Das Benutzerhandbuch - (Einführung)

Benutzerhandbuch für

FT847-SuperControl® V.2.1

FT847-SuperControl® ist eine Steuerungssoftware, die eigens für den FT-847 Amateurfunk-Transceiver entwickelt worden ist. Durch diese Spezifikation war es möglich, auf die Eigenheiten eben dieses Gerätes haargenau einzugehen und ein Produkt zu schaffen, welches einzigartig alle Möglichkeiten ausschöpft, welche lediglich durch den vorgegebenen Befehlssatz der Firmware eingeschränkt sind. Vorhandene Transceiver- Funktionen werden durch viele Besonderheiten der FT847-SuperControl Software in ihrem Funktionsumfang erweitert und wesentlich vereinfacht. Eine übersichtliche und benutzerfreundliche Anordnung der möglichen Befehle runden das Erscheinungsbild zusätzlich ab. Eine Software ist nur dann interessant, wenn eben diese nicht nur das kann, was der Transceiver schon bietet, sondern zusätzliche Funktionen zur Verfügung stellt, die ansonsten nicht möglich wären. Ich glaube dies ist mir mit der Erstellung dieser Software sehr gut gelungen. Im Vorwort können Sie sich einen Überblick über die Funktionsvielfalt von FT847-SuperControl® verschaffen.

73 de Peter, DH1NGP

Paypal - die Nummer Eins bei Online-Zahlungen im Internet !

Bestellungen außerhalb Deutschlands können problemlos per
Kreditkartenzahlung über Paypal abgewickelt werden.


Vorwort

Die grundlegende Idee, eine Software für den FT-847 Transceiver zu erstellen war, dass es zum Zeitpunkt der Erstellung von FT847-SuperControl® noch keine andere Software gab, die meinen Vorstellungen genügt hat, dass andere Hersteller über einen großen Zeitraum hin nur mit ein paar Bildern geworben haben und es teilweise bis heute nicht geschafft haben, eine verkaufsfertige Version auf den Markt zu bringen.

(Bild 1.1 - Willkommens-Bildschirm)

FT847-SuperControl® ist eine Produktion, die hauptsächlich nebenberuflich in der Freizeit programmiert wurde. Deswegen auch die lange Entwicklungszeit von ca. zwei Jahren.

FT847-SuperControl® verfügt über folgende herausragende Fähigkeiten (Features) und wird natürlich noch laufend erweitert und aktualisiert:

    • Volle Transceiver Kontrolle über Schaltflächen steuerbar

    • Vollduplex Crossband Umsetzer mit semi Relaisablage

    • Jedes Amateurfunkband hat eine eigene Speicherdatenbank

    • Alle Speicherbänke der Amateurfunkbänder sind auf einmal einsehbar.

    • Ein neuer zusätzlicher Kanal kann sehr einfach mit zwei Mausklicks angelegt werden.

    • Zusätzliche normale Speicherdatenbänke

    • Zusätzlich spezielle Speicherdatenbänke für DCS, DEC, ENC und AZ/EL (EasyComm)

    • Unbegrenzte Anzahl der Speicher pro Speicherdatenbank

    • Scannen von einzelnen Speicherdatenbanken , ohne dass alle Speicherdatenbänke gescannt werden müssen

    • Skip Funktion für einzelne Speicher - beim Scannen unerwüschte Kanäle auslassen

    • Lesen, Editieren und Archivieren von Klone-Daten

    • Logbuch-Funktion

    • Skedbuch-Funktion

    • Wave Aufnahme (Mitschnitt) von QSO's oder anderen wichtigen Signalen

    • Internet basierter Telnet DX-Cluster Logger

    • ARS - Erkennung nach Modifikation des Transceivers

    • ARS - Mehrere unterschiedliche Offsets im gleichen Band möglich

    • Spektrum - Anzeige der NF

    • Full featured VFO - und Speicherdatenbank - Scanner mit quick memory bank - Funktion (QMB)

    • Sprachausgabe (Ansagen der momentan eingestellten Frequenz und sonstigen Ereignissen)

    • Konfigurierbare Hauskanäle (Homechannels) für jedes Amateurfunkband extra

    • Kontinuierliche Aktualisierung der VFO's in der Software mit der Anzeige des Transceivers. Frequenz und Mode wird kontinuierlich vom Transceiver übermittelt, sodass auch ein manuelles Tunen am Transceiver erkannt wird.

    • Programmierbare Frequenzumrechnung für bis zu vier verschiedene Transverter. Die Umrechnung ist abhängig vom Antenneneingang und von der benutzten Quell-Frequenz.

    • DDE-Schnittstelle zu Satelliten- Bahnberechnungsprogrammen (NOVA®, Satscape® etc.) zur Kalkulation von Doppler-Abweichung beim Satellitenbetrieb. Die Doppler-korrigierte Frequenz wird an den Transceiver gesendet. Ein Nachführen von Hand ist nicht mehr nötig.

    • Prioritätskanalüberwachung (bis zu acht Kanäle)

    • Visueller Suchlauf (Bandscope) mit unterschiedlichen Schrittweiten

    • Sprachmaschine für vordefinierte Audio-Klangdateien (für Contest-Betrieb ?)

    • Automatische 10 Minuten Stationsidentifizierung - Vier ID's frei definierbar

    • Easycomm Rotor Interface Unterstützung

    • ARS Rotor Interface Unterstützung

    • Fernbedienung des Transceivers über ein TCP/IP Netzwerk (auch Internet) möglich

    • Gleichzeitiger Betrieb von FT847-SuperControl und dem Yaesu FC-20 Antennentuner möglich !


Über den Autor

Nachdem ich auf dem 11m Band sehr aktiv (DX) war, entschied ich mich dafür, einen Amateurfunk-Lehrgang zu belegen und mich alsbald einer Prüfung zu unterziehen. Seit 1997 war ich nun Inhaber der Zeugnisklasse 2 unter dem Rufzeichen DG1NGP, nur kurze Zeit danach, legte ich nach 3-monatigem Schnellkurs in CW die Zusatzprüfung für die Zeugnisklasse 1 ab und erhielt noch im gleichen Jahr das Rufzeichen DH1NGP. Durch das Programmieren bin ich aber leider eher selten auf den Bändern zu hören, jedoch hoffe ich, dass sich das nach der Fertigstellung aller geplanten Projekte wieder ändert.

73 de Peter, DH1NGP


Copyright Informationen

FT847-SuperControl© 1999-2003 by Peter Pfisterer, DH1NGP

FT847-SuperControl® 1999-2003 by Peter Pfisterer, DH1NGP

SuperControl© 1999-2003 by Peter Pfisterer, DH1NGP

SuperControl® 1999-2003 by Peter Pfisterer, DH1NGP

Alle Rechte weltweit vorbehalten

FT847-SuperControl© ist durch deutsche und internationale Urheberrechtsgesetze und Bestimmungen internationaler Verträge weltweit geschützt. Unbefugte Vervielfältigung oder unbefugter Vertrieb dieses Programms oder eines Teils davon ist strafbar. Verstöße gegen dieses Urheberrecht werden straf- als auch zivilrechtlich verfolgt und können schwere Strafen als auch Schadensersatzansprüche zur Folge haben.

Eine Weitergabe der Lizenznummern zur Freischaltung der Sharewareversion ist nicht gestattet und wird bei bekannt werden, international verfolgt. Da diese Lizenznummer nur einmal pro Benutzer vergeben wird, kann ohne weiteres der Verursacher aufgefunden werden.

Ausnahme:

Die limitierte Demo-Version, welche auch von unserer Homepage heruntergeladen werden kann, darf beliebig oft vervielfältigt werden, solange die Inhalte in Ihrem kompletten, unveränderten Zustand weitergegeben werden. In keinem Fall, darf eine freigeschaltete, registrierte Shareware - Version weitergegeben werden.

Das Bereitstellen der Demo-Version von FT847-SuperControl® mit allen dazugehörigen Daten auf anderen, nicht dem Autor gehörenden Servern, darf nur nach Absprache und mit vorheriger Genehmigung des Autors erfolgen.


Kontakt-Informationen

Kontakt-Information

Internet:

www.supercontrol.de

www.supercontrol.de.tf

www.supercontrol.ch.tf

www.supercontrol.at.tf

e-Mail:

info@supercontrol.de

hotline@supercontrol.de

technik@supercontrol.de

vertrieb@supercontrol.de

webmaster@supercontrol.de

Anschrift:

SuperControl Amateur Radio Software

R. Peter Pfisterer, DH1NGP

Insinger Straße 4

91583 Diebach

Bundesrepublik Deutschland

Telefon: +49 - 09868 - 933802

Telefax: +49 - 09868 - 933820


Systemvoraussetzungen

Minimale Systemvoraussetzungen:

  • 486- / Pentium I - Prozessor

  • 800x600 Bildschirmauflösung

  • Betriebssystem: Windows9x / WindowsME / Windows2000 / WindowsNT4 / WindowsXP

  • Nullmodemkabel

  • freier serieller Anschluß mit einer Übertragungsgeschwindigkeit von 57600 Baud (COM1 bis COM8 werden unterstützt)

Empfohlene Systemvoraussetzungen:

  • Pentium III 700 - Prozessor oder höher

  • 1024x768 Bildschirmauflösung

  • Betriebssystem: Windows9x / WindowsME / Windows2000 / WindowsNT4 / WindowsXP

  • 16-Bit Soundkarte

  • Verbindungskabel zwischen Soundkarte des Computers und Anschluß am FT-847 (Klinkenstecker 3,5mm), bzw. ein spezielles Soundkarten-Interface welches die Übertragung von Audio-Daten vom Computer zum Transceiver ermöglicht.

  • Nullmodemkabel oder OTT-847 Interface

  • freier serieller Anschluß mit einer Übertragungsgeschwindigkeit von 57600 Baud (COM1 bis COM8 werden unterstützt)

Unterstützte Zusatzprogramme:

  • NOVA® Satelliten-Bahnberechnungsprogramm (wird verwendet zur Berechnung von Doppler-Abweichung und wird voll unterstützt)
    Bezugsadresse: http://www.nlsa.com/

  • SatScape® Satelliten-Bahnberechnungsprogramm, derzeit FREEWARE !!! (wird verwendet zur Berechnung von Doppler-Abweichung und wird voll unterstützt)
    Bezugsadresse: http://www.satscape.co.uk

  • WinOrbit® Satelliten-Bahnberechnungsprogramm (wird noch nicht komplett unterstützt)

  • WISP® Satelliten-Bahnberechnungsprogramm (wird noch nicht komplett unterstützt)

  • ARS® Satelliten-Bahnberechnungsprogramm (wird noch nicht komplett unterstützt)

  • STATION® Satelliten-Bahnberechnungsprogramm (wird noch nicht komplett unterstützt)

  • ARS-Interface Software (Rotorsteuerung)
    Bezugsadresse: www.ea4tx.com, www.wimo.com

Unterstützte Zusatzhardware:

  • Unterstützung für für das OTT-847 Interface von W4RT-Electronics. Mit diesem Interface können automatische Antennentuner der Firma LDG gesteuert werden.
    Bisher werden folgende Antennentuner unterstützt: LDG AT-11MP, RT-11, A-1000. Zukünftige Modelle werden selbstverständlich auch unterstützt.
    Bezugsadresse: www.supercontrol.de, www.w4rt.com, www.wimo.com

  • Bis zu vier verschiedene Transverter oder Konverter können verwendet, bzw. konfiguriert werden, die Unterscheidung in der Software hängt vom verwendeten Antennenanschluss ab (HF - 6m - UHF - VHF).

  • EasyComm Rotor-Interface oder andere EasyComm-taugliche Hardware
    Bezugsadresse: www.ultimatecharger.com/Satellite_Tracker_Jr.html

  • ARS-Rotor Interface
    Bezugsadresse: www.ea4tx.com, www.wimo.com


Installation der Software

ACHTUNG: Vor der Installation von FT847-SuperControl®, sollten Sie eine Datensicherung Ihrer bisherigen Daten auf Ihrer Festplatte durchführen. Dies sollten Sie nicht nur bei der Installation von FT847-SuperControl® tun, sondern auch bei allen anderen Programmen, die Sie installieren, oder bei umfangreichen Änderungen an Ihrem System. FT847-SuperControl® wurde mit allen, bis zum Zeitpunkt der Fertigstellung von FT847-SuperControl® Version 2.0.9 erhältlichen Windows 32-Bit Betriebssystemen, getestet, wobei keinerlei Probleme bei der jeweiligen Installation aufgetreten sind. Bitte beachten Sie ferner die beiliegenden Lizenzhinweise, den allgemeinen Haftungsausschluss und die allgemeinen Geschäftsbedingungen der jeweiligen Vertriebspartner.

Um Ihre Systemvoraussetzungen in Erfahrung zu bringen, sehen Sie bitte im Kapitel 1 dieser Hilfedatenbank unter Systemvoraussetzungen nach.

FT847-SuperControl® wurde für Windows95 / Windows98 und WindowsNT4 geschrieben und sollte auch problemlos unter WindowsME, Windows2000 und WindowsXP funktionieren. Achtung: Unter letzteren genannten Betriebssystemen, sollten Sie unbedingt zur Installation Administrator-Rechte besitzen !

Unter wenigen Windows95 Systemen kann es vorkommen, dass man noch zusätzlich DCOM95 installieren muss. Sie werden in diesem Fall mit einer Fehlermeldung (ADO-Fehler) nach dem Programmstart begrüßt. DCOM95 finden sie auf der Programm-CD im Unterverzeichnis "_Win95", oder im Internet auf der Microsoft-Homepage.

CD-ROM Installation:

Starten Sie die Installation bitte mit einem Doppelklick auf die Datei "setup.exe". Folgen Sie danach bitte den geforderten Arbeitsschritten und achten auf etwaige Meldungen auf Ihrem Bildschirm. Die Installation kann *mehrmals* einen Neustart des Windows-Betriebssystems fordern ! Die Installation ist selbsterklärend und sollte niemanden Probleme bereiten, der schon einmal ein anderes Programm installiert hat.

Nach der erfolgreichen Installation können Sie nun FT847-SuperControl® auf Ihrem Desktop starten. Es sollte extra dafür ein Icon angelegt worden sein.

Etwaige Updates können Sie nach der Installation des kompletten Installationspaketes ohne Probleme einfach in das FT847-SuperControl®-Programmverzeichnis entpacken. Beachten Sie hierbei bitte etwaige Zusatzinformationen, die dem Update beiliegen könnten.

FT847-SuperControl® ist nun einsatzbereit. Für zukünftige Updates, die Sie von unserer Homepage herunterladen können, reicht es aus, nur die kleinere Update-Datei herunterzuladen. Das komplette Installationspaket benötigen Sie nur, wenn besonders darauf hingewiesen wird.

Falls Sie es wünschen, auch weiterhin eine Update-CD zugesendet zu bekommen, wenden Sie sich bitte an die folgende e-Mail-Adresse - vertrieb@supercontrol.de -.

Bei weiterführenden Fragen oder Problemen, sollten Sie im Forum auf unserer Homepage (www.supercontrol.de) nachsehen, oder uns kurz per e-Mail (hotline@supercontrol.de) Bescheid geben.

Installation von aus dem Internet heruntergeladenen Dateien:

Um FT847-SuperControl® auf Ihrem Computer installieren zu können, benötigen Sie zuerst das komplette Installationspaket, welches Sie als gepackte Datei mit ca. 40 MB von unserer Homepage herunterladen können. Diese Datei ist ein selbstextrahierendes Archiv. Mit einem Doppelklick auf diese Datei sollten Sie das Archiv in ein von Ihnen gewünschtes Verzeichnis installieren. Folgen Sie danach bitte den geforderten Arbeitsschritten und achten auf etwaige Meldungen auf Ihrem Bildschirm. Die Installation kann *mehrmals* einen Neustart des Windows-Betriebssystems fordern ! Die Installation ist selbsterklärend und sollte niemanden Probleme bereiten, der schon einmal ein anderes Programm installiert hat.

Nach der erfolgreichen Installation können Sie nun FT847-SuperControl® auf Ihrem Desktop starten. Es sollte extra dafür ein Icon angelegt worden sein. FT847-SuperControl® ist nun einsatzbereit.

Für zukünftige Updates, die Sie von unserer Homepage herunterladen können, reicht es aus, nur die kleinere Update-Datei herunterzuladen und in Ihr Programmverzeichnis zu entpacken. Das komplette Installationspaket benötigen Sie nur, wenn besonders darauf hingewiesen wird. Die Update-Datei wird alleine nicht lauffähig sein, da wichtige Systemdateien (.OCX, .DLL etc.) zuerst installiert sein müssen. Sie benötigen zur Erstinstallation unbedingt das komplette Installationspaket.

Hinweis:

Sollten Sie Probleme bei der Installation haben, sehen Sie bitte im Kapitel 5 (Problemlösungen) nach, um den Fehler zu beseitigen.


Unlimitierte registrierte Programm-Version

Unlimitierte registrierte
Programm-Version

Wie registrieren ?

Wenn Sie bereits das Programm gekauft haben, sollten Sie sich unbedingt registrieren, um Ihre persönliche Lizenznummer zu erhalten. Die Lizenznummer benötigen Sie, um Ihre installierte Demo-Version von FT847-SuperControl freizuschalten und in eine unlimitierte, registrierte Version umzuwandeln.

Zu diesem Zweck öffnen Sie bitte das Pulldown-Menü "HELP -> REGISTER". In dem Fenster, welches sich nun öffnet, können Sie ein rot hinterlegte Identifikationsnummer finden, welche das Programm aus internen System-Daten generiert.

Bitte übermitteln Sie exakt diese Nummer zu der Vertriebsstelle, bei welcher Sie das Programm gekauft haben. Diese Vertriebsstelle kann Ihnen den gewünschten Lizenz-Code aus der Identifikationsnummer generieren. Voraussetzung ist natürlich die korrekte Übermittlung der kompletten Identifikationsnummer, und die Angabe Ihres Namens und des Rufzeichens. Generell kann diese Prozedur sehr schnell per e-Mail erledigt werden. Normalerweise erhalten Sie Ihre Lizenznummer in den meisten Fällen nur wenige Stunden nach dem Eingang der besagten e-Mail.

Falls Sie keinen Internet-Anschluß besitzen, so können Sie die Nummer auch gerne per Brief, Fax oder Telefon übermitteln. Zu diesen Möglichkeiten fragen Sie bitte hierzu direkt Ihre Vertriebsstelle. Falls Sie weitere Fragen zu dieser Prozedur haben sollten, können Sie gerne unsere e-Mail Hotline unter e-Mail hotline@supercontrol.de konsultieren.

Die Identifikationsnummer kann sehr einfach mit der Maus aus dem Programm kopiert werden. Markieren Sie mit der Maus einfach die komplette Nummer und benutzen danach die *rechte* Maustaste, um die markierte Nummer zu kopieren (copy = kopieren). Die Nummer wird dann temporär in Ihrem Windows System gehalten, damit Sie später die Nummer in ein beliebiges Programm wieder einfügen können, z.B. Ihr e-Mail-Programm. Klicken Sie einfach mit der rechten Maustaste auf den Punkt, an welchem Sie die Identifikationsnummer wieder einfügen möchten, und wählen (paste = einfügen) aus. Wenn Sie diesen Schritten folgen, verhindern Sie gleichzeitig etwaige Fehler beim Eintippen der Nummer von Hand. Denn nur mit einer korrekten Nummer kann auch ein funktionierender Lizenz-Code generiert werden.

Hinweis: Die Lizenz für FT847-SuperControl beinhaltet gleichzeitig die Lizenz für bis zu drei weitere (in Ihrem Besitz befindliche) Client Computersysteme. Bitte verlangen Sie bei Bedarf auch die Lizenznummern für diese Computer. Bitte nehmen Sie auch zur Kenntnis, dass die jeweilige Identifikationsnummer sowohl als auch die eigentliche Lizenznummer an Ihr momentan bestehendes Windows Betriebssystem gebunden ist. Das bedeuted, dass Sie eine neue lizenznummer benötigen, sobald Sie Ihr Betriebssystem ändern, oder Ihr Computersystem wechseln. Dies sollte aber generell kein Problem sein, fordern Sie einfach die Lizenznummer für Ihr neues Computersystem unverbindlich an.

Dieser Service sollte aber nicht falsch verstanden werden, um z.B. für unregistrierte Benutzer eine Lizenznummer anzufordern. Leider ist es untersagt, das ein registrierter Benutzer für einen unregistrierten Benutzer Lizenznummern anfordert. Das Bekanntwerden eines solchen Vorgehens würde das sofortige Erlöschen der Lizenz und zu rechtlichen Schritten führen. Wir danken für Ihr Verständnis.


Haftungsausschluss

Bitte nehmen Sie zur Kenntnis, dass es möglicherweise Funktionen am Transceiver und in der Software gibt, die eine Beschädigung des Transceivers verursachen können. Wenn Sie z.B. kontinuierlich verschiedene Bänder scannen oder Crossbandbetrieb über verschiedene Bänder durchführen (HF -> UHF/VHF). In diesen Fällen können Sie ein sich oft wiederholendes Klicken verschiedener Relais in Ihrem Transceiver feststellen. Ich bin mir sicher, dass ein kontinuierlicher Betrieb in dieser Art und Weise, unweigerlich zu Defekten am Transceiver führt.

Deshalb möchte ich nochmals unterstreichen, dass der Autor oder die Vertriebspartner nicht dafür verantwortlich gemacht werden können, falls ein Defekt, gleich welcher Art, an Ihrem Transceiver, an Ihrem Computer, oder an Ihrem Computer-Zubehör entsteht. Sie sind mit dem Starten und Bestätigen der Startmaske von FT847-SuperControl einverstanden, dass keinesfalls etwaige Ersatzansprüche geltend gemacht werden können.

Der Betrieb mit FT847-SuperControl wurde vom Autor über einen sehr großen Zeitraum getestet, wobei keinerlei Probleme auf den verschiedensten Systemen aufgetreten sind.

Weiterführende eventuell anfallende Fragen können gerne per e-Mail gestellt werden (hotline@supercontrol.de).


Einstellungen

Die ersten Schritte:

Zuerst sollten Sie Ihren Computer mit Ihrem FT-847 Amateurfunk-Transceiver mittels einem Nullmodemkabel verbinden. Dieses Nullmodemkabel können Sie entweder im Computerfachhandel erwerben, oder aber auch anhand einer PIN-Belegung selbst löten.

Stellen Sie im Konfigurationsmenü Ihres FT-847 Amateurfunk-Transceivers (Menüpunkt 37 und 94) eine Übertragungsgeschwindigkeit von 57600 Baud ein.

FT847-SuperControl benötigt die schnellste Datenübertragungsgeschwindigkeit, die möglich ist. Starten Sie nun FT847-SuperControl®. Begeben Sie sich bitte zuerst in das Menü "Configuration - Serial Port" , um ihre serielle Schnittstelle anzugeben. Sie haben die Möglichkeit COM1 bis COM8 auszuwählen. Nach dem Bestätigen der Auswahlmöglichkeit mit "OK", werden die Einstellungen in der Windows-Registrierungsdatenbank gespeichert und werden beim nächsten Programmstart wieder verwendet. (Siehe Bild 1.1)

Falls Sie im Besitz eines Rotors oder einer Hardware sind, welche(r) über das EasyComm Protokoll gesteuert werden kann, können Sie zusätzlich noch eine zweite serielle Schnittstelle konfigurieren, welche dann dazu verwendet wird, Azimuth oder Elevation an die Hardware zu senden. Falls Sie diese Funktion verwenden möchten, sollten Sie die Auswahlbox "Rotor-interface serial port on" aktivieren und zuvor natürlich eine weitere freie serielle Schnittstelle mit der von der Hardware geforderten Geschwindigkeit auswählen.

(Bild 1.1 - Konfiguration der seriellen Schnittstellen)

Für die ersten Versuche mit FT847-SuperControl® kann es hilfreich sein, Hilfstexte anzuschalten, die angezeigt werden, wenn die Maus über ein Objekt bewegt wird. Gehen Sie hierzu zuerst in das Menü "Configuration - Tooltips". Wählen Sie nun die von Ihnen gewünschte Sprache aus und beenden Sie diese Eingabemöglichkeit ebenfalls mit "OK" (siehe Bild 1.2). Um die Texte nun anzeigen zu lassen, benutzen Sie die Schaltfläche "TIPS ON" im Hauptprogrammfenster von FT847-SuperControl®.

(Bild 1.2 - Konfiguration der Hilfstexte)

FT847-SuperControl® ist nun richtig konfiguriert und fertig für den ersten Einsatz.

ACHTUNG: Bitte beachten Sie, dass sich Ihr FT-847-Transceiver zum Zeitpunkt des Arbeitens mit FT847-SuperControl® unbedingt im VFO-Modus befinden muss !!! Falls Sie sich zum Zeitpunkt des Arbeitens mit FT847-SuperControl® im Speicher-Modus befinden, kann es sein, dass wichtige Funktionen wie z.B. Relais-Ablagen, ARS, DCS, CTCSS, etc., nicht funktionieren, weil die Befehle, die an den Transceiver gesendet werden, einfach vom Transceiver selbst, blockiert werden. Fehlfunktionen sind dann unweigerlich zu erwarten. Leider ist es nicht möglich per Software die Umschaltung des Transceivers in den VFO-Modus vorzunehmen. Wählen Sie hierzu die Taste "VFO/M" am Transceiver.


Einstellung Timer-Interval

Einstellung Timer-Intervall

Über den Menüpunkt "Configuration -> update intervals" kann man folgendes Fenster zum Einstellen der Timer-Intervalle öffnen (siehe Bild 1.1).

(Bild 1.1 - Timer-Intervall Einstellungen)

Diese Funktion wurde dafür geschaffen, um bei Problemen mit unterschiedlich schnellen Computern, eine Justierung der Timer-Routinen vornehmen zu können. FT847-SuperControl wurde auf einem Computer mit PentiumII-300Mhz Prozessor entwickelt und natürlich auf die Performance eben dieses Computers abgestimmt. Da sich jedoch die Rechnerleistung von neuen Computern deutlich abhebt von der Rechnerleistung des Entwicklungs-Computers, kann es sein, dass Funktionen wie z.B. das kontinuierliche Ändern der Frequenz nach einer Neuinstallation von FT847-SuperControl nicht funktioniert. In diesem Fall stellt sich ein kontinuierliches Ändern der Frequenz (wenn "FAST"-Schaltfläche aktiviert wurde) wie ein manuelles schrittweises Ändern der Frequenz dar. Jeder Mausklick ändert die Frequenz nur einmalig um die eingestellte Schrittweite.

Dies liegt darin begründet, dass ein schnellerer Computer in der Lage ist, CAT-Befehle, die über die serielle Schnittstelle gesendet werden, viel schneller abzuarbeiten, was dann die Folge hat, dass bereits der nächste Befehl an die serielle Schnittstelle gesendet wird, obwohl der alte noch nicht ganz verarbeitet ist. Mit den beiden Schiebereglern ist man nun in der Lage, die Timer etwas hinauszuzögern, bzw. zu verlangsamen, bevor der nächste CAT-Befehl an die serielle Schnittstelle gesendet wird.

Der erste Schieberegler "delay-timer" dient dazu, allgemeine Programmverzögerungen zu beeinflussen. Beginnend ab dem Wert "1" für die geringste Verzögerung (für langsamere Computer), kann bis zu einem Wert von "255" (für schnellere Computer) versucht werden, Funktionen, die Ihren Dienst nicht wie gewollt verrichten, anzupassen. Änderungen an diesem Schieberegler werden sofort intern im Programm gespeichert und werden ab sofort bei jedem Neustart verwendet.

Der zweite Schieberegler "polling-timer" dient dazu, Routinen zu beeinflussen, die für das S-Meter, Power-Meter und das Frequenzpolling verantwortlich sind. Beginnend ab dem Wert "1" für die geringste Verzögerung (für langsamere Computer), kann bis zu einem Wert von "255" (für schnellere Computer) versucht werden, Funktionen, die Ihren Dienst nicht wie gewollt verrichten, anzupassen. Änderungen an diesem Schieberegler werden sofort intern im Programm gespeichert und werden ab sofort bei jedem Neustart verwendet.

Achtung: Änderungen an den Schiebereglern können das Verhalten des Programms erheblich beeinflussen. Im Falle von Fehlfunktionen sollten Sie den Ausgangspunkt wieder herstellen und erneut versuchen, einen Wert zu finden, der eine optimale Anpassung an Ihr verwendetes Computer-System gewährleistet.

Informations-Update:

Auf einem Computersystem mit einem Pentium II - 300 Mhz Prozessor konnte mit einer Intervall-Einstellung von etwa 10 das beste Ergebnis erzielt werden.

Auf einem Computersystem mit einem Pentium III - 700 Mhz Prozessor konnte mit einer Intervall-Einstellung von etwa 50 das beste Ergebnis erzielt werden.


Grundfunktionen

Bild 1.1 zeigt Ihnen das Hauptprogrammfenster mit den verschiedenen Schaltflächen.

(Bild 1.1 - Das Hauptprogrammfenster)

Anhand dieses Bildschirms können Sie sich bereits einen Überblick über die Funktionsvielfalt der FT847-SuperControl® Software verschaffen. Wenn Sie bereits Erfahrung im Umgang mit Ihrem Transceiver haben, wird es Ihnen nicht schwer fallen, die Funktionen, die dahinter liegen zu verstehen. Die Beschreibung der Schaltflächen sind an die Tasten des FT-847-Transceivers angelehnt und haben ähnliche Bedeutungen. Haben Sie zusätzlich die Hilfstexte mit der Schaltfläche "TIPS ON" aktiviert, bekommen Sie zu jeder Schaltfläche einen kleinen Hilfstext angezeigt, der Ihnen die Funktion genauestens erklärt.

Verbindung zum Transceiver herstellen:

Wenn Sie zuvor Ihre Einstellungen überprüft haben (siehe Kapitel 2 - Einstellungen), können Sie nun die Verbindung zu Ihrem Transceiver herstellen, indem Sie auf die Schaltfläche "CAT ON" drücken. Wenn alles in Ordnung ist, sollte nun ein kleines CAT-Symbol jeweils im Display des Transceivers und im Display der Software erscheinen. Dies bedeutet, dass FT847-SuperControl® eine Verbindung zum Transceiver erfolgreich hergestellt hat. Sollte dies nicht der Fall sein, überprüfen Sie bitte ob das serielle Nullmodemkabel richtig, bzw. an der richtigen seriellen Schnittstelle angeschlossen ist. Sollte trotz allem Suchen nach dem Fehler kein Erfolg eintreten, dann könnte es sein, dass Sie noch einen Transceiver der ersten Generation haben, der noch nicht in der Lage ist, bidirektional, d.h., in beiden Richtungen zu kommunizieren. Leider sollten Sie, wenn dies der Fall ist, Ihren Transceiver zum Anpassen der Schnittstelle, bzw. zum Updaten der Firmware in Ihrem Transceiver, die Herstellerfirma kontaktieren, bzw. den Transceiver einschicken.

Sie können nun schon die ersten Versuche anstellen und z.B. mittels den folgenden Schaltflächen die Frequenz des Transceivers über die Software ändern.

Möglichkeiten der Frequenzänderung:

Mit der Schaltfläche "ENTER VFO1" , oder mit der Schaltfläche "ENTER VFO2" können Sie mit Hilfe des kleinen Ziffernblockes (siehe Bild 1.3) manuell komplette Frequenzen eingeben. Sie müssen jedoch bestimmte Eingabekonventionen beachten. So müssen Mhz, Khz, und Hz, mit einem Punkt getrennt werden, damit die Eingabe korrekt angenommen wird. Abschließend muß mit der Schaltfläche "OK" die Eingabe abgeschlossen werden. Damit wird die eingegebene Frequenz in das Display übernommen, bzw. an den Transceiver weitergegeben. Eine weitere Möglichkeit besteht darin, eine Frequenz über die Tastatur einzugeben. Benutzen Sie hierzu einfach den Nummernblock auf Ihrer Tastatur, nachdem Sie die Frequenzeingabe wie oben beschrieben über die Schaltflächen "ENTER VFO1" oder "ENTER VFO2" gestartet haben. Als Trennungspunkte können Sie Punkt, Komma, Slash, Plus, Minus etc. verwenden. Ihre Eingaben können Sie zum Schluß mit der "Enter" oder der "Return"-Taste auf Ihrer Tastatur abschließen und somit die neue Frequenz sowohl in der Software als auch am Transceiver einstellen.

(Bild 1.2 - Frequenzänderungstasten) (Bild 1.3 - Ziffernblock)

Mit der Schaltfläche "<<MHZ>>", der Schaltfläche "<<KHZ>>" und der Schaltfläche "<<HZ>>", kann man bequem mit der Maus über das Frequenzband in verschiedenen Abstimmschritten "tunen". Wenn Sie die Schaltfläche "STEP" drücken, können Sie auch noch weitere Abstimmschritte auswählen. Diese "Steps" funktionieren jedoch nur mit der Schaltfläche "<<KHZ" und der Schaltfläche "KHZ>>".

Mittels der Schaltfläche "FAST" und der Schaltfläche "SLOW" können sie die schrittweise Änderung der Frequenz oder die automatische, kontinuierliche Änderung der Frequenz einstellen. "FAST" und "SLOW" beeinflussen alle Frequenzänderungstasten.

Eingabe der verschiedenen Modi (USB,LSB,AM,FM,CW):

Diese Buttons (siehe Bild 1.4) sind eigentlich selbstsprechend und benötigen sicherlich keine Erklärung. Da jedoch auf dem Startbildschirm gleich zwei mal diese Anordnung zu sehen ist, muss gesagt werden, dass die rechten Buttons für den VFO2 gültig sind und auch nur dann funktionieren, wenn der Satellitenmodus des Transceivers aktiviert ist.

(Bild 1.4 - Mode-Schaltflächen)

Relais Ablage (Repeater Offset):

Die Schaltfläche "RPT" schaltet die Relais-Ablage ein, die Schaltfläche "RPToff" schaltet die Ablage wieder aus. Mittels der Schaltfläche "+" und der Schaltfläche "-" kann die Ablage in ihren jeweiligen Werten verändert werden. Die Ablagewerte lassen sich auch im Pulldownmenü unter "Configuration" verändern (siehe Bild 1.5).

Digitale Rauschsperre (Digital coded squelch):

Die Schaltfläche "DCS" schaltet die digitale Rauschsperre ein. Es folgt ein Auswahlfenster, in welchem man bequem mit der Maus den jeweiligen Wert auswählen kann. Mit der Schaltfläche "DCSoff" schaltet man die digitale Rauschsperre wieder aus. Mittels der Schaltfläche "+" und der Schaltfläche "-" kann die Tonfrequenz in ihren jeweiligen Werten verändert werden (siehe Bild 1.5).

CTCSS (CTCSS encoder / decoder):

Die Schaltfläche "DEC" und die Schaltfläche "ENC" schaltet den CTCSS-Decoder, bzw. den CTCSS-Encoder ein. Es folgt ein Auswahlfenster, in welchem man bequem mit der Maus den jeweiligen Wert auswählen kann. Mit der Schaltfläche "DECoff" und der Schaltfläche "ENCoff" schaltet man die CTCSS-Funktion wieder aus. Mittels der Schaltfläche "+" und der Schaltfläche "-" kann die Tonfrequenz in ihren jeweiligen Werten verändert werden (siehe Bild 1.5).

(Bild 1.5)

VFO Kopierfunktionen:

Die Schaltfläche "A>B" bewirkt, dass die aktuelle Frequenz und Mode des VFO1 in den VFO2 übernommen wird. Wenn sich der Transceiver nicht im Satellitenmodus befindet, wird dieses Kopieren der Frequenz nur virtuell vorgenommen, weil eine Ansteuerung des VFO2 nur im Satellitenmodus möglich ist (siehe Bild 1.6).

Die Schaltfläche "A<B" bewirkt, dass die aktuelle Frequenz des VFO2 in den VFO1 übernommen wird. Wenn sich der Transceiver nicht im Satellitenmodus befindet, wird dieses Kopieren der Frequenz aus der virtuell angezeigten Frequenz entnommen, nicht aus der Anzeige im Display des Transceivers, weil eine Ansteuerung des VFO2 nur im Satellitenmodus möglich ist (siehe Bild 1.6).

Die Schaltfläche "A<>B" bewirkt, dass die aktuelle Frequenz des VFO2 in den VFO1 und die aktuelle Frequenz des VF01 in den VfO2 übernommen wird. Wenn sich der Transceiver nicht im Satellitenmodus befindet, wird dieses Kopieren der Frequenzen aus der virtuell angezeigten Frequenz entnommen, nicht aus der Anzeige im Display des Transceivers, weil eine Ansteuerung des VFO2 nur im Satellitenmodus möglich ist (siehe Bild 1.6).

Bei all diesen Möglichkeiten des Kopierens der VFO's, wird auch der Mode des jeweiligen VFO's mitkopiert.

(Bild 1.6)

Reverse Funktion bei einer Relaisablage:

Die Schaltfläche "REV" bewirkt, dass bei einer aktuell eingestellten Relaisablage, auf die invertierte Frequenz umgeschaltet wird. Je nachdem ob es sich um eine Minus- oder Plusablage handelt, wird die eingestellte Frequenz negiert. Die Schaltfläche "NOR" bewirkt das Umschalten auf den Normalzustand. Dies funktioniert allerdings nur dann, wenn auch eine Relaisablage eingestellt ist (siehe Bild 1.6).

Eingabe der Home-Speicherkanäle:

Ein Mausklick auf die Schaltfläche "home-settings", lässt folgendes Fenster erscheinen, in welchem Sie Ihre bevorzugten Home-Frequenzen eingeben können. Achten Sie bitte hierbei auf genaue Eingaben. Die Frequenz muss mit zwei Punkten versehen werden, nach der Frequenzeingabe muss ein Leerzeichen erfolgen, danach muss der max. 3-stellige Mode eingegeben werden. Mit einem Mausklick auf die Schaltfläche "save homechannels" können Sie Ihre Eingaben dauerhaft speichern. Bei einem späteren Benutzen dieses Programmteils, sollten Sie zuerst mit der Schaltfläche "read homechannels" die momentanen Einstellungen laden, damit die Kanäle angezeigt werden. (Siehe Bild 1.7 und Bild 1.8)

(Bild 1.7)

(Bild 1.8 - Konfiguration der Home-Speicherkanäle)

Sie können nun nach dem Beenden des Eingabefensters mit der Schaltfläche "exit", die jeweiligen Speicherkanäle direkt nutzen und durch einen Mausklick auf die Schaltfläche "160m", die hinterlegte Frequenz auf das jeweilige Display des VFO1 oder des VFO2 bringen. Mit der Schaltfläche "up" und der Schaltfläche "down" können alle hinterlegten Frequenzen nacheinander aufgerufen werden.


Speicherbetrieb

Eine herausragende Funktion von FT847-SuperControl® ist die Möglichkeit unbegrenzte Speicher in vielen Speicherbänken anzulegen. So gibt es z.B. die normalen Speicherbänke für alle verschiedenen Amateurfunkbänder von 160m bis 70cm (siehe Bild 1.1), zusätzliche Speicherbänke für Radio-Frequenzen (Broadcast), spezielle Kurzwellen-Frequenzen (HF) und spezielle 2m- und 70cm-Frequenzen (VHF und UHF) (siehe Bild 1.2), zusätzliche Speicherbänke für HF-, UHF- und VHF-Relais-Frequenzen (siehe Bild 1.3) und zusätzliche Speicherbänke für Satelliten-, Crossband und Baken-Frequenzen (siehe Bild 1.4). Auch gibt es nun vier zusätzliche Speicherbänke, in welchen es möglich ist, Ton-Frequenzen (DCS, DEC und ENC), Azimuth und Elevation zu speichern. Letztere Positionierungsdaten werden dazu verwendet, nach Easycomm-Standard die jeweiligen Werte über eine zweite serielle Schnittstelle auszugeben, um mit einem angeschlossenen Easycomm-Interface automatisch einen Rotor anzusteuern (siehe Bild 1.5).

(Bild 1.1 - Normale Speicherbänke 160m bis 70cm)

(Bild 1.2 - zusätzliche Speicherbänke)

(Bild 1.3 - Speicherbänke für Satelliten-, Crossband und Baken-Frequenzen)

(Bild 1.4 - Speicherbänke für HF- UHF- und VHF-Relais-Frequenzen)

(Bild 1.5 - Spezial-Speicherbänke für DCS, DEC, ENC, AZ und EL)

Das Aufrufen eines Eintrags in einer Speicherbank ist denkbar einfach. Klicken Sie einfach auf einen Eintrag, um die jeweilige Frequenz und Mode in den VFO1 zu übernehmen. Ein Doppelklick auf einen Eintrag bewirkt das Übernehmen der Frequenz und Mode in den Software-VFO2 (virtuell !!!). Wie Sie bereits wissen, kann der VFO2 des Transceivers nur im Satellitenmodus angesprochen werden. Falls Sie auf einen Satellitenspeicher drücken, so wird automatisch auch in den Satelliten-Modus gewechselt, falls dieser noch nicht eingestellt ist.

Auch das Speichern eines Eintrages ist sehr einfach zu bewerkstelligen. Nachfolgend ein Beispiel, um einen Eintrag in die normalen Speicherbänke 160m bis 70cm zu sichern: Stellen Sie Frequenz und Mode nach Ihren Bedürfnissen im VFO1 ein. Dies können Sie entweder in der Software oder direkt am Transceiver tun. Wenn Sie nun sicher sind, die richtigen Daten eingestellt zu haben, können Sie mit einem DOPPELKLICK auf die Schaltfläche "Mem write" automatisch einen Speicherplatz mit diesen, eben eingestellten Daten, belegen. FT847-SuperControl® stellt automatisch fest, zu welchem Amateurfunkband diese eingestellte Frequenz gehört und speichert den Eintrag in die korrekte Speicherbank. Wenn Sie also als Beispiel eine Frequenz von 144.562.500 eingestellt haben, werden Sie den Eintrag in der 2m-Speicherbank wiederfinden. Ebenso funktioniert dies mit allen anderen Frequenzen und Amaterfunkbändern (siehe Bild 1.5).

Möchten Sie z.B. einen Eintrag in die Baken-Speicherbank sichern, dann sollten Sie die Schaltfläche "Beac write" mit einem DOPPELKLICK benutzen. Falls Sie Satelliten-Frequenzen speichern möchten sollten Sie sich natürlich im Satelliten-Modus befinden, sonst zeigt die Schaltfläche "SAT write" oder die Schaltfläche "CROSS write" keine Wirkung.

Ebenso müssen Sie aufpassen, wenn Sie Relais-Frequenzen mit einer Ablage speichern möchten. Die Schaltfläche "Rep write" funktioniert nur dann, wenn Sie auch eine aktive Ablage eingestellt haben ! Wenn dies der Fall ist, wird automatisch anhand der eingestellten Frequenz festgestellt, in welche Speicherbank gespeichert werden soll.

(Bild 1.6 und Bild 1.7 - Schaltflächen für die verschiedenen Speicherbänke)

Legende: (siehe Bild 1.6 und Bild 1.7)

  • MEM-N = schaltet um auf die Ansicht für die Schaltflächen der normalen Speicherbänke (siehe Bild 1.6)

  • Mem write = automatisches Speichern der Frequenzen in die Speicherbänke für 160m bis 70cm

  • BC write = Speichern der Frequenzen in die Speicherbank für kommerzielle Rundfunksender (BC = BroadCast)

  • HF write = Speichern der Frequenzen in die zusätzliche Speicherbank für Kurzwelle (HF)

  • VHF write = Speichern der Frequenzen in die zusätzliche Speicherbank für VHF/UHF

  • REP write = automatisches Speichern der Frequenzen in die Speicherbänke für Relais-Betrieb (HF/UHF/VHF)

  • SAT write = Speichern der Frequenzen in die Speicherbank für Satelliten (Achtung: Sat-Mode muss eingeschaltet sein!)

  • CROSS write = Speichern der Frequenzen in die Speicherbank für Crossband-Betrieb (Achtung: Sat-Mode muss eingeschaltet sein!)

  • Beac write = Speichern der Frequenzen in die Speicherbank Baken (Beac = Beacon)

  • Log write = öffnet ein Dialog-Fenster zum Anlegen eines Logbuch-Eintrages

  • Sked write = öffnet ein Dialog-Fenster zum Anlegen eines Skedbuch-Eintrages

  • MEM-1 = Anzeige der Speicherbänke (siehe Bild 1.1)

  • MEM-2 = Anzeige der Speicherbänke (siehe Bild 1.2)

  • MEM-3 = Anzeige der Speicherbänke (siehe Bild 1.3)

  • MEM-4 = Anzeige der Speicherbänke (siehe Bild 1.4)

  • MEM-S = schaltet um auf die Ansicht für die Schaltflächen der spezial Speicherbänke (siehe Bild 1.7)

  • S1 write = Speichern der Frequenzen in die zusätzliche spezial Speicherbank 1 mit der Möglichkeit zum Speichern von DCS, DEC, ENC, AZ und EL

  • S2 write = Speichern der Frequenzen in die zusätzliche spezial Speicherbank 2 mit der Möglichkeit zum Speichern von DCS, DEC, ENC, AZ und EL

  • S3 write = Speichern der Frequenzen in die zusätzliche spezial Speicherbank 3 mit der Möglichkeit zum Speichern von DCS, DEC, ENC, AZ und EL

  • S4 write = Speichern der Frequenzen in die zusätzliche spezial Speicherbank 4 mit der Möglichkeit zum Speichern von DCS, DEC, ENC, AZ und EL

  • MEM-S1 = Anzeige der Speicherbank 1 (siehe Bild 1.5)

  • MEM-S2 = Anzeige der Speicherbank 2 (siehe Bild 1.5)

  • MEM-S3 = Anzeige der Speicherbank 3 (siehe Bild 1.5)

  • MEM-S4 = Anzeige der Speicherbank 4 (siehe Bild 1.5)


Löschen von Speichereinträgen

Bearbeiten einzelner Speicher

Um einzelne Einträge in den Speicherdatenbanken zu löschen, oder zu bearbeiten, gibt es zwei Möglichkeiten.

In FT847-SuperControl® gibt es eigens dafür Programmteile die für diesen Zweck zur Verfügung stehen. Gehen Sie hierzu in das Pulldown Menü unter "Edit -> MEM" und wählen Sie die von Ihnen gewünschte Speicherbank zum Editieren aus. Mit den Funktionstasten "F2" bis "F6", können Sie die folgenden Programmfenster direkt aufrufen.

(Bild 1.1 - Bearbeiten der einzelnen Speicherdatenbanken)

(Bild 1.2 - Bearbeiten der Satelliten- und Crossband-Speicher)

(Bild 1.3 - Bearbeiten der HF- VHF- und UHF-Relais-Speicher)

(Bild 1.4 - Bearbeiten der Logbuch-Speicher)

(Bild 1.5 - Bearbeiten der Skedbuch-Speicher)

(Bild 1.6 - Bearbeiten der speziellen Speicher für DCS, DEC, ENC, AZ und EL)

Zum Bearbeiten der einzelnen Speicher, füllen, oder ändern Sie die einzelnen Textfelder wie in den Beispielen. Das Textfeld "skip", welches den Wert "0" oder "1" enthalten sollte, wird für die Suchlauf-Funktion verwendet. "0" bedeutet, dass dieser Speichereintrag beim Suchlauf verwendet wird, während der Eintrag "1" bedeutet, dass dieser Speicher beim Suchlauf nicht verwendet wird. Nach dem Bearbeiten müssen Sie zum Speichern der aktuellen Eingaben, die Schaltfläche "save record" verwenden.

Legende:

ADD = Datensatz hinzufügen

SAVE RECORD = Datensatz speichern

DELETE = Datensatz löschen

READ AGAIN = Datensatz erneut lesen

CLOSE = Fenster schliessen

Bearbeiten der Speicher mit Microsoft Access®:

Falls Sie sich mit Microsoft Access® auskennen, können Sie selbstverständlich auch direkt über dieses Datenbankprogramm auf die Speicherdatenbanken zugreifen. In diesem Fall sollten Sie jedoch auf den Einsatz von Microsoft Access 2000® oder höher verzichten. Bitte verwenden Sie nur Microsoft Access 95® oder Microsoft Access 97®. Die neueren Versionen ändern die Struktur der Datenbank so ab, dass eine so veränderte Datenbankdatei von FT847-SuperControl® nicht mehr verwendet werden kann. Hinweise zur Bedienung von Microsoft Access® entnehmen Sie bitte dem Benutzerhandbuch zu diesem Programm.


Aufnahme von Wave Dateien

Aufnahme von .wav Dateien

FT847-SuperControl® kann dazu verwendet werden, QSO's oder sonstige wichtige NF-Signale in Form von Klang-Dateien (.wav) mitzuschneiden und zu archivieren. Allerdings benötigen Sie hierzu noch ein zusätzliches Kabel (3.5mm Klinkenstecker), um Ihren Transceiver mit der Soundkarte des Computers zu verbinden. Eine weitere, einfachere, aber technisch und qualitativ weniger hochwertige Variante wäre ein Mikrofon über die Soundkarte anzuschließen und dieses in der Nähe des Transceiver-Lautsprechers aufzustellen. Wenn Sie sich für eine dieser beiden Varianten entschließen, müssen Sie dies nur noch in der Systemeinstellung in Ihrem Windows-Betriebssystem konfigurieren. Es kann nur eine Eingangsmöglichkeit an der Soundkarte zur selben Zeit verwendet werden. Also entweder der LINE-IN oder der MIKROFON Eingang. Wie Sie eine dieser beiden Möglichkeiten einstellen können, entnehmen Sie bitte der Dokumentation, die Ihrer Soundkarte beilag. Eine Übermittlung der NF-Signale, über das bereits verwendete Nullmodemkabel ist nicht möglich.

Um nun sicher zu sein, dass auch alles korrekt angeschlossen ist, kann man die Verbindung vom Transceiver zur Soundkarte testen. Dieser Test kann auch dazu verwendet werden, um festzustellen, ob überhaupt die Soundkarte in Ihrem System richtig installiert ist, und ob die weiter oben beschriebene Eingangsbuchse MIC-IN oder die Eingangsbuchse LINE-IN korrekt konfiguriert wurde.

Wählen Sie zunächst im Hauptprogrammbildschirm die Schaltfläche "AF-OSC ON" (NF-Frequenz-Oszillator) aus. Es erscheint sofort in der oberen linken Bildhälfte ein Oszillator-Display, welches Ihnen ein Spektrum eines momentan anliegenden Audio-Signals an der von Ihnen gewählten Eingangsmöglichkeit Ihrer Soundkarte anzeigt (siehe Bild 1.1). Wenn Sie nun anstatt einer Spektrum-Anzeige lediglich eine sich immer wieder erneuernde Linie, ohne beachtenswerte Spektrum-Anzeige bekommen, so stimmt etwas nicht mit dem Sound-Eingang. Überprüfen Sie, ob das Kabel korrekt angeschlossen ist, bzw. ob unter Windows der richtige Aufnahmekanal konfiguriert ist.

(Bild 1.1 Audio-Spektrum Display)

Wenn Sie diese erste Hürde nun überstanden haben, so können Sie den Wave-Rekorder vom Hauptprogrammbildschirm aus über die Schaltfläche "WAV REC" starten. Sie bekommen dann folgendes Fenster (siehe Bild 1.2) angezeigt.

Es gibt nun mehrere Möglichkeiten eine Wave-Aufnahme zu starten. Wenn Sie die Checkbox "turn on manual recording functions" aktivieren, stehen Ihnen manuelle Aufnahmemöglichkeiten, so wie Sie es von einem HIFI-Aufnahmegerät her kennen, zur Verfügung (Abspielen, Vor- und Zurückspulen, Aufnahme, Pause und Stop). Wenn Sie nun auf Aufnahme (runder Kreis) drücken, können Sie in der unteren Leiste den kompletten Pfad, wohin diese Klang-Datei gespeichert werden wird, sehen. Auch können Sie eine weitere sich verändernde Anzeige in der unteren Statusleiste ganz rechts, beobachten. Es ist eine Sekundenanzeige, die Ihnen die Länge des momentan aufgezeichneten Bereichs, oder bei Wiedergabe den momentan aktuellen Zeitwert, wo und an welcher Stelle in der Klangdatei Sie sich momentan befinden, anzeigt.

(Bild 1.2 Wave-Rekorder)

Selbstverständlich kann auch eine automatische Klangaufnahme gestartet werden, wenn sich z.B. der Squelch öffnet. Zu diesem Zweck sollten Sie wie im Bild 1.2 die Checkbox "recording when squelch opens" aktivieren. Wenn Sie nun auf die Schaltfläche "Start Timer" drücken, wird der Status der Rauschsperre überwacht. Öffnet sich die Rauschsperre, wird automatisch eine Klangdatei erzeugt, deren genaue Bezeichnung und deren Pfad Sie in der Statusleiste nachlesen können. Zum Beenden und zum endgültigen Speichern dieser Klangdatei, benutzen Sie bitte die Schaltfläche "Save / Stop".

Die Klangdateien werden generell im Programmverzeichnis von FT847-SuperControl® gespeichert. Im Verzeichnis "Voicerecorder", finden Sie alle von Ihnen manuell oder auch automatisch aufgenommenen Klang-Dateien. Dies Klang-Dateien (.wav-files) besitzen einen Dateinamen, der von FT847-SuperControl® vergeben wird. Dadurch ist es sehr einfach, anhand des Dateinamens herauszufinden, wann und auf welcher Frequenz diese Aufnahme gemacht wurde.

Die Aufnahme Möglichkeit kann mit der Schaltfläche "Exit" ohne Speicherung der bisherigen aufgenommenen Klang-Dateien verlassen werden.


Automatische Doppler Korrektur

Die automatische Doppler-Korrektur

FT847-SuperControl® ermöglicht den Betrieb mit Satelliten unter Berücksichtigung der aktuellen Doppler-Abweichung. Um diese Berechnungen anstellen zu können, wurde die Möglichkeit geschaffen, eine Verbindung zu verschiedenen Satelliten-Bahnberechnungsprogrammen über eine sogenannte DDE-Schnittstelle (Dynamic Data Exchange) herzustellen.

Diese Schnittstelle ermöglicht es, mit Satelliten-Bahnberechnungsprogrammen zu kommunizieren, um in Echtzeit Daten zur Berechnung der Doppler-Abweichung im Satellitenbetrieb zu erhalten und diese für die Berechnung der benötigten Arbeitsfrequenz zu verwenden. Diese aufbereiteten Frequenzdaten werden dann automatisch an den Transceiver weitergegeben. Somit ist es möglich, bei Satellitenbetrieb ohne lästiges manuelles Nachführen der RX- und TX-Frequenzen, die benötigte Frequenz trotz Doppler-Abweichung genau zu halten.

FT847-SuperControl® führt selbständig die Frequenz nach und zeigt auch komplett alle Daten (Azimuth, Elevation, Doppler-Abweichung, Doppler-Berechnung, ausgehende Grundfrequenz, Zielfrequenz, etc.) transparent an. Damit ist man in der Lage nachzuvollziehen, ob die Software korrekt arbeitet.

Konfigurieren können Sie diese Funktion nun, wenn Sie die Schaltfläche "DOPPLER" im Hauptprogrammfenster benutzen. Es erscheint das DDE-Interface-Fenster (siehe Bild 1.2), in welchem Sie die Schaltfläche "SETTINGS" aufrufen sollten. Dieses Fenster verwandelt sich danach in die folgende Ansicht (siehe Bild 1.1).

(Bild 1.1 - Konfiguration der automatischen Doppler-Korrektur)

Zur Konfiguration der Doppler Korrektur (siehe Bild 1.1), gibt es eigentlich nicht viel zu sagen, die Einstellungsmöglichkeiten unter dem Punkt "Choose the way to calculate" (wörtlich übersetzt: Wähle die Art der Berechnung...) sind aus vielen Tests übrig geblieben und werden normalerweise bis auf die einzig richtige Auswahlmöglichkeit "? - ? auto-detect from DDE (Dynamic Data Exchange) recommended" nicht benötigt. Möglicherweise finden die anderen Möglichkeiten für den einen oder anderen OM doch noch Verwendung, etwa für verschiedene Testungen bzw. Versuche.

Im Bereich "Language support / number format" haben Sie die Möglichkeit, zwei verschiedene Zahlenformate zu konfigurieren. Diese Einstellung sollte sich nach dem verwendeten Zahlenformat in Ihren Windows-Betriebssystemeinstellungen richten. Grundsätzlich werden von Windows je nach dem, welche Ländereinstellungen verwendet werden, unterschiedliche Zahlenformate automatisch konfiguriert. Falls Sie Probleme beim Benutzen der Doppler-Funktion beobachten, so könnte dies an falschen Systemeinstellungen liegen. Sehen Sie sich in diesem Fall bitte Kapitel 5 - Problemlösungen an, in welchem Sie mehr zu diesem Thema finden können.

Im Bereich "Choose your tracking program" können Sie auswählen, welches Satelliten-Bahnverfolgungsprogramm zur Berechnung verwendet werden soll. Dieses Programm muss dann natürlich auch verwendet werden, bzw. im Hintergrund ausgeführt werden, wenn Sie die Doppler-Korrektur in FT847-SuperControl® verwenden wollen.

Im Moment wird allerdings nur das Programm NOVA®, bzw. das Freeware-Programm Satscape hundertprozentig unterstützt und zur Berechnung der Doppler-Korrektur verwendet. Andere Programme werden im Moment noch nicht unterstützt, obwohl bereits über die DDE-Schnittstelle verbunden werden kann. Leider stellen diese anderen Programme nicht die kompletten Daten zur Verfügung, die für die Berechnung benötigt werden. Über weitere Möglichkeiten zur Anbindung wird momentan nach Lösungen gesucht.

Im Bereich "Choose vfo to calculate" können Sie festlegen, welche VFO's mit den berechneten Doppler-Daten berichtigt werden sollen. Sie haben hier die Möglichkeit die Doppler-Korrektur nur für den RX-VFO, nur für den TX-VFO, oder für beide VFO's (RX und TX) einzuschalten. Ihre Einstellungen können Sie dauerhaft mit der Schaltfläche "save settings" speichern. Mit der Schaltfläche "OK" kommen Sie nun wieder auf folgendes Fenster (siehe Bild 1.2).

(Bild 1.2 - Anzeige der Doppler Korrektur)

In diesem Programmteil werden Ihnen nach dem Benutzen der Schaltfläche "Connect" und der Checkbox "doppler corr.", alle wichtigen Daten angezeigt. Beachten Sie, dass nicht alle Felder ausgefüllt sind. Dies richtet sich in der Regel nach dem dazu verwendeten Satelliten-Bahnberechnungsprogramm. Mit der Checkbox "affect trcvr" kann man die berechneten Endfrequenzen an den Transceiver senden und somit eine automatische Aktualisierung der VFO's erwirken. Manuelle Nachführung der Frequenzen sollte somit nicht mehr nötig sein.

Achtung: Unter bestimmten Voraussetzungen kann es durchaus sein, dass die berechneten Daten zu langsam oder zu schnell aktualisiert werden. Dies kann je nach Standort, Standorthöhe über NN (Normal Null) oder sonstigen Einflüssen verschieden sein. Um dies auszugleichen, kann man über den Schieberegler "alter speed" manuell eingreifen, um Geschwindigkeitsänderungen vorzunehmen.

Mit der Auswahlbox "rotor az/el", kann ein automatisches Senden von AZ/EL-Daten an eine beliebige weitere serielle Schnittstelle aktiviert werden. Weitere Informationenzu zum Konfigurieren dieser Funktion, können Sie im Kapitel 3 - "Die EasyComm Schnittstelle" nachlesen.

Hinweis:

Wenn die automatische Doppler-Korrektur und auch die Auswahlbox "affect trcvr" aktiviert ist, und Sie nach erfolgreichem Beobachten einer Satelliten-Bake die Frequenz wechseln möchten, um nun selbst ein QSO zu beginnen, so sollten Sie die Frequenz mit den Frequenzänderungstasten in der Software ändern. Nur dann wird die noch arbeitende Doppler-Korrektur automatisch beendet und kann nicht mehr störend in die Frequenzwahl eingreifen.

Für eine neue Frequenzwahl muss also die automatische Doppler-Korrektur beendet werden, um keine unerwünschten Mischprodukte zu erhalten. Sie können die automatische Aktualisierung der Transceiver VFO's auch manuell beenden, indem Sie die Auswahlbox "affect trcvr" von Hand deaktivieren. Einer Frequenzwahl mittels Abstimmknopf oder Shuttle-Jog-Regler am Transceiver steht dann nichts mehr im Wege.

Nach einer erfolgten Frequenzänderung gibt es nun zwei verschiedene Möglichkeiten, um das neue Frequenzpaar mittels der Schaltfläche "SET" in die Doppler-Funktion zu übernehmen:

1. Möglichkeit:

Nach einer neuen Frequenzwahl benutzen Sie bitte die Schaltfläche "SET", um die aktuellen, bzw. geänderten VFO-Frequenzen in die Textfelder für die Basis-Frequenzen (base) im Doppler Programmfenster zu übernehmen. Diese Frequenzen werden nun als Basis für die Berechnung der Doppler-Abweichung verwendet. Die eigentliche Berechnung starten Sie wieder mit der Schaltfläche "doppler corr.". Um danach die automatische Aktualisierung des Transceivers erneut zu starten, müssen Sie nur noch die Auswahlbox "affect trcvr" aktivieren. Ab diesem Zeitpunkt wird der Transceiver wieder automatisch mit den berechneten Daten aktualisiert. Diese erste Möglichkeit kann dazu verwendet werden, des "perfekte Frequenzpaar" zu finden, wobei der erste Ausgangspunkt immer die Bake des jeweiligen Satelliten ist. Nach dem Auffinden des perfekten Frequenzpaares, muss natürlich die Frequenz gewechselt werden, um eine freie Anruffrequenz zu finden. Dies muss nun während der Berechnung der Doppler Abweichung stattfinden. Nach erfolgreichem Frequenzwechsel sollten Sie nun die 2.Möglichkeit der Frequenzübernahme verwenden.

2. Möglichkeit:

Aktivieren Sie bitte die kleine Auswahlbox genau über der Schaltfläche "SET" (siehe Bild 1.2). Nach einer neuen Frequenzwahl benutzen Sie bitte die Schaltfläche "SET" (mit aktivierter Auswahlbox), um die aktuellen, bzw. geänderten VFO-Frequenzen in die Textfelder für die Ziel-Frequenzen (target) im Doppler Programmfenster zu übernehmen. Diese Ziel-frequenzen beinhalten bereits die Korrektur der Doppler-Abweichung, deshalb werden die VFO-Frequenzen auch zuerst als Ziel Frequenzen zwischengespeichert. Von diesen Ziel-Frequenzen wird nun intern die aktuelle Doppler-Abweichung subtrahiert, um die aktuelle Basis-Frequenz zu erhalten. Zu dieser Basis-Frequenz wird danach wieder die aktuelle Doppler-Abweichung addiert um nun die korrigierte Zielfrequenz zu erhalten. Die aktivierte Auswahlbox über der Schaltfläche "SET" bewirkt, dass die Auswahlboxen "doppler corr." und "affect trcvr" automatisch nach Benutzen der Schaltfläche "SET" aktiviert werden und somit die Berechnung der neuen Doppler-Abweichung direkt gestartet wird.

Die Doppler-Korrektur kann über die Schaltfläche "EXIT" beendet werden. Im nachfolgenden Bild sehen Sie als Beispiel FT847-SuperControl® im Einsatz mit dem Satelliten AO-40 (siehe Bild 1.3).

(Bild 1.3 - Satellitenbetrieb mit Transvertern und Doppler Korrektur über NOVA®)


Automatische Relaisablage

Diese Funktion werden Sie nur dann benötigen, wenn Sie Ihren FT-847 Transceiver modifiziert (frequenzerweitert) haben. Unter bestimmten Umständen verlieren Sie dadurch diese bereits vom Transceiver unterstützte Funktion.

FT847-SuperControl® gibt Ihnen diese Funktion wieder zurück und erweitert diese um signifikante Punkte ! Generell kann man insgesamt acht verschiedene Ablagen für verschiedene Frequenzbereiche konfigurieren, wobei auch mehrere verschiedene Ablagen für das selbe Frequenzband möglich sind (siehe Bild 1.1).

Das folgende Fenster erreichen Sie, wenn Sie die über das Pulldownmenü "Configuration -> ARS / Repeater offset" aufrufen.

(Bild 1.1 - Konfiguration der automatischen Relais Ablage)

Konfiguration von ARS:

Bei der Konfiguration dieser Bereiche dürfen keine sich überlappenden Frequenzbereiche eingegeben werden, da dies möglicherweise zu Fehlfunktionen führen kann. Nachdem Sie mit den Auswahlfeldern unterhalb von "edit" einzelne Zeilen zum Bearbeiten aktiviert haben, können Sie zuerst eine Ablage in der Auswahlbox unterhalb von "offset" auswählen. In die Textfelder unterhalb von "qrg begin" sollten Sie die Anfangsfrequenzen und in die Textfelder unterhalb von "qrg end" die Endfrequenzen der gewünschten Frequenzbereiche eintragen. Die Textfelder unterhalb von "description" dienen lediglich als Beschreibung und werden vom Programm nicht weiter verwendet. Ein Mausklick auf die Schaltfläche "save and exit" speichert Ihre Einträge in die Windows Registrierungsdatenbank, so dass diese ab sofort und vor Allem beim nächsten Aufruf dieses Programmteils wieder zur Verfügung stehen.

Verwenden von ARS:

Im Hauptprogrammfenster finden Sie eine Schaltfläche mit der Bezeichnung "ARS ON", welche bei Benutzung die automatische Relaisablage startet. Sie sollten danach ein kleines ARS-Symbol im Display der Software sehen können. Dieses Symbol sagt aus, dass ARS aktiv ist. Es werden nun Frequenzänderungen in der Software mit den von Ihnen eingegebenen ARS-Frequenzbereichen verglichen. Bei Übereinstimmung der momentan eingestellten Frequenz mit den von Ihnen eingepflegten Daten (siehe Bild 1.1), wird die jeweilige Ablage aktiviert und an den Transceiver weitergegeben. Im Display der Software und im Display des Transceivers sollten nun die Indikatoren für eine aktivierte Ablage sichtbar sein.

Bitte beachten Sie, dass sich der Transceiver im VFO-Modus befinden muss, wenn Sie Relaisablagen von FT847-SuperControl® aus verwenden möchten. Frequenzänderungen direkt am Transceiver werden *nicht* mit den ARS-Vorgaben geprüft.

Die ARS Funktion können Sie mittels der gleichen Schaltfläche wieder beenden. Diese Schaltfläche wurde nun aber in "ARS OFF" umbenannt.


Automatische Stationsidentifikation

Automatische 10 Minuten-Stationsidentifizierung

Über die Schaltfläche "VOICE ID" können Sie folgendes Fenster erreichen, in welchem Sie die automatische 10-Minuten-Stationsidentifizierung konfigurieren können (Siehe Bild 1.1).

(Bild 1.1 - Konfiguration der automatischen 10-Minuten-Stationsidentifizierung)

Aufnahme von verschiedenen Ansagen:

In der linken Fensterhälfte können bis zu 10 verschiedene Klangdateien aufgenommen werden, die Sie bei Bedarf dann mit einem einfachen Mausklick wieder abspielen können. Der tiefere Sinn dabei ist, dass, wenn Sie die Auswahlbox "Turn on TX while playing recordings" aktivieren, Sie diese Klangdatei, über ein speziell benötigtes Interface oder Verbindungskabel, welches zur Verbindung zwischen Transceiver (Data in/out) und Computer-Soundkarte benötigt wird, senden können. Der Transceiver wird dabei automatisch auf Senden umgeschaltet und die jeweilige Klangdatei übermittelt. Sobald das Abspielen der Klangdatei beendet ist, schaltet der Transceiver automatisch wieder auf "stand by". Diese Funktion ist sicherlich dann interessant, wenn man bei einem Contest nicht selbst hunderte Male manuell einen "CQ Contest..." in das Mikrofon sprechen möchte. Dies kann dann mit einem einfachen Mausklick auf die "playxx"-Schaltflächen umgangen werden. Zuvor muß natürlich eine vorherige Aufnahme der jeweiligen Klangdatei erfolgen.

Um nun eine Klangdatei neu anzulegen, gehen Sie bitte wie folgt vor:

Voraussetzung für eine Aufnahme ist natürliche eine Soundkarte in Ihrem Computer und ein Mikrofon, welches an der Soundkarte angeschlossen ist !

Klicken Sie nun auf eine Schaltfläche mit der Bezeichnung "rec xx", um die jeweilige Speicherstelle zu aktivieren. Sie können danach beobachten, wie die in der Fenstermitte befindliche Toolbar aktiviert wird. Wählen Sie nun innerhalb dieser Toolbar die kleine Schaltfläche mit dem dem runden Kreis aus und sprechen danach den gewünschten Text in das Mikrofon. Zum Beenden der Ansage klicken Sie bitte auf die Schaltfläche "Save announcement recording to .wav". Es wird dann automatische eine fest vorgegebene Datei in das Verzeichnis "...\VOICETX\ANNOUNCEMENTX.WAV" innerhalb des FT847-SuperControl-Programmverzeichnisses gespeichert. Auch können Sie beobachten, dass danach in der jeweiligen Textzeile beschrieben steht, wann diese Datei aufgezeichnet wurde. Diese Textzeile können Sie mit einem Doppelklick nachträglich löschen, um Ihren eigenen Text anzeigen einzugeben. Überschreiben Sie einfach den vorherigen automatisch generierten Text mit Ihrem eigenen Text. Beim Verlassen des Textfeldes, wird der Text automatisch gespeichert und steht beim nächsten Funktionsaufruf wieder zur Verfügung. Wenn Sie die eben aufgenommene Klangdatei wieder abspielen möchten, so klicken Sie bitte auf die Schaltfläche "play xx" in der jewiligen Zeile. Zeilen, in welchen noch keine Aufnahme gemacht wurde, enthalten im Textfeld den Eintrag " - empty - ". Aufnahmen können generell überspielt werden !

Die automatische 10 Minuten Stationsidentifizierung:

In der rechten Fensterhälfte sehen Sie nun vier Zeilen, die Sie mit Ansagen für die automatische 10 Minuten Stationsidentifizierung bespielen können. Gehen Sie dazu wie oben beschrieben vor. Generell kann man hier aber auch Morse-Code aufnehmen. Ihrer Phantasie sind hier keine Grenzen gesetzt. Falls Sie Morse-Code verwenden wollen, benutzen Sie einfach den im FT847-Transceiver eingebauten CW-Keyer ! Positionieren Sie hierzu das an der Computer-Soundkarte angeschlossene Mikrofon in der Nähe der Transceivers und stellen Sie die Sound-Ausgabe des CW-Signals auf maximale Lautstärke (Internes Transceiver Menü 8 Sidetone auf den Wert 63 stellen). Somit können Sie nun auch bequem Morsezeichen aufnehmen und für die automatische Stationsidentifizierung verwenden.

Um nun die eigentliche Stationsidentifizierung zu starten, aktivieren Sie bitte nach der Aufnbahme einer entsprechenden Klangdatei eine Auswahlbox "Turn on 10 minute id (x)" und betätigen die Schaltfläche "start automatic id'ing". Damit starten Sie einen Zähler, der nach 10 Minuten (600 Sekunden) automatisch die ausgewählte Klangdatei abspielt. Diese Funktion können Sie beenden, indem Sie die Schaltfläche "stop automatic id'ing" betätigen.


Bearbeiten von Clone-Daten

FT847-SuperControl® kann dazu verwendet werden, die internen Speicher und Einstellungen Ihres FT-847 Transceivers auf Ihrem Computer zu verwalten.

Generell können 78 normale Speicher, 12 Satelliten-Speicher und 2 Suchlauf-Speicher bearbeitet werden. Eine gespeicherte Clone-Daten Datei umfasst aber noch die kompletten Einstellungen Ihres Transceivers, die bis jetzt aber leider noch nicht mit FT847-SuperControl® bearbeitet werden können. Dennoch haben Sie die Möglichkeit, dass Sie Ihre Einstellungen unter verschiedenen Dateinamen auf Ihrem Computer verwalten können.

Zuerst sollten Sie noch die zum Übertragen der Clone-Daten nötigen Einstellungen überprüfen. FT847-SuperControl® arbeitet ja bekanntlich nur mit der höchsten Datenübertragungsrate von 57600 Baud. Deshalb sollten Sie im Internen Menü Ihres FT-847 Transceivers nochmals prüfen, ob auch wirklich diese Geschwindigkeit eingestellt wurde. Starten Sie hierzu bitte das interne Transceiver Menü, schalten Menü 42 ein (EXTEND - ON), damit werden dann weitere Menüpunkte aktiviert. Danach wechseln Sie bitte in das Menü 94 (CLN RATE) und stellen hier 57600 Baud ein. Sie können nun das interne Transceiver Menü wieder verlassen.

Bitte starten Sie nun den Clone Daten Editor, indem Sie die Schaltfläche "CLONE" im Hauptprogrammfenster benutzen. Es wird das folgende Fenster geladen und gleichzeitig die normale Kommunikation zwischen dem Transceiver und der Software abgeschaltet (siehe Bild 1.1).

(Bild 1.1 - Clone Daten Editor)

Widmen wir uns nun dem mittleren Bereich mit dem großen Übersichtsfenster. In welchem noch keine Einträge zu sehen sind. Um nun mit den Clone Daten arbeiten zu können benötigen wir zuerst eine Clone-Daten Datei von Ihrem Transceiver, die dann nachträglich bearbeitet werden kann. Um es vorweg zu nehmen, es ist nicht möglich, dass FT847-SuperControl® eine leere Clone-Daten Datei erstellt. Da der FT847-Transceiver in unterschiedlichen Versionen auf dem Markt ist, sind auch diese Modelle, bzw. die Clone Dateien davon sehr unterschiedlich und leider nicht kompatibel zueinander.

Benutzen Sie jetzt die Schaltfläche "Receive clone data from trcvr", worauf hin sich ein Fenster öffnet, in welchem Sie einen Pfad aussuchen können und einen Dateinamen eingeben können. Unter diesem Pfad und Dateinamen werden dann die empfangenen Clone-Daten abgespeichert. Wählen Sie nach Eingabe des Dateinamens die Schaltfläche "Speichern" aus. Sie können natürlich auch bereits vorhandene Clone Dateien mit neuen Daten überschreiben. FT847-SuperControl®-Clone-Dateien haben generell eine Dateiendung (Suffix) mit der Zeichenfolge ".hex" (siehe Bild 1.2).

(Bild 1.2 - Dateiauswahlfenster zum Speichern von Clone-Dateien)

Nach Benutzen der Schaltfläche "Speichern", öffnet sich nun folgendes Fenster, welches bereits auf Daten vom Transceiver wartet. Verfahren Sie wie im Fenstertext beschrieben. Gehen Sie in das interne Menü Ihres Transceivers und wählen Sie Menüpunkt 95 (SEND CLN). Drücken Sie danach die Taste "MCK/W". Die Daten werden unmittelbar danach an FT847-SuperControl® übermittelt (siehe Bild 1.3).

(Bild 1.3 - Clone-Daten Übertragung)

Nach dem Ende der Übertragung sollte folgendes Fenster die fehlerfreie Übertragung bestätigen (siehe Bild 1.4).

(Bild 1.4 - Bestätigung für eine korrekte Datenübertragung)

Wenn Sie nun alles genau so beobachten konnten, stellt sich Ihnen der Clone-Daten Bildschirm gefüllt dar (siehe Bild 1.1). Sie haben nun das erste Mal Ihre aktuellen Einstellungen Ihres Transceivers erfolgreich auf die Festplatte archiviert.

Clone-Dateien mit vorhandenen FT847-SuperControl-Speichern füllen

Der Bereich "Memory source", ganz oben im Clonedaten Fenster (siehe Bild 1.1), dient sozusagen als Quelle zum Füllen der Clonedaten-Speicher. Man kann hier auf alle möglichen FT847-SuperControl-Speicherbänke zurückgreifen und einzelne Einträge auswählen, die dann zum Einfügen in die Clonedaten-Speicher verwendet werden können. Voraussetzung ist natürlich, dass bereits die FT847-SuperControl-Speicherbänke mit nützlichen Daten gefüllt wurden. Im Beispielfenster sehen Sie, dass die Speicherdatenbank "vhf-repeater" ausgewählt wurde, gleich rechts daneben kann man dann einen einzelnen Eintrag auswählen und ihn sozusagen in den Kopierbereich unter dem Punkt "Channel entry" mit den sechs Textfeldern übertragen. Wenn Sie möchten, können Sie aber auch in diese Textfelder von Hand etwas eingeben.

Wenn Sie nun diese Frequenz in die Clone-Datei kopieren möchten, so sollten Sie zuerst den allgemeinen Schreibschutz entfernen, der als Sicherheit vor unbeabsichtigtem Überschreiben generell aktiviert ist. Deaktivieren Sie hierzu bitte die Checkbox "clone file - write protection on". Wenn Sie sich nun die Einträge in dem großen Listfenster ansehen, fällt Ihnen sicherlich auf, dass jede Zeile einen Speicherkanal in der Clone-Datei darstellt und auch mit der jeweiligen Kanalnummer beginnt. Mit der Schaltfläche "View standard channels", der Schaltfläche "View satellite channels" und der Schaltfläche "View VFO scan range ch." schalten Sie die Ansicht für die verschiedenen Kanäle um.

Das eigentliche Speichern der Frequenz in einen bestimmten Kanal der Clone-Datei erfolgt nun über die Auswahlbox mit der Überschrift "Insert to clone channel:". Wählen Sie hier bitte Ihren gewünschten Kanal aus, der sogleich mit den vorhandenen Daten gefüllt wird. Ein weiteres Bestätigungsfenster erscheint und teilt Ihnen mit, ob das Speichern erfolgreich war (siehe Bild 1.5).

(Bild 1.5 - Bestätigung für erfolgreiches Speichern eines Kanals)

Leider kann es auch vorkommen, dass aus welchen Gründen auch immer, die Checksumme nicht korrekt ist. In diesem Fall versuchen Sie einfach zusätzlich einen anderen Kanal zu speichern. Es sollte dann eine neue Checksummenberechnung erfolgen. Verfahren Sie nun mit all den anderen gewünschten Kanälen genau so wie beschrieben und Sie werden sehen, dass das Anlegen neuer interner Kanäle für den FT-847 sehr schnell möglich ist. Zur Bearbeitung können mit der Schaltfläche "Read clone file from disc" beliebige, vorher abgespeicherte Clone-Dateien verwendet werden. Jetzt muss nur noch die eben bearbeitete Clone-Datei zurück and den Transceiver übertragen werden.

Das Übertragen von Clone Dateien an den Transceiver

Nach Benutzen der Schaltfläche "Send clone data to trcvr" erscheint ein weiteres Datei-Auswahlfenster, in welchem Sie in gewohnter Weise eine vorher gespeicherte und bearbeitete Clone-Datei mit der Dateiendung ".hex" auswählen können (siehe Bild 1.6).

(Bild 1.6 - Datei-Auswahlfenster zum Übertragen an den Transceiver)

Nach dem Auswählen der jeweiligen Datei und nach dem Bestätigen mit der Schaltfläche "Öffnen", erscheint folgendes Fenster (siehe Bild 1.7).

(Bild 1.7 - Dateitransfer zum Transceiver)

Bitte beachten Sie wieder die Hinweise in diesem Fenster und gehen Sie in das interne Transceiver Menü. Der Menüpunkt 42 sollte ja bereits auf "ON" stehen. Auch die Geschwindigkeit unter Menüpunkt 94 sollte bereits "57600" Baud betragen. Wechseln Sie nun zu dem Menüpunkt 96 "RCV CLN" und betätigen Sie die Taste "MCK/W". Ihr FT847-Transceiver ist nun bereit, Daten zu empfangen. Wenn Sie nun in der Software die Schaltfläche "OK" betätigen, wird die Clone-Datei an den Transceiver übertragen. Sie können das an dem blauen Laufbalken ersehen, der während der Übertragung angezeigt wird. Nach erfolgtem Überspielen der Daten wird wieder ein Bestätigungsfenster angezeigt (siehe Bild 1.8).

(Bild 1.8 - Dateiübertragung beendet)

Sie können nun das Clone-Daten Fenster (siehe Bild 1.1) wieder schließen. Benutzen Sie hierzu bitte die Schaltfläche "EXIT".


Crossband Umsetzer

Vollduplex Crossband Umsetzer

Sie werden jetzt sicherlich fragen, wozu man per Software eine weitere Crossband Umsetzer Funktion benötigt, wenn doch der Transceiver selbst schon diese Funktion bietet. Aber wie bereits in der Einleitung zu diesem Benutzerhandbuch beschrieben, werden bereits vorhandene Funktionen mittels der Software erweitert.

Der eingebaute Crossband Umsetzer im FT-847 selbst, ist "nur" ein One-Way Umsetzer. Das heisst, man kann generell nur eine Frequenz als Uplink und eine Downlink Frequenz benutzen. Der Umsetzer arbeitet deswegen nur in eine Richtung (One-Way) und kann so als eine Art Crossband Relaisfunkstelle betrieben werden.

Z.B.: Eingabefrequenz: 433.550.000 -> Ausgabefrequenz: 144.562.500

In dieser Konstellation, wird generell, wie bei einem normalen Relais, ein anstehendes Signal auf der Eingabefrequenz umgesetzt auf die Ausgabefrequenz. Crossband bedeutet hierbei, dass dies auf zwei verschiedenen Bändern passieren muss, im Gegensatz zu einem normalen Relais, welches die Frequenz in das selbe Band umsetzt.

FT847-SuperControl® erweitert nun die Funktionalität des One-Way Crossband Umsetzers, so dass Vollduplex Betrieb möglich ist ! Vollduplex bedeutet, dass jede der beiden angegebenen Frequenzen als Eingabe- und als Ausgabefrequenz verwendet werden kann.

Z.B.: E/A-frequenz: 433.550.000 <-> E/A-frequenz: 144.562.500

Dies wird dadurch erreicht, dass FT847-SuperControl® die beiden VFO's kontinuierlich, während die Crossband Umsetzer Funktion aktiv ist, wechselt.

Auch hier kann man sich wieder ein beliebiges Frequenzpaar aussuchen, auf dem man Vollduplex Crossband Betrieb machen möchte. FT847-SuperControl® wird versuchen, alle möglichen Einstellungen Ihrerseits zu akzeptieren. Das heisst, dass auch eine Eingabefrequenz im 160m Band und eine Ausgabe im 70cm Band, mit unterschiedlichen Betriebsarten möglich wäre. Ob dies jedoch wegen der Belastung der elektronischen Bauteile (Relais) im Inneren Ihres FT-847 anzuraten ist, sei dahingestellt, ja es wird sogar eindrücklich davor gewarnt, HF-Bänder umzusetzen. Je nach Geschwindigkeit (einstellbar) der Umsetzung, hören Sie die Belastung der Bauteile, welche sich als sehr schnelles, immer wieder kehrendes Anziehen (Klicken) von verschiedenen Relais offenbart. Wird diesem Umstand keine Beachtung geschenkt, so kann man sicherlich davon ausgehen, dass irgendwann ein solches Bauteil den Dienst verweigert.

Die Empfehlung lautet daher: Benutzen Sie den Crossband Umsetzer nur im VHF/UHF Frequenzbereich, denn zur Umschaltung in diesem Bereich, werden keine Relais verwendet.

Um nun den Vollduplex Crossband-Betrieb korrekt zu starten, muß, sich der Transceiver im Satelliten Modus befinden. Benutzen Sie hierzu die Schaltfläche "SAT ON". Nun können Sie Ihr gewünschtes Frequenzpaar eingeben, oder aus einem vorher angelegten Speicher laden. Starten Sie nun den Crossband Umsetzer in der Software mit der Schaltfläche "CROSS ON", worauf hin sich ein Informationsfenster öffnen sollte (Bild 1.1).

(Bild 1.1)

Nach Aufforderung durch die Software, müssen Sie nun am Transceiver in das Einstellungsmenü (Menü-Taste) wechseln. Nun muß der Menüpunkt 41 (X-RPT) auf "ON" eingestellt werden. Und nun ganz wichtig: Das Einstellmenü muß danach mit der Menü-Taste am Transceiver wieder verlassen werden, *bevor* in der Software auf "OK" geklickt werden darf. Wird diese Reihenfolge nicht eingehalten, funktioniert der Crossband-Repeater nicht, bzw. der Transceiver schaltet nicht auf Senden, wenn ein Signal anliegt. Das Verlassen des Einstellmenüs kann auch durch ein einfaches "OK" in der Software veranlaßt werden, jedoch bleibt der Crossband Umsetzer dann ohne Funktion.

Auch gibt es scheinbar manchmal Probleme mit der Vollduplex-Crossband-Repeater-Funktion, welche sporadisch den Dienst verweigert. Leider habe ich hier noch keinen Fehler gefunden und kann nur empfehlen, die Geschwindigkeit der Umschaltung nicht zu schnell einzustellen. Mit einer Geschwindigkeit von 5, welche man im Hauptprogrammfenster mittels eines kleinen Schiebereglers einstellen kann, konnte ich die besten Ergebnisse erzielen.

Dadurch, dass ich mir diesen Programmteil nochmals genauer durchsah, ergab sich eine kleine Erweiterung dieser Funktion. Man kann ab sofort im Satellitenmodus über die Schaltfläche "RPT" eine Relaisablage auf einem VFO angeben. Dies wird allerdings nur für die Vollduplex-Crossband-Repeater-Funktion verwendet und nicht im Satelliten-Modus selbst. Wenn man nun ein Relais kennt, bei welchem der Träger nach einem Durchgang etwas schneller abfällt, kann man durchaus auch auf diesen Frequenzen den Vollduplex Crossband Umsetzer benutzen. Leider ist es nicht möglich, ein bestehendes Träger-Signal eines Relais oder eines anderen OM's zu unterbrechen, um selbst wieder auf Sendung gehen zu können. Man muss also abwarten, bis ein fremder Träger erstmals abfällt um selbst wieder über den Crossband Umsetzer senden zu können.

Beendet wird der Crossband Umsetzer mit der Schaltfläche "CROSS OFF".


DTMF Ton Dekoder

Noch nicht verfügbar.


DTMF Ton generator

Noch nicht verfügbar.


Arbeiten mit Logbuch und Skedbuch

Das Logbuch und das Skedbuch

Das Logbuch können Sie einsehen, indem Sie mit der Maus auf die Schaltfläche "LOG" klicken. Im unteren Bereich des Hauptfensters von FT847-SuperControl werden die bereits vorhandenen Logbucheinträge sichtbar (Siehe Bild 1.1).

(Bild 1.1 - Hauptbildschirm mit Logbuch)

Wenn Sie nun einen neuen Logbucheintrag anlegen möchten, führen Sie einfach einen Doppelklick auf die Schaltfläche "Log write" aus. Diese Aktion führt Sie direkt in das Eingabeformular für das Logbuch, in welchem bereits einige Einträge vorgegeben werden (Siehe Bild 1.2).

(Bild 1.2 - Das Logbuch-Eingabeformular)

In diesem Eingabe-Formular ist nun gleichzeitig eine Suche nach bereits vorhandenen Rufzeichen integriert. Dies bedeutet, dass die Logbuch-Datenbank bereits durchsucht wird, wenn nur ein beliebiges Zeichen in die Eingabezeile "callsign" eingegeben wird. Im oberen Bereich "earlier contacts" (frühere Kontakte) werden alle dementsprechenden Einträge mit den selben Anfangsbuchstaben ausgegeben. Somit wird sofort ersichtlich, ob man früher bereits das jeweilige Rufzeichen gearbeitet hat. Nach dem Ausfüllen der sonstigen Daten, kann die Eingabe mit der Schaltfläche "save new logbook entry" abgeschlossen werden. Es wird ein neuer Eintrag in die Datenbank gespeichert und auch gleich danach im Hauptbildschirm angezeigt. Falls Sie keinen neuen Datensatz speichern möchten und die bisherigen Eingaben verwerfen wollen, benutzen Sie einfach die Schaltfläche "cancel", welche Sie ohne den Datensatz zu speichern wieder in den Hauptbildschirm bringt.

Das Skedbuch läßt sich ähnlich bedienen. Zum Öffnen des Skedbuchs klicken Sie einfach im Hauptbildschirm auf die Schaltfläche "SKED", woraufhin Sie die Skedbuch-Einträge im unteren Bereich einsehen können. Mit der Schaltfläche "Sked write" öffnen Sie das Eingabeformular für das Skedbuch (Siehe Bild 1.3).

(Bild 1.3 - Das Skedbuch-Eingabeformular)

Mit der Schaltfläche "OK" legen Sie nach dem Eingeben der korrekten Daten einen neuen Datensatz an. Die Schaltfläche "cancel" beendet die Eingabe ohne Speichern.

Hinweis:

Falls bei Ihrer Programminstallation das Log- bzw. das Skedbuch nicht wie in der oben beschriebenen Ansicht verfügbar ist (Siehe Bild 1.1 - Es wird anstatt aller Spalten nur eine Spalte mit der Bezeichnung "nr" angezeigt), dann muss die jeweilige Log- bzw. Skedbuch-Ansicht mit der Maus voreingestellt werden. In diesem Fall muss mit der Maus jede einzelne Spalte in der Breite geändert werden. Dies können Sie bequem in der Titelzeile des Log- bzw. Skedbuchs durchführen. Bewegen Sie einfach den Mauspfeil entlang der ersten Spalten-Titelzeile, bis sich der Mauszeiger verändert. Mit gedrückter Maus können Sie nun die Spaltenbreite nach Ihren Vorstellungen ändern. Änderungen in der Spaltenbreite werden in Ihrem System gespeichert und werden beim nächsten Aufruf wieder verwendet.


OTT-847 interface und LDG Tuner

DAS OTT-847 interface
Und LDG ANTENNEN-tuner

(Das OTT-847 Interface von W4RT-Electronics)

Wie wir alle wissen, gab es bisher keine automatische Antennen-Tuner Lösung, welche alle Aspekte des Betriebs mit dem FT-847 Transceiver mit einschloss. Der Yaesu FC-20 Antennentuner konnte wegen seiner geringen Anpassfähigkeit (3:1 SWR) und seiner Inkompatibilität zur CAT Computersteuerung nicht überzeugen. Viele Anwender entschieden sich deswegen zum Kauf eines LDG Antennen-Tuners, der mit einer viel besseren Anpassung arbeitet (10:1 SWR). Da die LDG Antennen-Tuner lediglich durch das Antennen-Kabel mit dem Transceiver verbunden sind, kann auch die CAT Computersteuerung gleichzeitig mit dem Tuner betrieben werden, was natürlich ein entscheidender Vorteil ist und zusätzliche Funktionen ermöglicht. Zum Zeitpunjkt der >Erstellung dieses Benutzerhandbuches wurden folgende LDG Antennentuner unterstützt: AT-11MP, RT-11 und A-1000. Natürlich werden zukünftig neuere, noch nicht erhältliche LDG Tuner auch unterstützt.

Eine Neuerung bei den LDG Antennen-Tunern ist nun, dass hier die Möglichkeit besteht, den Tuner extern zu steuern. Zu diesem Zweck wurde in Zusammenarbeit von SuperControl Amateur Radio CAT Software und W4RT-Electonics ein Interface entwickelt, mit welchem es möglich ist, den LDG Antennen-Tuner über vier unterschiedliche Möglichkeiten zu steuern.

Normalerweise ist das Anpassen der Antenne ohne Interface und ohne Software als eher umständlich zu bezeichnen. Der normale Anpass-Vorgang wird als "Three-Touch Tune" bezeichnet, was bedeutet, dass genau drei Einzelschritte nötig sind, um einen erfolgreichen Anpass-Vorgang vorzunehmen.

Erste Möglichkeit (Three-Touch Tune):

1. Am Transceiver muss eine Betriebsart gewählt werden, die es ermöglicht, einen Träger zu senden. Der Anpass-Vorgang benötigt eine spezielle Ausgangsleistung des Transceivers (Ab 10Watt). Dies wird im Normalfall dadurch erreicht, dass man einen FM-Träger sendet. 2. Nun muss natürlich die PTT-Taste am Mikrofon betätigt werden, um den Träger zu generieren. 3. Der eigentliche Anpass-Vorgang wird nun durch ein weiteres Drücken der "TUNE"-Taste am Antennen-Tuner gestartet. Dies sind also 3 Arbeitsschritte, die man unternehmen muss, um einen Anpass-Vorgang zu starten. Möglicherweise sind es sogar 4 Arbeitsschritte, da man ja die alte Betriebsart wieder einstellen muss.

Hier greift nun das Interface, bzw. die Software ein, um den Anpass-Vorgang etwas einfacher zu gestalten.

Zweite Möglichkeit (Software One-Touch Tune):

Ab sofort kann man eine neue Schaltfläche "TUNER ON" in FT847-SuperControl finden. Diese Schaltfläche wechselt die Betriebsart nach FM, schaltet den Sender ein (PTT) und startet automatisch den Anpass-Vorgang im LDG Antennen-Tuner. Nach erfolgtem Anpass-Vorgang wird automatisch in die zuletzt benutzte Betriebsart gewechstelt. Um diese Funktion erstmals benutzen zu können, müssen Sie die Schaltfläche "TUNER ON" aktivieren. Zu diesem Zweck öffnen Sie bitte das Pulldown-Menü "NETWORK / MISC. -> TUNER (LDG) SETTINGS" und aktivieren Sie in dem darauf folgenden Programm-Fenster die Option OTT "One-Touch Tune" (Siehe Bild 1.2).

Dritte Möglichkeit (Tuner One-Touch Tune):

Auch kann ein Anpass-Vorgang gestartet werden, indem lediglich die "TUNE"-Taste am Antennen-Tuner betätigt wird. In diesem Fall wird nach Betätigen der Taste ein Befehl an die Software gesendet, um die Betriebsart nach FM zu wechseln, einen Träger zu generieren und den Anpass-Vorgang zu starten. Nach Beendigung des Anpass-Vorgangs wird natürlich wieder die vorher benutzte Betriebsart eingestellt. Um diese Funktion erstmals benutzen zu können, müssen Sie bitte das Pulldown-Menü "NETWORK / MISC. -> TUNER (LDG) SETTINGS" öffnen. Aktivieren Sie nun in dem darauf folgenden Programm-Fenster die Option OTT "One-Touch Tune" (Siehe Bild 1.2).

Vierte Möglichkeit (Software No-Touch Tune):

No-Touch Tune bedeutet, dass eigentlich kein Eingreifen von Hand benötigt wird, um einen Anpassungs-Vorgang zu starten. Nun, wie soll das möglich sein? Ganz einfach, in FT847-SuperControl besteht die Möglichkeit, nach vorher festzulegenden Parametern, nach einem Frequenzwechsel, der einen bestimmten Frequenzwert übersteigt, bzw. unterschreitet, automatisch einen Anpassungs-Vorgang zu starten. Um diese Funktion erstmals benutzen zu können, müssen Sie bitte das Pulldown-Menü "NETWORK / MISC. -> TUNER (LDG) SETTINGS" öffnen. Aktivieren Sie nun in dem darauf folgenden Programm-Fenster die Option NTT "No-Touch Tune" und wählen Sie einen Ihren Wünschen entsprechenden STEP-Wert aus (Siehe Bild 1.2). Der automatische Anpassungs-Vorgang wird dann gestartet, sobald ein Frequenzwechsel erfolgt und dieser den eingestellten Frequenz-Schritt übersteigt, oder unterschreitet.

(Bild 1.1 - FT847-SuperControl Haptfenster mit aktivierter "TUNER ON" Schaltfläche)

(Bild 1.2 - OTT-847 und LDG Tuner Konfiguration)


Die EasyComm Schnittstelle

Das Easycomm-Interface basiert auf Chris Jacksons (G7UPN) EasyComm Protokoll. EasyComm ist ein einfaches, zeichenbasiertes (ASCII) Protokoll, welches es ermöglicht, über eine (weitere) serielle Schnittstelle, Antennenrotore und Transceiver zu steuern. Für Programmierer ist es einfach, sich dieser Schnittstelle zu bedienen, da die einzelnen Befehle standardisiert sind.

FT847-SuperControl® bedient sich nun einiger dieser Befehle, um z.B. beim Aufruf von speziellen Speichern, die AZ/EL-Daten über eine vorher konfigurierte, weitere serielle Schnittstelle zu senden, um einen EasyComm kompatiblen Rotor, oder ein spezielles Interface zu steuern. Um diese weitere serielle Schnittstelle zu konfigurieren, lesen Sie bitte das Kapitel 2 - Einstellungen.

Beachten Sie bitte, dass Sie AZ/EL-Daten nur manuell per Hand in die jeweiligen speziellen Speicher schreiben können. Benutzen Sie hierzu das Pulldownmenü "Edit -> Special memories" im Hauptprogrammfenster und tragen im jeweiligen Datensatz die gewünschten Werte ein. Update: Ab sofort können auch automatisch die AZ/EL-Daten direkt beim Speichern in die Spezial-Speicherbänke aus dem geöffneten ARS-Rotor-Interface Fenster übernommen werden.

Die beiden Datenfelder AZ und EL haben eine Feldgröße von 30 Zeichen maximal. Für die Übermittlung der Rotorwerte werden jedoch nur maximal 5 Zeichen im Format XXX.X verwendet, wobei der Wert X eine Zahl zwischen 0 und 9 sein muß. Intern wird nun dieser Wert mit einem Präfix (AZXXX.X oder ELXXX.X) an die serielle Schnittstelle gesendet. Da es nun aber noch mehr standardisierte EasyComm Befehle gibt, könnte man also noch weitere Befehle mit in diese Zeichenkette einbauen. Beachten Sie jedoch, dass diese Zeichenkette unbedingt mit den AZ/EL-Daten im oben beschriebenen Format ohne Präfix beginnen muß.

Im Anschluß an diese Zahl können dann weitere Befehle, beginnend mit dem jeweiligen Präfix angefügt werden. Beachten Sie bitte hierzu die Legende über die möglichen Befehle.

Legende der Befehle des EasyComm 1 Standards:
AZaaa.a | Azimuth - numerischer Wert mit einer Dezimalstelle (keine feste Länge)
ELeee.e | Elevation - numerischer Wert mit einer Dezimalstelle (keine feste Länge)
UPuuuuuuuuu | Uplink Frequenz in Hertz
DNddddddddd | Downlink Frequenz in Hertz
UUU | Uplink Mode
DDD | Downlink Mode
Legende der Befehle des EasyComm 2 Standards:
AZ | Azimuth - numerischer Wert mit einer Dezimalstelle (keine feste Länge)
EL | Elevation - numerischer Wert mit einer Dezimalstelle (keine feste Länge)
UP | Uplink Frequenz in Hertz
DN | Downlink Frequenz in Hertz
DM | Downlink Mode (ASCII - z.B. SSB, AM FM)
UM | Uplink Mode (ASCII - z.B. SSB, AM FM)
DR | Downlink Transceiver (Nummer)
UR | Uplink Transceiver (Nummer)
ML | Nach links bewegen (Move left)
MR | Nach rechts bewegen (Move right)
MU | Nach oben bewegen (Move up)
MD | Nach unten bewegen (Move down)
SA | Azimuth Bewegung stoppen (Stop Azimuth)
SE | Elevation Bewegung stoppen (Stop Elevation)
AO | AOS
LO | LOS
OP | Eine Ausgabe setzen (numerischer Wert - Set output))
IP | Eingabe lesen (numerischer Wert - Read input)
AN | Analoge Eingabe lesen (numerischer Wert - Read input)
ST | Zeit angeben (YY:MM:DD:HH:MM:SS)
VE | Version abfragen


Rotorbetrieb mit dem ARS-Interface

Das ARS-Rotor-Interface

Mit FT847-SuperControl ist es möglich, mit einer zusätzlichen Hard- und Software, im folgenden "ARS-Interface" genannt (Siehe Bild 1.1), eine Verbindung über eine DDE-Schnittstelle einzugehen, um Ihren Rotor zu steuern. Aus dem FT847-SuperControl Programm heraus ist es mit einfachen Schritten möglich, entweder manuell oder automatisch Ihren Rotor zu positionieren oder Informationen abzufragen.

Das Programm für das ARS-Interface kann kostenlos aus dem Internet herunter geladen werden. Besuchen Sie hierzu bitte die ARS-Interface Homepage des Autors Pablo, EA4TX.

Die Adresse der Homepage finden Sie auf dieser Seite ganz am Ende unter "Bezugsinformationen". Falls Sie bereits im Besitz einer FT847-SuperControl CD-ROM sind (Version ab 1.0.90), finden Sie das ARS-Programm im Verzeichnis "ARSWin" auf der FT847-SuperControl CD-ROM.

(Bild 1.1 - Das ARS-Interface Programm)

Im Folgenden gehen wir nun davon aus, dass Sie das ARS-Interface Programm mit Erfolg auf Ihrem Computer installiert und im Hintergrund gestartet haben. Um nur einmal zu testen, wie das Zusammenspiel von FT847-SuperControl und der ARS-Interface Software funktioniert, können Sie im ARS-Programm einen Demo-Modus einstellen, mit dem sich das Programm so verhält, als ob in Realität ein Rotor angeschlossen wäre. Diese Einstellung ist sehr gut zum Testen und Evaluieren der Software geeignet.

Den Rotor manuell steuern:

Sehen wir uns zuerst den Programmteil in FT847-SuperControl an. Gehen Sie hierzu in das Pulldown-Menü unter "Network / Misc. -> ARS Rotor", woraufhin folgendes Fenster gestartet wird (Siehe Bild 1.2).

(Bild 1.2 - ARS Rotor Interface - DDE-Schnittstelle nicht verbunden)

Die Schaltfläche "connect" startet die eigentliche Verbindung zum ARS-Interface Programm über die DDE-Schnittstelle. Hierzu muss im Hintergrund die ARS-interface Software gestartet werden. Nach erfolgreicher Verbindung sollten Sie im Bereich "Actual rotor data" beobachten können, wie die aktuellen Rotor-Daten eingelesen werden (Siehe Bild 1.3).

Die Schaltfläche "read status" bewirkt ein erneutes Auslesen des aktuellen Rotor Status.

Die Schaltfläche "info about ARS" zeigt Ihnen Informationen über den Autor des ARS-Interface, wie z.B. Kontaktinformationen.

Die Schaltfläche "exit" beendet die DDE-Verbindung zum ARS-Interface und schließt das Fenster.

(Bild 1.3 - ARS Rotor Interface - DDE-Schnittstelle verbunden)

Legende des Rotor-Status:

ST:0 = Alle Relais gestoppt

ST:1 = Das Relais für die Bremse ist aktiv

ST:2 = Das Relais für die Bewegung nach links (AZ) ist aktiv

ST:4 = Das Relais für die Bewegung nach rechts (AZ) ist aktiv

ST:16 = Das Relais für die Bewegung nach oben (EL) ist aktiv

ST:18 = Die Relais für die Bewegung nach oben (EL) und nach links (AZ) sind aktiv

ST:20 = Die Relais für die Bewegung nach oben (EL) und nach rechts (AZ) sind aktiv

ST:48 = Das Relais für die Bewegung nach unten (EL) ist aktiv

ST:50 = Die Relais für die Bewegung nach unten (EL) und nach links (AZ) sind aktiv

ST:52 = Die Relais für die Bewegung nach unten (EL) und nach rechts (AZ) sind aktiv

Der Schieberegler "Azimuth slider control" bewirkt das Schrittweise ändern der azimuthalen Werte des Rotors. Mittels dem Schieberegler lassen sich Werte von 0 bis 360 einstellen.

Der Schieberegler "Elevation slider control" bewirkt das Schrittweise ändern der Elevations-Werte des Rotors. Mittels dem Schieberegler lassen sich Werte von 0 bis 90 einstellen.

Im Bereich "Interface correction" besteht die Möglichkeit eine automatische Anpassung der geforderten Rotor-Werte zu initiieren. Das bedeutet, dass es vorkommen kann, dass der Rotor erst weit hinter dem eingestellten Wert zum Stehen kommt und somit die erwünschte Position überschritten wird. Nun, manche Interface-Programme ermöglichen es, den Rotor ein paarmal hin und her fahren zu lassen, um möglicherweise doch die erwünschte Position zu erhalten. Jedoch ist dies nicht unbedingt wünschenswert, da das andauernde Anziehen und wieder Ablassen der Interface-Relais doch eher als störend zu bezeichnen ist. Natürlich dauert es auch umso länger, bis die erwünschte Position erreicht ist, wenn überhaupt die korrekte Position erreicht wird. Als Beispiel nehmen wir nun einmal eine gewünschte Rotor-Position von 270° Grad. Wenn nun der Rotor im Uhrzeigersinn erst bei 277° Grad zum Stehen kommt, kann nun ein Wert von "-7" im Bereich AZ (CW = Im Uhrzeigersinn) eingegeben werden, um dies zu korrigieren. Programm-intern wird nun an das ARS-Interface-Programm der Wert 263° gesendet. Wenn Sie nun eine Rotor-/Interface-Kombination haben, in welcher generell die erhoffte Position um "X"-Grad über-, bzw. unterschritten wird, haben Sie mit FT847-SuperControl ein Tool zur Hand, welches das Manko beseitigen kann. Generell sollte nach dem Einstellen des korrekten Wertes eine hundertprozentige Positionierung beim ersten Anlauf möglich sein. Selbstverständlich lassen sich getrennt Werte für die Positionierung im Uhrzeigersinn (CW) und gegen den Uhrzeigersinn (CCW) einstellen. Auch können unterschiedliche Werte für den Azimuthal- bzw. den Elevations-Rotor eingestellt werden.

Den Rotor automatisch steuern:

Ausgehend vom Startfenster für das ARS-Interface, kann man nun das automatische Steuern des Rotors initiieren (Siehe Bild 1.4). Im Bereich "Automatic operation" gibt es zwei Auswahlboxen, mit welchen es möglich ist, zum Einen die Daten aus einem verbundenen Satelliten-Bahnberechnungsprogramm auszulesen, oder zum Anderen die Möglichkeit zu schaffen, dass das Benutzen der speziellen Speicherbänke (SpecMEM) gleichzeitig die gespeicherten AZ/EL Werte an das ARS-Interface sendet und somit automatisch den Rotor in die vorgegebene Position bewegt.

(Bild 1.4 - ARS Rotor Interface - DDE-Schnittstelle verbunden)

Die Auswahlbox "Satellite tracker AZ/EL to ARS-DDE" bewirkt nun, dass bei einem verbundenen Satelliten-Bahnberechnungsprogramm (Siehe Kapitel 3 - Automatische Doppler Korrektur und siehe Bild 1.5), die aktuellen AZ/EL Werte ausgelesen und an das ARS-Interface weitergegeben werden. Der Rotor wird somit ständig mit aktuellen AZ/EL Daten aus dem Satelliten-Bahnberechnungsprogramm aktualisiert. Die Auswahlbox "rotor az/el" im Sat-Tracker-Fenster ist für das ARS-Interface *nicht* von Bedeutung, da diese Funktion lediglich das Easycomm-interface betrifft.

(Bild 1.5 - Anzeige der Doppler Korrektur)

Die Auswahlbox "When using special memories, Easycomm data will be send to ARS-DDE" bewirkt, dass das Benutzen eines Speichers in der spezial Datenbank (Siehe Bild 1.6), die aktuellen AZ/EL Werte an das ARS-Interface sendet und somit automatisch, mit den vorher gespeicherten Daten, den Rotor steuert. Bitte Beachten Sie, dass in der spezial Datenbank jeder Eintrag mit AZ/EL-Daten auch zur Verwendung freigegeben werden muss ! Die Spalte "SER" zeigt Ihnen (Siehe Bild 1.6), dass kein Eintrag an das ARS-Interface gesendet wird, obwohl AZ/EL-Werte gespeichert sind. Ändern Sie die Werte in eine "1" anstatt wie im Bild in eine "0", dann steht der automatischen Rotor-Steuerung beim Anwählen eines Speichers nichts mehr im Wege. Die Werte lassen sich momentan nur aus dem Pulldown-Menü "Edit -> special memories" verändern.

Update: Ab sofort können auch automatisch die AZ/EL-Daten direkt beim Speichern in die Spezial-Speicherbänke aus dem geöffneten ARS-Rotor-Interface Fenster übernommen werden, in diesem Fall wird auch automatisch in die Spalte "SER" eine "1" eingetragen !

(Bild 1.6 - Spezial-Speicherbänke für DCS, DEC, ENC, AZ und EL)

Bezugsinformation für das ARS-Interface:

Pablo GARCIA, EA4TX (Autor des ARS Interface)

C/ Fresno 67

28529 - Rivas-Vaciamadrid

(MADRID) SPAIN

e-mail: ea4tx@ea4tx.com
Internet: http://www.ea4tx.com

Für Deutschland:

WiMo Antennen und Elektronik GmbH

Am Gäxwald 14

D-76863 Herxheim

Bundesrepublik Deutschland

Allgemein: info@wimo.com
Internet: www.wimo.com


Speicher Suchlauf (Mem scanner)

Der Speicher-Suchlauf (MEM Scanner)

Wie man mit Speichern umgeht, sie anlegt, bearbeitet oder löscht, haben Sie ja bereits im Kapitel 2 - Speicherbetrieb, kennengelernt. In diesem Kapitel wird Ihnen nun eine weitere Möglichkeit vorgestellt, mit diesen Speichern zu arbeiten.

Das nun folgende Fenster erreichen Sie über die Schaltfläche "MEMscan" im Hauptprogrammfenster (siehe Bild 1.1).

(Bild 1.1 - Konfiguration des Speicher Suchlaufs)

Bild 1.1 zeigt Ihnen bereits die Möglichkeiten für eine Konfiguration vor dem eigentlichen Scannen der Speicher. Generell können Sie hier einzelne oder auch mehrer Speicherbänke für den späteren Suchlauf aktivieren. Wie im Beispiel gezeigt, werden in diesem Fall nur die Speicherbänke für 2m und 70cm gescannt. Ein Scannen in diesem Bereich schont die Bauteile in Ihrem FT-847 Transceiver. Würden Sie zusätzlich noch eine HF-Speicherbank dazu auswählen, würde der Scanlauf ein schnelles Klicken der im Inneren des FT-847 Transceivers befindlichen Relais hervorrufen, was wir ja eigentlich, wegen der ansonsten kürzeren Lebensdauer eben dieser Relais, vermeiden wollen. Generell können natürlich auch alle Speicherbänke auf einmal durchlaufen werden.

Es sind bereits ein paar Schaltflächen vorhanden, die eine bestimmte Vorauswahl treffen können. Die Schaltfläche "check VHF" würde in diesem Fall die beiden VHF Speicherbänke aktivieren, die Schaltfläche "check UHF" aktiviert die beiden UHF Speicherbänke, während die Schaltfläche "check HF" die Kurzwellenspeicherbänke aktiviert. Falls Sie die komplette Auswahl deaktivieren möchten, so benutzen Sie bitte die Schaltfläche "uncheck".

Vorab können noch bestimmte Eigenschaften für den Suchlauf eingestellt werden, wie z.B. die Checkbox "stop when PTT active", was nichts anderes bedeutet, dass der Suchlauf unterbrochen werden soll, wenn der Transceiver aus irgend einem Grund auf Senden geht, etwa durch das Drücken der Mikrofontaste.

Die Checkbox "stop when signal found" bewirkt, dass der Suchlauf unterbrochen wird, sobald ein Signal vorhanden ist, welches die Rauschsperre öffnet.

Die Checkbox "auto resume" mit der dazugehörigen Auswahlbox, in der man verschiedene Zeitangaben auswählen kann, bewirkt, nachdem ein Signal gefunden wurde, ein automatisches Weitersuchen nach eben diesem Zeitraum.

Die Checkbox "busy delay" mit der dazugehörigen Auswahlbox, in der man verschiedene Zeitangaben auswählen kann, bewirkt, dass nach einem Abfall eines Signals, der eben ausgewählte Zeitraum gewartet wird, bevor der Suchlauf weitergeführt wird.

Die Checkbox "norm delay" mit der dazugehörigen Auswahlbox, in der man verschiedene Zeitangaben auswählen kann, bewirkt, dass generell dieser Zeitraum zwischen den einzelnen Speicheraufrufen gewartet wird.

Die Checkbox "activate listview" bewirkt ein visuelles Aktualisieren der Einträge in den Listfenstern im Hauptprogrammfenster. Dieses Feature bewirkt unter Umständen eine Zeitverzögerung beim Suchlauf.

Der eigentliche Suchlauf kann über die Schaltfläche "scan" gestartet werden, die Schaltfläche "resume" bewirkt, dass der Suchlauf nach einem gefundenen Signal weitergeführt wird.

Die Schaltfläche "stop" unterbricht den Suchlauf, während die Schaltfläche "close" den Speicher-Suchlauf beendet.


Sprachausgabe

FT847-SuperControl® ermöglicht es, zu einzelnen Funktionen eine Sprachausgabe zur Verfügung zu stellen. Generell werden hierbei sogenannte Wave-Dateien mit der Dateiendung ".wav" verwendet, die vom Anwender auch selbst verändert werden können um z.B. die eigene Stimme zu hören, oder in verschiedene Sprachen übersetzt zu werden. Diese Wave-Dateien finden Sie in Ihrem FT847-SuperControl-Programmverzeichnis im Unterordener "Sound".

Folgende Wave-Dateien finden ab Version 1.0.1 Verwendung:

Dateiname | wird aktiviert bei Schaltfläche/Funktion
0.wav | Frequenzänderung
1.wav 2.wav 3.wav 4.wav 5.wav 6.wav 7.wav 8.wav 9.wav punkt.wav khz.wav mhz.wav ok.wav am.wav cw.wav fm.wav lsb.wav usb.wav ars0.wav ars1.wav cat0.wav cat1.wav clone.wav cluster.wav cross0.wav cross1.wav dec0.wav dec1.wav dcs0.wav dcs1.wav doppler.wav enc0.wav enc1.wav enter1.wav enter2.wav exit.wav fast.wav logbook.wav nmem.wav mem1.wav mem2.wav mem3.wav mem4.wav smem.wav smem1.wav smem2.wav smem3.wav smem4.wav memscan.wav nor.wav prio0.wav prio1.wav qrgscope.wav reset.wav rev.wav rpt0.wav rpt1.wav sat0.wav sat1.wav skedbook.wav slow.wav spectrum0.wav spectrum1.wav tckn.wav tckr.wav tckoff.wav tips0.wav tips1.wav trans0.wav trans1.wav tx0.wav tx1.wav vfoscan.wav voiceid.wav wave.wav writebc.wav writebeac.wav writecross.wav writehf.wav writelog.wav writemem.wav writesat.wav writesked.wav writespec.wav writespec.wav writespec.wav writespec.wav writerep.wav writevhf.wav | Frequenzänderung Frequenzänderung Frequenzänderung Frequenzänderung Frequenzänderung Frequenzänderung Frequenzänderung Frequenzänderung Frequenzänderung Frequenzänderung Frequenzänderung Frequenzänderung Frequenzänderung Modeänderung AM Modeänderung CW Modeänderung FM Modeänderung LSB Modeänderung USB ARS OFF ARS ON CAT OFF CAT ON CLONE DXCLUST CROSS OFF CROSS ON DECoff DEC DCSoff DCS DOPPLER ENCoff ENC ENTER VFO1 ENTER VFO2 EXIT PROGRAM FAST LOG MEM-N MEM-1 MEM-2 MEM-3 MEM-4 MEM-S MEM-S1 MEM-S2 MEM-S3 MEM-S4 MEMscan NOR PRIO OFF PRIO ON QRG-SCOPE RESET REV RPToff RPT SAT OFF SAT ON SKED SLOW AF-OSC OFF AF-OSC ON TCK-N TCK-R TCKoff TIPS OFF TIPS ON TRANS OFF TRANS ON TX on TX off VFOscan VOICE ID WAV REC BC write Beac write CROSS write HF write Log write Mem write SAT write SKED write S1-write S2-write S3-write S4-write REP write VHF write

Generell können Sie diese Dateien mit Ihren eigenen Vorstellungen neu anlegen. Sie können dazu die in Ihrem Windows Betriebssystem vorhandene Aufnahmemöglichkeit verwenden (siehe Bild 1.1).

(Bild 1.1 - Der Windows Audiorecorder)

Nach Ihrer Aufnahme, bzw. wenn Sie das eben aufgenommene auch speichern wollen, sollten Sie die korrekte Schreibweise der Datei mit der oberen Liste vergleichen. Falls Sie hier einen anderen Namen eingeben sollten, kann FT847-SuperControl® diese Datei natürlich nicht verwenden. Bitte achten Sie darauf, dass die von Ihnen veränderten Klang-Dateien auch wieder in das Unterverzeichnis "Sound", im Installationsverzeichnis von FT847-SuperControl®, kopiert werden.

Falls Sie diese Wave-Dateien in eine andere Sprache übersetzt haben, wäre es sicherlich nicht uninteressant, diese Dateien auch anderen Benutzern zur Verfügung zu stellen. Selbstverständlich könnten diese Dateien auf der FT847-SuperControl Homepage zum Download zur Verfügung gestellt werden. Für weitere Informationen wenden Sie sich bitte an info@supercontrol.de, vielen Dank.


TCP/IP Netzwerk Anwendung

TCP/IP Netzwerk Fernsteuerung

FT847-SuperControl® unterstützt den Betrieb über ein TCP/IP-Netzwerk. Natürlich sollte auf Ihren Computern auch das TCP/IP-Netzwerkprotokoll installiert sein. Auf eine näher beschriebene Installationsanleitung für das TCP/IP-Netzwerk kann hier leider nicht eingegangen werden, da dies den Rahmen dieses Benutzerhandbuchs sprengen würde.

Sowohl im LAN (Local Area Network) als auch aus einem WAN (Wide Area Network) sind nun Verbindungen möglich. Theoretisch sind damit auch Verbindungen über das Internet möglich, Sie können also Ihren Transceiver auch weit weg von Ihrem Stationsstandort aus bedienen.

Leider ist es noch nicht möglich, in Echtzeit Audio-Signale auf dem verbundenen Client-Computer zu hören. Daran wird jedoch mit Hochdruck gearbeitet. Manche OM's behelfen sich mit einer Zusatzsoftware namens "Netmeeting" oder "ILink", welche aus dem Internet heruntergeladen werden kann.

Starten des Servers:

Um nun diese Funktion zu starten, sollten sie auf dem Computer, an dem Ihr Transceiver angeschlossen ist, auch den TCP/IP-Server starten. Starten Sie wie gewohnt FT847-SuperControl® und verbinden Sie sich mit dem Transceiver über die Schaltfläche "CAT ON". Wählen Sie danach das Pulldown-Menü "Network -> TCP/IP server" aus. Es erscheint folgendes Fenster, in welchem Sie noch keinen Eintrag eines verbundenen Computers sehen können (siehe Bild 1.1).

(Bild 1.1 - TCP/IP-Netzwerk Server-Informationsfenster)

In der ersten Textzeile sehen Sie Ihren Computernamen und die IP-Adresse ihres Servers. Im Beispiel ist dies der Name P3-700a und die Adresse 192.168.0.126. Diese Angaben benötigen Sie an Ihrem Client-Computer um eine Verbindung mit dem Server anstreben zu können. In der blauen Textbox können Sie beobachten, wieviele, bzw. welche Computer gerade mit dem Server verbunden sind. Die Schaltfläche "exit" beendet den Server-Modus und beendet alle Client-Verbindungen.

Zur Sicherheit können Sie in das Textfeld "Client Password (max. 5 chars)" ein Passwort angeben, welches der Client zum Verbinden benötigt. Ist beim Client kein, bzw. ein falsches Passwort angegeben, kommt keine Verbindung zu Stande.

Auch kann der Kommunikationsport "Port number" geändert werden.

Um Änderungen in diesen Textfeldern zu aktivieren, benutzen Sie bitte die Schaltfläche "start server".

Damit ist nun der Grundstein gelegt, um auf Anforderungen von Client-Computern zu reagieren und diese verbinden lassen zu können. Gehen wir nun aber zum Client-Computer über.

Verbinden der Client-Computer mit dem Server:

Auf dem Client-Computer sollten Sie auch das komplette Installationspaket von FT847-SuperControl® installiert haben. Starten Sie nun FT847-SuperControl® wie gewohnt, benutzen Sie aber *nicht* die Schaltfläche "CAT ON" !!! Gehen Sie bitte direkt in das Pulldownmenü "Network -> TCP/IP client" und starten dort das Client-Verbindungsprogramm (siehe Bild 1.2).

(Bild 1.2 - TCP/IP-Netzwerk Client-Informationsfenster)

In das noch leere Textfenster geben Sie nun den Computernamen oder die IP-Adresse Ihres Servers ein und betätigen die Schaltfläche "connect". Damit starten Sie den Verbindungsaufbau. Wichtig: Bitte zuvor auch die richtige Port-Adresse eingeben. Falls der Server ein Passwort benötigt, können Sie dies in der dafür vorgesehenen Textzeile "Enter a password for the server if needed" eingeben. In unserem Beispiel wird nun versucht sich mit der Adresse 192.168.0.20 über den Port 1001 zu verbinden. Generell werden die letzten fünf eingegebenen Werte der IP-Adresse gespeichert und können bei Bedarf mit der Maus einfach ausgewählt werden.

Wenn dieser Verbindungsversuch erfolgreich war, können Sie gleich feststellen, dass Sie die aktuelle Frequenz und Mode des Servers im Display angezeigt bekommen. Auch wird nun das S-Meter, Power-Meter etc. kontinuierlich mit den Daten vom Server aktualisiert. Frequenzänderungen und das Benutzen von Speicherbänken sollten nun funktionieren. Achtung: Da dieser Programmteil noch im Anfangsstadium ist, werden noch nicht alle möglichen Funktionen unterstützt !

Mit der Schaltfläche "disconnect" können Sie die Verbindung zum Server unterbrechen, während die Schaltfläche "exit" das Beenden des Client-Informationsfensters bewirkt.


Telnet DX-Cluster

DX-Cluster über das Internet empfangen

DX-Cluster lassen sich auch über das Internet empfangen, eine bestehende Internetverbindung ist dafür Voraussetzung. Natürlich können Sie auch lokal zu einem DX-Cluster-Server in Ihrem eigenen TCP/IP-Netzwerk verbinden, falls Sie selbst, via Packet Radio die Möglichkeit haben.

Über die Schaltfläche "DXCLUST" kann man den Dialog für das Empfangen von DX-Cluster- Meldungen über das Internet starten. Folgendes Fenster erscheint direkt nach dem Anwählen der Funktion (Siehe Bild 1.1).

(Bild 1.1 - DX-Cluster über das Internet)

Natürlich muss man immer wissen, welche Server im Internet verfügbar sind. Leider sind die voreingestellten Server nicht immer verfügbar, da dieser Service oftmals von privaten Anbietern angeboten wird und die Erreichbarkeit dieser Server oftmals nicht gegeben ist. Um herauszufinden, welche Server derzeit aktiv sind, sollte man sich einer Internet-Suchmaschine bedienen. Suchen Sie einfach nach "Telnet DX-Cluster" oder "Internet DX-Cluster" und Sie werden fündig.

Zum Verbinden zu einem Internet DX-Cluster-Server benötigen Sie die IP-Adresse und die Port-Nummer. Diese Daten können Sie direkt in die beiden kleinen Text-Fenster "IP-Adress:" und "PORT-Adress:" eingeben.

Eine weitere Möglichkeit verschiedene Server-Daten dauerhaft zu speichern, bietet sich, wenn Sie die Schaltfläche "Predef. IPs" benutzen. Folgendes Fenster erscheint direkt nach dem Anwählen der Schaltfläche (Siehe Bild 1.2).

(Bild 1.2 - Eigene IP-Adressen speichern)

Hier können Sie direkt bis zu zwölf verschiedene Server-Daten einpflegen. Nach der Eingabe der IP-Adresse und der Port-Nummer sollten Sie die Schaltfläche "save all entries" benutzen, um Ihre Eingaben sofort dauerhaft zu speichern. Bei einem erneuten Aufruf dieser Funktion stehen Ihnen dann diese Eingaben wieder zur Verfügung. Falls Sie fehlerhafte Daten eingegeben haben, können Sie mit der Schaltfläche "refresh" die vorherigen Einträge wieder herstellen. Dies funktioniert aber nur, wenn Sie nach Ihrer fehlerhaften Eingabe noch nicht gespeichert haben.

Mit den kleinen Schaltflächen mit den Pfeil-Symbolen, können Sie einzelne Einträge mit der Maus auswählen und direkt in das vorherige Fenster übernehmen. Diese Einträge erscheinen danach direkt in den Textfenstern für die IP-Adresse und die Port-Nummer (Siehe Bild 1.1).

Mit der Schaltfläche "CONNECT" starten Sie die Verbindungsaufnahme zu dem ausgewählten Server. Wenn alles gut gegangen ist, sollten Sie nun in dem großen Textfenster eine Antwort, bzw. eine Begrüßung des jeweiligen Servers sehen können. Leider kann an dieser Stelle nicht generell gesagt werden, wie diese Antwort des Servers aussieht, da jeder Server andere Meldungen ausgibt. Falls Sie jedoch schon einmal Packet Radio betrieben haben, werden Sie feststellen, dass die Bedienung dieser Möglichkeit DX-Cluster zu empfangen, nahezu identisch ist.

Die kleine Auswahlbox "Send received data to VFO display" dient dazu, angezeigte DX-Cluster Meldungen in einer gesonderten Textzeile innerhalb des VFO-Displays anzeigen zu lassen. Die in Geisterschrift hinterlegten Zusatzfunktionen "Autotune VFO1 to received frequency" und "Save logfile" haben noch keine Funktion.

Mit der Schaltfläche "DISCONNECT" beenden Sie die Verbindung zu dem angewählten Server. Mit der Schaltfläche "EXIT" beenden Sie die Funktion.


Transverter Betrieb

FT847-SuperControl® unterstützt den Betrieb mit bis zu vier Transvertern gleichzeitig. Für diesen Zweck wurde eigens eine Oberfläche entwickelt, die Ihnen zwei weitere Transverter-VFO's im Hauptdisplay des Hauptprogrammfensters anzeigt.

Zuerst sollten Sie aber Ihre Transverter in FT847-SuperControl® konfigurieren. Das nun folgende Fenster erreichen Sie über die Schaltfläche "TRANS ON" im Hauptprogrammfenster (siehe Bild 1.1).

(Bild 1.1 - Transverter-Konfiguration)

In diesem Fenster sehen Sie vier Zeilen, in die Sie Ihre Offsetfrequenzen für die jeweiligen Transverter eintragen können. Bitte beachten Sie, dass Sie die Frequenzen in die richtigen Zeilen eintragen sollten, da jede einzelne Zeile auch dem jeweiligen Antennenanschluß zugeordnet ist. Mit der Schaltfläche "Test offset" können Sie Ihre eingetragenen Werte testen. Es erscheinen im Display des Hauptprogrammfensters zusätzliche VFO-Display's, die Ihnen die Zielfrequenz anzeigen. Mit der Schaltfläche "Cancel" verlassen Sie das Konfigurationsfenster und verwerfen die eben eingetragenen Werte. Mit der Schaltfläche "OK (save)" speichern Sie die eben eingetragenen Werte in die Windows Registrierungsdatenbank ab und starten die Frequenzübersetzung. Ab sofort stehen Ihnen die zusätzlichen VFO's im Hauptprogrammfenster zur Verfügung. Frühere manuelle Umrechnungen der Frequenz, anhand von Tabellen oder sonstigen Hilfsmitteln, gehören somit der Vergangenheit an (siehe Bild 1.2).

(Bild 1.2 - Hauptprogrammfenster mit zusätzlichen Transverter-VFO's)

Mit der Schaltfläche "TRANS OFF" beenden Sie die Berechnung der Transverter-Endfrequenz, die Anzeige der zusätzlichen Transverter-VFO's wird beendet.

Vor allem beim Betrieb über Satelliten ist diese Funktion von großem Vorteil. Wenn Sie z.B. AO-40 arbeiten wollen, so kommen Sie ohne diese Funktion nur sehr umständlich zum Ziel. Für Satellitenbetrieb sollten Sie zuerst die Transverter-Funktion einschalten, danach können Sie sich mit der automatischen Doppler-Korrektur beschäftigen (siehe Kapitel 3 - Autom. Doppler Korrektur).


VFO Suchlauf (VFO Scanner)

Der VFO-Suchlauf (VFO Scanner)

Den VFO Suchlauf können Sie über die Schaltfläche "VFOscan" starten. Sie sollten danach folgendes Fenster betrachten können (siehe Bild 1.1).

(Bild 1.1 - Konfiguration des VFO-Suchlaufs)

Auf der linken Seite des Fensters können Sie im Bereich "Scan-step-configuration" die Schrittweite der Frequenzänderung einstellen.

Die Checkbox "busy delay" mit der dazugehörigen Auswahlbox bewirkt, dass nach Abfallen eines gefundenen Signals, welches die Rauschsperre (Squelch) geöffnet hat, die von Ihnen eingestellte Dauer gewartet wird, bevor der Suchlauf weiter geführt wird.

Die Checkbox "Save frequency to the quick memory bank" in Verbindung mit der Einstellmöglichkeit (Slider) "S-meter level to save qmb" bewirkt, dass jede gefundene Frequenz, welche den S-Meter Wert der Einstellmöglichkeit (Slider) übersteigt, in der temporären Speicherbank "Quick memory bank" angezeigt wird. In diesem kleinen Ausgabefenster kann man dann nach einem Suchlauf, mit einem Mausklick auf den jeweiligen Eintrag, einzelne Frequenzen zur Überprüfung oder zur weiteren Verwendung aufrufen. Die Schaltfläche "CLEAR" löscht alle Einträge in dieser temporären schnellen Speicherbank. Auch nach einem Verlassen des VFO Suchlauf Fensters mit der Schaltfläche "CLOSE", würden die Einträge gelöscht werden. Falls Sie also wichtige Frequenzen gefunden haben, so sollten Sie diese zuerst mit einem Mausklick auf den jeweiligen Eintrag aufrufen, damit Sie danach über die normalen Schaltflächen zum Speichern der normalen Speicherbänke im Hauptprogrammfenster diese Frequenz fest in eine von Ihnen bestimmte Speicherdatenbank sichern können.

Die Checkbox "Stop scanning when signal found" bewirkt einen sofortigen Abbruch des Suchlaufs, sobald ein Signal gefunden wurde, welches die Rauschsperre öffnet.

Die Checkbox "Stop scanning when ptt pushed" bewirkt einen sofortigen Abbruch des Suchlaufs, sobald der Transceiver auf Senden geschaltet wird. Die kann z.B. durch Drücken der Mikrofontaste ausgelöst werden. Programmintern wird jedoch der rote Indikator "TX", der beim Senden sichtbar wird, abgefragt.

Die Checkbox "Scan predefined range only" startet ein weiteres Konfigurationsfenster, in welchem man verschiedene Frequenbereiche (Startfrequenz, Endfrequenz) angeben kann, die dann in der angegebenen Reihenfolge durchsucht werden können (siehe Bild 1.2).

(Bild 1.2 - Konfiguration der zu scannenden Frequenzbereiche)

In diesem Konfigurationsfenster können bis zu zwölf verschiedene Frequenzbereiche angegeben werden. Zum Editieren eines Eintrages muss zuvor mittels der Checkbox "Edit scanrange", die jeweilige Zeile zum Bearbeiten freigegeben werden. Danach können Sie die Anfangsfrequenz und die Endfrequenz in gewohnter Weise, mit zwei Trennungspunkten, eingeben. Die Checkbox "Activate scanrange" schaltet den jeweiligen Frequenzbereich für den späteren Suchlauf scharf. Generell können auch alle Einträge auf einmal aktiviert werden. Der spätere Suchlauf wird dann alle Einträge nacheinander abarbeiten und wieder von vorne anfangen sobald der letzte Frequenzbereich durchgescannt wurde.

Mit der Schaltfläche "SAVE" können alle Einträge dauerhaft gespeichert werden. Es werden hierzu Einträge in der Windows Registrierungsdatenbank vorgenommen. Die Schaltfläche "OK" beendet das Konfigurationsfenster und übernimmt die eben gemachten Einstellungen.

Den eigentlichen Suchlauf starten Sie aber über die Schaltfläche "DOWN" und die Schaltfläche "UP", während Sie den Suchlauf mit der Schaltfläche "STOP" unterbrechen können.


Visueller Suchlauf (Bandscope)

Bitte starten Sie diese Funktion über die Schaltfläche "QRG-SCOPE" im Hauptprogrammfenster. Folgendes Fenster öffnet sich, natürlich noch ohne grafische Ansicht des Frequenzbandes (siehe Bild 1.1).

(Bild 1.1 - Visueller Suchlauf - Bandscope)

Im Bereich "Step size" stellen Sie die Schrittweite in Kilohertz für den Suchlauf ein.

Die Grundfrequenz kann nun auch in diesem Fenster eingestellt werden. Im Bereich "Change base frequency" können Sie wie gewohnt mit den Frequenzänderungstasten schrittweise die Frequenz ändern. Auch ist es möglich von diesem Fenster aus die Speicherbänke aufzurufen, um von dort bestimmte Speicher anzuspringen und diese als Basis für einen Suchlauf zu verwenden. Zu diesem Zweck wurden im Bereich "View mem banks" acht Schaltflächen eingefügt. Wenn Sie nun eine MEMx-Schaltfläche benutzen, schließt sich zuerst das komplette Fenster, um dann nach einer Auswahl eines Speichers in den Speicherbänken wieder sichtbar zu werden. Im Bereich "Scope tuning" kann man nun den Suchlauf starten Die Schaltflächen "<<", "<< >>" und ">>", bewirken den Start des Suchlaufs in die jeweilige Richtung. Die Schaltfläche "STOP" bewirkt ein Unterbrechen und Anhalten des Suchlaufs. Die Schaltfläche "CLEAR" löscht den kompletten Suchlauf-Bereich, so dass wieder eine leere Ansicht, wie beim Start des Bandscopes, besteht. Mit der Schaltfläche "TEST" kommen Sie in einen noch freigegebenen Testbereich, der hier nicht näher beschrieben wird, da dieser für die Funktion des Suchlaufs nicht relevant ist. Die Checkbox "colored s-meter" bewirkt eine gelbe Darstellung ab einem Signalwert ab S7 und eine rote Darstellung ab einem Signalwert S9. Die Checkbox "streched roster" bewirkt einen schnelleren Suchlauf, da nur jeder zweite Schritt gescannt wird.

Wenn Sie nun einen bestimmten Frequenzbereich durchlaufen haben, können Sie direkt mit ihrer Maus im gescannten Bereich die jeweilige Frequenzen in Erfahrung bringen. Mit einem Mausklick in einen gescannten Bereich, übernehmen Sie diese Frequenz als Grundfrequenz für einen nochmaligen Suchlauf. Auch der VFO in der Software und natürlich auch der VFO des Transceivers werden auf diese Frequenz geändert.

Die Schaltfläche "EXIT" beended den visuellen Suchlauf und schließt das Fenster.


Versionsarchiv

FT847-SuperControl Versionsarchiv

17/DEZEMBER/2002: FT847-SuperControl Version 2.0 (built 9) Update: ### Bei Verwendung der Schaltfläche "TXon" erscheint nun ein weiteres Auswahl- bzw. Eingabefenster, in welchem es nun möglich ist, eine automatische Abschaltung des Senders nach einer bestimmten Zeit zu veranlassen. Diese Funktion ist wichtig, wenn Sie den Transceiver einmal Fernsteuern möchten und sichergehen möchten, dass auch bei einem Verbindungsabbruch der Transceiver wieder sicher auf Empfang geschalten werden kann. ### Ab sofort werden nun auch japanische Transceiver unterstützt. Japanische Transceiver benötigen eine veränderte Art der Ansteuerung und funktionierten bisher leider nicht. Zu diesem Zweck ist eine neue Einstellmöglichkeit hinzugekommen, die es ermöglicht zwischen den verschiedenen länderspezifischen Einstellungen zu wählen. Diese neue Einstellungsmöglichkeit finden Sie im Pulldown-Menü unter "CONFIGURATION -> SERIAL PORT".### Weitere Tests der FT847-SuperControl Fernsteuerung über Netzwerke ergaben, dass mittels Microsoft Netmeeting 3.01 eine problemlose Übertragung der Audio-Daten, aber auch eventuellen Video Daten erfolgen kann. Netmeeting ist bereits Standard unter Windows XP. Getestet wurde die Fernsteuerung eines japanischen FT-847 Transceivers über das Internet, was problemlos funktionierte. Mit einem speziellen Soundkarten-Interface konnte sogar direkt Betrieb gemacht werden.

OKTOBER/13/2002: FT847-SuperControl Version 2.0 (built 1) Update: ### Der Programmteil für das ARS-Rotor-Interface wurde dahingehend erweitert, dass es nun möglich ist, alle Werte zum Ansteuern des Rotors generell mit einem Offset zu verbinden. In das ARS-Fenster von FT847-SuperControl können nun vier verschiedene Offset-Werte (AZ-CW, AZ-CCW, EL-CW und EL-CCW) eingegeben werden, welche dazu benutzt werden, die gewünschten Positionierungsdaten zu korrigieren, und die es ermöglichen, eine 100-prozentige Positionierung im ersten Anlauf zu gewährleisten. Zu den veränderbaren Werten gehören die Positionswerte in den Special-MEM Speicherdatenbanken, als auch die Werte, welche in Echtzeit von Satelliten-Bahnberechnungsprogrammen übernommen werden. Auf dem Equipment des Autors konnte generell beobachtet werden, dass die erste Positionierung auf eine bestimmte Grad-Angabe um eine feste Gradzahl (hier: 7° AZ und 2° EL) überschritten wurde. Dies hatte zur Folge, dass eine 100-prozentige Positionierung im ersten Anlauf nicht möglich war, sondern die ARS-Software generell mehrere Versuche benötigte auf die gewünschte Position zu drehen, wenn dies überhaupt möglich war. ### Beim Scannen der Special-MEM 1-4 Speicherdatenbanken wird nun auch ein eventuell angeschlossenes ARS-Rotor Interface berücksichtigt. Eventuell abgespeicherte AZ-EL-Werte können, natürlich auch unter Verwendung des neuen Offsets, ab sofort während des Scan-Vorgangs an das Interface gesendet werden. Bei Verwendung dieser Funktion sollten Sie jedoch dem Rotor genügend Zeit geben, die erwünschte Position auch zu erreichen. Für diesen Fall sollten Sie eine ausreichende Verzögerung in den Einstellungsmöglichkeiten für den Speicher-Scan angeben. ### Die Anzeige der Listfenster für die einzelnen Speicherbänke wurde nach dem Einfügen eines neuen Speichers auf schnelleren Computern (>700Mhz) nicht sofort mit den neuen Einträgen aktualisiert, obwohl diese in der Datenbank abgespeichert wurden. Dies sollte nun auch auf schnelleren Computern problemlos funktionieren. ### Beim Speichern eines Logbuch-, bzw. Skedbuch-Eintrags konnte bisher -gewollt- nicht mehr im Hintergrund gearbeitet werden. Erst nach dem Beenden der Eingabemasken wurde das Programm selbst wieder freigegeben. Dies wurde nun dahingehend geändert, dass das Eingabefenster für das Log-, bzw. Skedbuch geöffnet bleiben kann um z.B. bereits gearbeitete Stationen zu finden, während man im ersten Fenster das Programm bedienen kann.

SEP/09/2002: FT847-SuperControl Version 1.0.99 Update: ### Ab dieser Version wird ein neues Freeware Satelliten-Bahnberechnungsprogramm unterstützt. SATSCAPE, geschrieben von Scott Hather, ist ein "FREEWARE"-Programm und kann kostenfrei und als Vollversion von der Homepage des Autors (www.satscape.co.uk) heruntergeladen werden. SATSCAPE ist "die" Alternative, wenn man nicht unbedingt mehr Geld für weitere Programme ausgeben möchte. Diese Software ist wahrlich ein Download wert !

AUG/27/2002: FT847-SuperControl Version 1.0.98 Update: ### Bugfix: Leider hatte sich ein Fehler im Bereich der TCP/IP Fernsteuerung eingeschlichen. Das Benutzen der Frequenzänderungstasten führte zu einem Laufzeitfehler 13. Dies ist nun wieder behoben. ### Da ich nun direkt in diesem Programmteil zu tun hatte, konnten sogleich ein paar notwendige Erweiterungen eingebaut werden. Es ist nun möglich, Die Kommunikation zwischen Client und Server mit einem Passwort zu schützen. Auch kann die Port Adresse, über welche die Kommunikation geführt wird, verändert werden. ### Des Weiteren funktionieren nun auch die Homechannels, welche man nun auch in der Fernsteuerung über das Netzwerk benutzen kann.

30/JULI/2002: FT847-SuperControl Version 1.0.97 Update: ### Die Funktion für das ARS Rotor Interface wurde erweitert. Nun ist es auch möglich, über die Schieberegler (Slider) AZ-Werte bis zu 450° Grad und auch EL-Werte bis 180° einzugeben. Diese Werte werden z.B. für den Yaesu G-5500 Rotor benötigt. ### Leider gab es auch mal wieder Schwierigkeiten im Bereich der automatischen Doppler Korrektur, überwiegend aber nur für die ausländischen Benutzer, die ein anderes Länderformat eingestellt hatten. Die Anzeigen der Doppler Frequenzen wurden falsch dargestellt, somit war auch keine korrekte Berechnung mehr möglich. ### Auch unter deutschen Ländereinstellungen konnte manchmal die automatische Aktualisierung der VFO's mit der richtigen Doppler-Abweichung nicht funktionieren. Nun sollte einer problemlosen Doppler-Korrektur aber nichts mehr im Wege stehen. ### Eine letzte Bitte noch: Falls bei einem OM eine beliebige Funktion nicht gleich so funktioniert wie es sein soll, sei es durch Unwissenheit während der Erprobungsphase, oder einem tatsächlichen Programmfehler, bitte bei der kostenlosen e-Mail Hotline melden (hotline@supercontrol.de). Wenn ich kein Feedback bekomme, kann ich auch keine Fehler beseitigen oder bei Problemen helfen. Vielen Dank !

18/JULI/2002: FT847-SuperControl Version 1.0.94 Update: ### Im Telnet DX-Cluster Programmteil können ab sofort eigene TCP/IP-Adressen gespeichert werden. Da die voreingestellten IP-Adressen nicht immer funktionieren, können nun bis zu zwölf eigene Adressen nebst Port-Nummer eingepflegt werden. ### Die Datumsauswahl beim Speichern von Skedbuch-Einträgen wurde geändert. Die bestehende Kalender-Funktion wurde mit einem "Date-Picker" ausgetauscht. Auch sollte nun die Datums-Voreinstellung beim Speichern eines neuen Eintrags einen korrekten Datums-Wert enthalten. ### Die Datumsauswahl wurde auch beim Speichern von Logbucheinträgen dementsprechend geändert, dass auch hier keine Fehler mehr bei der Vorauswahl des Datums stattfinden sollten. ### Bugfix: Falls beim Speichern eines Logbucheintrags kein Rufzeichen angegeben wurde, erzeugte dies einen Laufzeitfehler und das Programm wurde beendet -> Fehler beseitigt. ### Bugfix: Ein weiterer Laufzeitfehler erschien, wenn das Programmfenster des ARS-Rotor-Interface in die Taskleiste geklickt wurde und danach versucht wurde, über das Menü diesen Programmteil nochmals aufzurufen -> Fehler beseitigt. ### Die Spezial-Speicherbänke erkennen nun beim manuellen Speichern eines Eintrags in die Speicherbank, ob das ARS-Rotor-Interface im Hintergrund gestartet wurde. Falls dies der Fall ist, werden automatisch die aktuellen Werte des Rotor-Interface (AZ/EL) übernommen und die Speicherstelle wird auch gleich zum Auslesen dieser Daten vorbereitet (SER = 1). ### Da es auf langsameren Computern zu Verzögerungsproblemen kam, wurde im Programmteil des ARS-Rotor-Interface die Möglichkeit geschaffen, das automatische Pollen der Statuswerte, des ARS-Interface mit einer Auswahlbox abzuschalten. Diese Statuswerte dienen nur zur Information, wo sich der Rotor im Augenblick befindet. Diese Werte lassen sich auch im ARS-Programm direkt ablesen.

24/JUNI/2002: Version 1.0.92 Update: ### Fehlerbehebung im Bereich der automatischen Doppler-Korrektur. Leider war es innerhalb der letzten Versionen nicht möglich, eine andere als die Standardberechnung zu verwenden. Wenn eine andere Berechnung ("The way to calculate") ausgewählt wurde, agierte zwar die Zielfrequenz im Doppler-Fenster korrekt, jedoch wurde trotzdem der Transceiver mit den Standardwerten aktualisiert. Dies sollte nun mit allen Auswahlmöglichkeiten funktionieren und das Arbeiten mit invertierten Satelliten sollte keine Probleme mehr darstellen. Zusätzliche Information: Im Moment stehe ich inmitten der Vorbereitung für die HamRadio 2002 in Friedrichshafen (vom 28. Juni 2002 bis 30. Juni 2002). Ich selbst werde am WiMo-Stand eine spezielle Zusammenstellung vorführen. Das generelle Thema umfasst das automatische Steuern eines Rotors (Yaesu G-5500) unter Zuhilfenahme eines FT-847 Transceivers, FT847-SuperControl, NOVA und dem ARS Rotor-Interface. Auch versuche ich, generelle Fragen zu allen Komponenten zu beantworten.

12/JUNI/2002: Version 1.0.90 Update: ### Das ARS-DDE-Rotor-Interface wurde fertiggestellt und kann ab sofort über das Pulldownmenü "Network / Misc. -> ARS Rotor" gestartet werden. Natürlich wird dazu eine Hardware, das sogenannte RCI-Board, und eine Zusatzsoftware, benötigt. Generell muss das ARS-Programm im Hintergrund gestartet werden. FT847-SuperControl connected über eine DDE-Schnittstelle zu diesem ARS-Programm und steuert den Rotor wahlweise manuell oder auch automatisch mit Hilfe der speziellen Speicherbänke (SpecMEM), oder unter Zuhilfenahme von verschiedenen Satelliten-Bahnberechnungsprogrammen. Konflikte beim gleichzeitigen Betrieb von NOVA, ARS und FT847-SuperControl gibt es nicht, da FT847-SuperControl als Bindeglied zwischen den einzelnen Programmen fungiert. Zum Testen lässt sich die kostenfreie Software auch ohne Interface im Demo-Modus betreiben. Damit kann man sich einen Überblick über die generelle Funktionalität von ARS und FT847-SuperControl verschaffen. Die kostenlose Software, kann auf der Homepage des Entwicklers heruntergeladen werden. Info: Pablo, EA4TX (http://www.ea4tx.com). Das Interface selbst kann bei Pablo, aber auch bei verschiedenen Händlern erworben werden z.B. bei WiMo in Deutschland.

21/MAI/2002: Version 1.0.59 Update: ### Bugfix: Ein kleiner Fehler hat sich eingeschlichen: Eine vorher eingestellte Ablage wurde beim Auswählen eines anderen Speichers oder eines Hauskanals nur in der Software abgschaltet und war somit im Transceiver immer aktiv. ### Ein paar kleine Fehler unter Windows XP wurden bereinigt. ### Auch wurden im Bereich der automatischen Doppler-Korrektur Verbesserungen durchgeführt. Das korrekte "Tracken' eines Satelliten, welcher den Up- und Downlink im gleichen Band hat, ist jetzt weiter optimiert worden. Das Diskriminator-Display hat jetzt während der automatischen Doppler-Korrektur keine Aussetzer mehr. ### Leider habe ich herausgefunden, dass FT847-SuperControl gecrackt wurde (wie viele andere Programme auch). Deswegen habe ich mich dazu entschlossen, die Registrierungsroutine zu überarbeiten. Dies bedeutet, dass möglicherweise ältere Registrierungsnummern mit dem neuen Update nicht mehr funktionieren. Falls Sie ein registrierter Benutzer sind und diesbezüglch Probleme haben, scheuen Sie sich bitte nicht, mir per e-Mail mit Ihrer nun im Registrierungsbildschrim ausgegebenen Registrierungsnummer, Bescheid zu geben. Ich werde dann umgehend eine neue Lizenznummer generieren. Achten Sie bitte darauf, mir exakt die Registrierungsnummer zu übermitteln, da es ansonsten zu Problemen bei der Erstellung der Lizenznummer kommen kann. Die Registrierungsnummer finden Sie im Registrierungsbildschrim in einem rot hinterlegtem Textfeld. Achtung: diese neue Lizenznummer funktioniert nur auf dem Computer, auf welchem die Registrierungsnummer generiert worden ist. Sollten Sie als registrierter Benutzer weitere Registrierungsnummern wünschen, so ist dies kein Problem, die Lizenz für FT847-SuperControl umfasst die Lizenz für bis zu drei weitere lokale (in Ihrem Besitz befindlichen) Netzwerk Computer. Zu diesem Zweck übermitteln Sie mir bitte die Registrierungsnummern für die weiteren gewünschten Computer. Bitte entschuldigen Sie diesen Aufwand, aber leider muss ich die nicht autorisierte Verbreitung von FT847-SuperControl stoppen. Ich habe mittlerweile über zwei Jahre an dem Programm gearbeitet und entwickle immer noch weiter ! Jeder Interessent hatte die Möglichkeit, sich während der BETA-Entwicklungsphase zu einem absolut günstigem Preis registrieren zu lassen. Es tut mir nun wirklich Leid, aber ich und sehr viele zufriendene Anwender denken, dass das Programm auf jeden Fall sein Geld wert ist.

10/APR/2002: Version 1.0.55 Update: ### Die Funktion für die Berechnung der Doppler-Abweichung wurde um die Möglichkeit verschiedene länderspezifische Zahlenformate zu konfigurieren, erweitert. Der Grund für diese Erweiterung war, dass es mit dem neuesten Update von NOVA probleme bei der Berechnung der Doppler Abweichung gab. NOVA verwendete mit dem neuesten Update ein anderes Zahlenformat als in den vorherigen Versionen. ### Das Benutzerhandbuch wurde mit den neuen Informationen bezüglich der zu verwendenden Einstellungen upgedated. ### Auch wurde das Benutzerhandbuch im Bereich Problemlösungen erweitert.

27/MÄR/2002: Version 1.0.53 Update: ### ### Bugfix: Wenn die Transverter-Umrechnung aktiviert ist und für einen VFO kein aktueller Transverter zur Verfügung steht, wird bekanntlich anstatt der kalkulierten Frequenz, der Text "NO DEVICE" angezeigt. In früheren Versionen war es nun der Fall, dass wenn man nun eine Frequenz eingegeben hat die wieder in den Bereich einer aktuellen Frequenzumrechnung fiel, dann wurde dennoch "NO DEVICE" angezeigt. Dies wurde nun behoben, sodass ab sofort natürlich die jeweilige Transverter-Frequenz angezeigt wird. ### Eine Neue Schaltfläche wurde in die Doppler-Funktion eingefügt. Die Schaltfläche "SET" kann dazu benutzt werden, um ein neues Frequenz-Paar für die Doppler-Berechnung zu verwenden. In früheren Versionen war es lediglich möglich, ein "perfektes Frequenzpaar" als Startfrequenz zu definieren und damit die Berechnung der Doppler-Abweichung zu starten. Mit der neuen Schaltfläche "SET" kann man nun ein neues Frequenzpaar als Basisfrequenz oder auch als Zielfrequenz in die Doppler-Funktion übernehmen. Bitte lesen Sie die aktualisierte Version des Benutzerhandbuches (Kapitel 3, Automatische Doppler Korrektur), um eine detailiertere Bescheibung der Änderungen zu nachzulesen.

MÄR/07/2002: Version 1.0.45 Update: ### In diesem Update habe ich ein bisher verstecktes Test-Menü für undokumentierte CAT-Befehle freigegeben, welches über den Menüpunkt "Network / Misc." zu finden ist. Warnung: Unter Umständen kann es sein, dass beim herumspielen mit verschiedenen Befehlen, ein undokumentierter Befehl gefunden wird, wobei man sicherlich nicht gleich die Bedeutung dieses Befehls kennen wird. Es kann natürlich sein, dass von YAESU aus, viele dieser Befehle in den unendlichen Kombinationsmöglichkeiten versteckt sind. Undokumentierte Befehle sind mit größter Vorsicht zu geniessen, da man nie weiss was sie im Genauen ausrichten oder anrichten können. Ich bin zwar über jeden neuen gefundenen Befehl dankbar, jedoch kann ich in keinster Weise eine Haftung dafür übernehmen, wenn damit Ihr Transceiver durch ausprobieren von unterschiedlichen Zahlenwerten Schaden nimmt. Falls Sie sich also unsicher sind, benutzen Sie diesen Programm teil *nicht*. ### Bugfix: Im Bereich der automatischen Doppler-Korrektur wurde beim mehrmaligen Benutzen der Auswahlbox "affect transceiver" die eigentliche Doppler-Korrigierte Frequenz verfälscht. Dies wurde nun bereinigt. ### Bugfix: Auch wurde, wenn die Auswahlbox "doppler-corr." mehrmals hintereinander verwendet wurde, die Quellfrequenz, welche eigentlich das "Standbein" der ganzen Berechnung ist, aus unerklärlichen Gründen verändert. Dies ist nun auch behoben. ### Bugfix: Die Doppler-Berechung selbst wurde zuallerletzt nochmals auf Herz und Nieren getestet und geringfügige Veränderungen an der Berechnungsformel vorgenommen. ### Eine weitere Änderung betrifft nochmals die Doppler Funktion, welche nun auch im normalen Modus (nicht SAT-Modus) verfügbar ist. Damit ist es nun Möglich, auch ISS oder sonstige Satelliten, welche die Up- und Downlinkfrequenz im gleichen Band haben, zu arbeiten. Leider besitzt der FT-847 transceiver nicht die Möglichkeit, daten des zweiten VFO an den Computer zu senden, sodass wenigstens der RX-VFO bei Split-betrieb doppler korrigiert werden kann. ### Bugfix: Wenn Sie die Doppler Korrektur über umwege (ja, das ging) dazu gebracht haben, dennoch im normalen Modus mit einem VFO zu starten, dann haben Sie feststellen können, dass Ihre Diskriminator-Meter-Anzeige nicht mehr da war. Dies wurde nun auch bereinigt, sodass bei einem Überlauf eines Satelliten auch schön mitverfolgt werden kann, ob man tatsächlich auf der richtigen Frequenz liegt. ### Die letzte nun noch grössere Änderung betrifft die Registrierungsroutine. Falls Sie als registrierter Benutzer probleme haben sollten weiterhin das Programm benutzen zu können, bitte zögern Sie nicht mich persönlich zu kontaktieren: hotline@supercontrol.de. Unter Umständen benötigen Sie dann eine neue Lizenznummer, was kein problem darstellen soll und völlig kostenlos ist. Für etwaige Unannehmlichkeiten möchte ich mich im Voraus entschuldigen.

FEB/18/2002: Version 1.0.37 Update: ### Ab dieser Version ist es nun endlich

möglich, Frequenzeingaben direkt mit der Tastatur vorzunehmen. Um dies zu tun,

benutzen Sie bitte die Schaltflächen "ENTER VFO1" oder "ENTER VFO2".

Danach können Sie den Nummernblock auf Ihrer Tastatur benutzen. Als Trennungs-

zeichen können Sie alle Sonderzeichen wie z.B. Punkt, Komma, Slash, Minus, Plus

etc. verwenden. Beenden können Sie die Eingabe mit der Return- bzw. der Enter-

Taste. ### Auch wurde ein wenig an der Logbuch-Funktion gearbeitet, in welcher es

nun möglich ist, bei der Eingabe eines neuen Rufzeichens, festzustellen, ob dieses

Call bereits gearbeitet worden ist oder nicht. Hierzu wird direkt bei der Eingabe des

ersten Buchstabens in die Zeile für das Rufzeichen, eine Suchfunktion aufgerufen,

welche die komplette Datenbank nach identischen Einträgen durchsucht und anzeigt.

### Weitere Verbesserungen wurden in der Anzeige für die lokale und die UTC

Uhrzeit vorgenommen. Bei Systemen mit vier-stelliger Jahresangabe, wurde die

Jahreszahl oftmals nicht richtig dargestellt. Auch bei ausländischen Systemen wurden

teilweise wirre Zeichen dargestellt. Dies sollte nun der Vergangenheit angehören.

### Möglicherweise ist es auch interessant für Sie zu wissen, dass ich im Moment an

einer weiteren Software Entwicklung mit dem Namen "FT100-SuperControl für den

YAESU(tm) FT-100 Transceiver" arbeite. Ich versuche das gewohnte Design von

FT847-SuperControl zu übernehmen, da ich glaube, dass es gut beim Endanwender

ankommt. Erste Bilder und Betaversionen werden in naher Zukunft auf der Homepage

vorgestellt werden können. Gerne nehme ich Ihre Ideen und Gedanken dazu auf. Sie

können auf unserer Web-Seite auch an einer Umfrage teilnehmen, für welchen Trans-

ceiver Sie gerne eine Software-Entwicklung sehen würden. Gerne würden wir Ihre

Meinung hören ! Bitte benutzen Sie dazu unser Gästebuch oder schreiben uns einfach

eine e-Mail mit Ihren Gedanken und Vorschlägen. Vielen Dank !

JAN/17/2002: Version 1.0.31 Update: ### In dieser Version wurden verschiedene Verbesserungen am Bandscope, am S-Meter und am Diskriminator-Meter vorgenommen. Es sollten nun in Verbindung mit der korrekten Einstellung im Menü "Update intervals" keine irrealen S-Meter-Werte bei schnelleren Computern mehr zustande kommen. ### Auch wurde die Möglichkeit geschaffen, den Transceiver nun über ein TCP/IP-Netzwerk (Auch Internet !!!) fernzusteuern. Dieses Feature kann nun in der ersten Version verwendet werden, wobei die Grundfunktionen Frequenzänderung und Abfrage der aktuellen Daten vom Server (S-Meter, Diskriminator-Meter, Power-Meter, Mode, Frequenz, etc.) möglich sind. Bitte lesen Sie mehr dazu in der letzten Ausgabe des Benutzerhandbuches.

DEZ/16/2001: Version 1.0.3 Update: ### Im Clone-Daten Programmteil ist es nun möglich, auch Einträge von den neuen Spezial-Speicherbänken zu verwenden, um in die Clone-Datei zu schreiben. ### Auch wurden bisher fehlende Klangdateien (Wave-Dateien) eingepflegt. So gibt es nun folgende neue Klangdateien: smem.wav, smem1.wav, smem2.wav, smem3.wav, smem4.wav, voiceid.wav, writespec.wav und nmem.wav. Diese Dateien befinden sich in der Datei "ft847robot.exe", welche Sie herunterladen können. Extrahieren sie die Dateien einfach in das "SOUND"-Verzeichnis im FT847-SuperControl-Applikationsverzeichnis. ### Bugfix: Im visuellen Suchlauf (Bandscope) hat sich ein kleiner Fehler eingeschlichen, sodass zwar ein Scannen möglich war, jedoch wurde die Frequenz nicht mehr aktualisiert. Dieser Fehler trat überwiegend bei neueren (schnelleren) Computern auf. ### Hinweis: Auf schnelleren Computern kann es nach der Erstinstallation von FT847-SuperControl generell sein, dass sich das Programm nicht so verhält, wie es eigentlich gewünscht ist (Mein Entwicklungs-PC ist ein PentiumII-300, ein "schneller" Computer ist also von der Geschwindigkeit höher als mein eingesetztes Equipment...HI). So kann es z.B. vorkommen, dass trotz Einstellen einer kontinuierlichen Frequenzänderung über die "FAST"-Schaltfläche, nur einzelne Frequenzschritte mit jedem Mausklick geändert werden können. In diesem Fall sollten Sie die Einstellungen im Pulldown-Menü "Configuration -> update intervals" verändern. Erhöhen Sie die Werte nur leicht, und testen Sie gleich danach ob die kontinuierliche Frequenzänderung funktioniert. Wiederholen Sie die Schritte, bis die Frequenzänderungstasten einwandfrei funktionieren. ### Auch kann man bereits die ersten Versuche im Bereich der Fernsteuerung im TCP/IP-Netzwerk begutachten. Jedoch ist dieser Bereich noch nicht einsetzbar.

NOV/26/2001: Version 1.0.1 Update: Es ist geschafft FT847-SuperControl steht nun als fertiges Programm zur Verfügung. Nunja, fertig wird es wohl nie sein, denn es fallen mir täglich neue zusätzliche Spielereien ein, die man noch verbessern, bzw. neu implementieren kann. Keine Angst, die Entwicklung wird weiter gehen. Lediglich die Möglichkeit, sich noch zum Zeitpunkt einer Vorversion registrieren zu lassen, ist nun zu Ende. Doch nun zu den Neuerungen in dieser Version. ### Bugfix1: Die Funktionen des Wave-Aufnahme-Moduls (Mitschneiden/Aufnehmen von QSO's) wurden nochmals komplett überarbeitet. Nun funktioniert das Aufnehmen ohne Probleme. In vorherigen Versionen kam es des öfteren vor, dass dieser Programmteil einfach seinen Dienst verweigerte. ### Bugfix2: Das Auswählen einer seriellen Schnittstelle, die entweder nicht vorhanden war, oder nicht funktionierte, verursachte einen Programmabsturz, der nur noch mit CTRL-ALT-DEL behoben werden konnte. Dies sollte nun nicht mehr auftreten. ### Bugfix3: Ab sofort lässt sich nun auch ein Plus-Offset in der Crossband-Umsetzer-Funktion einstellen. Dies funktionierte bisher nur mit Minus-Offsets. ### DDE-Schnittstelle / Doppler Korrektur: Unter bestimmten Voraussetzungen kann es sein, dass die berechneten Daten zu langsam oder zu schnell aktualisiert werden. Dies kann je nach Standort, Standorthöhe über NN (Normal Null) oder sonstigen Einflüssen verschieden sein. Um dies auszugleichen, kann man nun über den Schieberegler "alter speed" manuell eingreifen, um Geschwindigkeitsänderungen vorzunehmen. ### Mit dem Windows XP Betriebssystem sollte es nun auch keine Probleme mehr geben. Kleinere Anpassungen waren nötig, um auch hier einen reibungslosen Programmablauf zu gewährleisten. ### NEU: Automatische 10 Minuten Stationsidentifizierung und Aufnahmemöglichkeiten für weitere Ansagen, wie z.B. CQ-Rufe nur mit einem Mausklick (Interface für die Soundkarte im Computer wird benötigt) ! ### Neu: Weitere spezielle Speicherbänke für DCS. DEC, ENC, AZ (Azimuth) und EL (Elevation) wurden implementiert und in die vorhandene Struktur mit eingebunden, sodass auch ein Scannen mit den neuen Ton-Möglichkeiten wie bisher, in gewohnter Art und Weise durchgeführt werden kann. ### NEU: EasyComm Befehle werden nun unterstützt ! In den neuen Speicherbänken besteht nun die Möglichkeit, Azimuthal- und Elevationsdaten zu speichern. Diese Daten können dazu verwendet werden, um über eine zweite serielle Schnittstelle eine EasyComm-kompatible Hardware (Rotor etc.) zu steuern. In die Felder für die AZ/EL-Daten kann man aber auch noch weitere EasyComm Befehle eintragen !!! ### NEU: Zu diesem Zweck wurde die Einstellmöglichkeit für die serielle Schnittstelle erweitert (Pulldownmenü - configuration - serial port). ### Neu: Die Timer-Routinen, die im Hintergrund kontinuierlich Befehle abarbeiten, um z.B. S-Meter-Daten vom Transceiver zu holen, verursachten zeitweisen Kollisionen mit anderen Timer-Funktionen, was zur Folge hatte, dass das Programm nicht mehr mit Daten vom Transceiver versorgt wurde. In diesem Fall konnte bisher nur über die RESET-Schaltfläche der ursprüngliche Zustand wieder hergestellt werden. Es wurden nun all diese Timer-Routinen komplett neu überarbeitet, sodass keine Programm-Hänger mehr vorkommen sollten. Zu diesem Zweck wurde nun auch eine Einstellmöglichkeit integriert, mit der man die wichtigsten Timer-Routinen beeinflussen kann, und bei Bedarf die Ablaufgeschwindigkeit verändern kann. Bitte beachten Sie hierbei, dass diese Einstellungen auf den Programmablauf erhebliche Auswirkungen haben können. ### Natürlich wurde auch das Handbuch um diese neuen Funktionen erweitert.

OKT/25/2001: Version 0.98.1 Update: Endlich ist es soweit: Es gibt nun ein Benutzerhandbuch, welches entweder direkt oder im Programm per Funktionstaste "F1", oder über die Menüauswahl "Help -> Help F1" aufgerufen werden kann. Die Hilfe-Datei kann direkt von der Download-Seite heruntergeladen werden und hat den Dateinamen "ft847chm.exe". Diese Hilfe-Datei ist in deutscher und englischer Sprache verfasst und wird natürlich noch weiter entwickelt werden. Im Moment sind sicherlich noch nicht alle Fragen abgedeckt, jedoch können schon generelle Fragen zur Installation, Grund- und erweiterte Funktionen abgerufen werden. ### Ein weiterer Leckerbissen wird sicherlich für einige Benutzer der lang erwartete visuelle Suchlauf (Bandscope) sein, der ab sofort in der ersten Version bewundert werden kann. ### Bugfix: Während des Prioritätskanal-Suchlaufs kann nun endlich auch problemlos die Frequenz mit den Frequenzänderungstasten verändert werden. Dies ging leider zuvor noch nicht so richtig. ### Laut einigen wenigen Berichten von Benutzern verursachten verschiedene Warteschleifen im Programmablauf eine zu hohe CPU-Belastung. Dies sollte nun nicht mehr so stark auftreten. Die Warteroutinen werden nun kurzzeitig in den Tiefschlaf geschickt, sodass keine CPU-Zeit mehr benötigt wird, wenn das Programm untätig ist. ### Endlich funktioniert auch die "skip"-Funktion beim Speicher-Suchlauf. Wenn bei einem Speicher im "skip"-Feld eine 1 eingetragen ist, wird dieser Speicher beim Suchlauf nicht berücksichtigt.

SEP/13/2001: Version 0.96.2 Update: © Eine neue herausragende Funktion ist die DDE-Schnittstelle (Dynamic Data Exchange = Dynamischer Datenaustausch), die es ermöglicht, mit Satelliten-Bahnberechnungsprogrammen zu kommunizieren, um z.B. Daten zur Berechnung der Doppler-Abweichung im Satellitenbetrieb automatisch an den Transceiver zu senden. Somit sollte es nun möglich sein, bei Satellitenbetrieb ohne lästiges Nachführen der RX- und TX-Frequenzen von Hand, die benötigte Frequenz trotz doppler-Abweichung genau zu halten.

FT847-SuperControl führt nun selbständig die Frequenz nach und zeigt auch komplett alle Daten (Azimuth, Elevation, Doppler-Abweichung, Doppler-berechnung, ausgehende Grundfrequenz, Zielfrequenz, etc.) transparent an. Damit ist man in der Lage nachzuvollziehen, ob die Software korrekt arbeitet.

Vorerst wird nur die Software NOVA unterstützt, da diese alle benötigten Daten über die DDE-Schnittstelle übertragen kann. Andere Bahnberechnungsprogramme, wie z.B. WinOrbit, ARS, WISP und Station haben zwar auch eine DDE-Schnittstelle, eignen sich aber nur bedingt für diesen Zweck. Es wird weiter versucht, diese Programme mit einzubinden, jedoch kann ich nicht versprechen, ob das jemals klappen wird. © Die Möglichkeit, einen Transverter zu konfigurieren, wurde dahingehend erweitert, dass nun für jeden Antennenanschluß des FT-847 ein eigener Transverter konfiguriert werden kann. Bei Transverter-Betrieb, wird nun ausgehend von der benutzten Grundfrequenz die jeweilige Transverter-Endfrequenz berechnet und in zwei neuen Frequenzdisplays, die speziell für die Transverter-Endfrequenz generiert wurden, ausgegeben. Somit sollte nun lästiges Berechnen von Hand, oder Nachsehen in Tabellen, der Vergangenheit angehören. Die Displays der Transverter-Endfrequenz, schalten automatisch auf eine andere Berechnung, sobald ein Frequenzbereich aktiviert wird, der mit einem anderen Transverter belegt ist. Eine Unterscheidung erfolgt hierbei durch HF-, 6m-, VHF- und UHF-Frequenzen und die eigens dafür entwickelte Konfigurationsmöglichkeit für vier verschiedene Transverter. © 8 Prioritätskanäle können ab dieser Version konfiguriert werden und zur Prioritätskanal-Überwachung verwendet werden. Diese Funktion arbeitet wie ein kleiner Scanner, der im Hintergrund die 8 (oder weniger) konfigurierten Kanäle überwacht und bei einem Signal stehen bleibt, oder abbricht. © Die Funktionen zum Kopieren der VFO's (A>B, A<B und A<>B), funktionieren nun auch mit der jeweiligen Modeeinstellung. Das heisst, die Betriebsart wird nun mit dem VFO mitkopiert. © Auch wurde an den Fehlerbehandlungsroutinen gearbeitet. Etwaige Programmabstürze sollten nun im Programm abgefangen werden und sollten kein Beenden des Programmes mehr verursachen. © Die auf unserer Homepage befindliche Download-Seite wurde mit einer leeren Dantenbankdatei "FT847MDBE.EXE" erweitert. Da nicht jeder OM mit meinen eigenen Test-Speicherbänken glücklich ist, mussten diese, bisher unerwünschten Einträge, lästig von Hand gelöscht werden. Mit dieser Datenbankdatei kann man also ganz jungfräulich und ohne "Altlasten" beginnen. Falls Sie es bevorzugen, die Datenbankdatei von Hand mittels dem Programm MS-ACCESS zu bearbeiten, achten Sie bitte darauf, dass Sie *KEINESFALLS* MS-ACCESS2000 oder höher dafür verwenden, da ansonsten die Datenbank von FT847-SuperControl nicht mehr gelesen werden kann. In diesem Fall kann es zu aussergewöhnlichen Programmfehlern kommen !!!Aug/05/2001: Version 0.95.7 Update: Bugfix: Das manuelle Abspeichern von Frequenzen in die Datenbanken (über die Pulldown-Menüs) funktioniert nun wieder. Danke an Larry (wb4sms) für den Hinweis. Auch werden nun alle möglichen Programmfenster in einem bestimmten Bereich, welcher nun abhängig ist von der Position des Hauptprogrammfensters, angezeigt. Das bedeutet, wenn man nun das Hauptprogrammfenster verschiebt, werden alle weiteren sich öffnenden Programmfenster in Anlehnung an die neue Position des Hauptfensters geöffnet.

Aug/01/2001: Version 0.95.6 Update: Neu hinzugekommen ist in dieser Version die Möglichkeit, den Software-VFO2 für Berechnungen der Frequenz herzunehmen. Man kann dieses Feature dazu benutzen, entweder die Zielfreuquenz bei Transverter-Betrieb anzeigen zu lassen, oder z.B. die Unterband-Frequenz bei Relais-Betrieb. Ab dieser Version wird nun auch der Pfad der Datenbankdatei "ft847con.mdb" im aktuellen Programmverzeichnis gesucht. In früheren Versionen von FT847-SuperControl ©, musste die Datenbank im fest vorgegebenen Verzeichnis '..\program files\database\ft847con.mdb" hinterlegt sein. Falls Sie nun dieses Update einspielen, sollten Sie sicherstellen, dass die Datenbank im aktuellen FT847-SuperControl-Verzeichnis liegt, ansonsten werden Ihnen nur leere Listfenster angezeigt. Im Clone-Daten-Teil von FT847-SuperControl © wird nun das Programmverzeichnis angegeben, wenn man Clone-Dateien von Festplatte laden oder speichern möchte. Auch an der Wave-Aufnahmefunktion wurde ein wenig gebastelt. Hier sollte das Aufnehmen von Sounds/QSO's nun weniger Probleme bereiten. Die F-Tasten wurden nun auch mit verschiedenen Menüfunktionen belegt. Bis auf die Taste F10, die vom System verwendet wird, können nun alle F-Tasten benutzt werden. Eine Übersicht über die Funktionen erhält man, wenn man das normale Pulldown-Menü benutzt, hier steht beschrieben, welche F-Taste der jeweiligen Funktion zugeordnet wurde. Nach einem Programmende wird sich nun gemerkt, ob sich das Programm im Memory-Betrieb oder im VFO-Betrieb befunden hat. So wird beim darauf folgenden Neustart des Programms, die vorherige Ansicht (VFO, Mem1, Mem2, Mem3 oder Mem4) eingestellt. Die Quelldateien für die Voice-Ansagen (.wav) wurden nun in ein extra unterverzeichnis mit dem Namen ".\Sound" im Programmpfad gelegt, damit bei Erweiterungen eine bessere Übersicht in der Dateistruktur erreicht wird. Auch sind ein paar neue Sound-Dateien hinzugekommen, die sich nun wie ein Roboter anhören. Des Weiteren sind bereits erste Programmteile für die Prioritätskanal- Überwachung integriert, welche aber noch nicht einsatzbereit sind.

Mai/27/2001: Version 0.94.3 update: Im Menü "Configuration - Tooltips", kann man jetzt auch deutsche Hilfstexte (Tooltips) auswählen. Zu jeder Schaltfläche des Grundfensters (geplant sind irgendwann natürlich alle Schaltflächen auch in den anderen Fenstern) werden dann die Hilfstexte in deutscher Sprache angezeigt. Diese Texte werden nach und nach weiter gepflegt, sodass auch Benutzer, die der englischen Sprache nicht mächtig sind, das Programm besser bedienen können. Eine Neuerung ist auch der Doppelklick auf einen beliebigen Eintrag einer Speicherbank. Dieser Eintrag wird dann in den VFO2 übernommen. Falls Sie sich zu dem Zeitpunkt nicht im Satelliten-Modus befinden, wird die Frequenz nur virtuell in den "Software"-VFO2 übernommen und kann dann beliebig verwendet werden. Wenn der FT847-Transceiver sich nicht im Satelliten-Modus befindet, kann der VFO2 des Transceivers leider nicht angesprochen werden. Ein normaler Mausklick bewirkt auch weiterhin die Übernahme der Frequenz und des Mode in den VFO1. Der VFO-Scanner wurde elementar erweitert. So ist es nun möglich, beim Scannen des VFO's, einen S-Meter-Pegel anzugeben, mit welchem man dann selektieren kann, ab welcher Feldstärke Frequenzen in die Quick-Memory-Bank "QMB" (Schnelle Speicherdatenbank) geschrieben werden sollen. Diese (neue) Quick Memory Bank ist im Moment nur dazu da, einen Überblick über die gefundenen Frequenzen zu behalten und nach dem VFO-Scan-Vorgang jede einzelne aufgelistete Frequenz mittels Mausklick in den VFO1 übernehmen zu können, um ggf. eine Weiterverarbeitung für die Standard Speicherdatenbanken zu ermöglichen. Ferner kann man nun beim Scannen ein "Busy-Delay" (Verzögerung) angeben. Wenn ein Signal gefunden wurde, so verharrt der VFO für eine bestimmte Zeit (1sec - 5min) weiter auf der Frequenz, wenn das Signal abfällt. Auch gibt es nun die Möglichkeit bestimmte Scanbereiche festzulegen, die dann nach der Reihe abgearbeitet werden, und nach Beendigung wieder von vorne anfangen. Diese Scanbereiche lassen sich, wenn die Checkbox "Scan predefined Range only" aktiviert wird, bequem in einem eigens dafür festgelegten Fenster pflegen und auswählen. Maximal sind 12 verschiedene Bereich wählbar. Bitte stellen Sie sicher, dass Sie nur Scanbereiche eingeben, die auch Ihr FT847-Transceiver verarbeiten kann (Bandgrenzen etc. !!!). Wenn Frequenzbereiche eingegeben werden, die innerhalb eines nicht ansprechbaren Bereiches liegen, sind Fehlfunktionen in der Software vorprogrammiert !!! Auch der Memory-Scanner wurde mit neuen Funktionen bedacht. So besteht nun die Möglichkeit ein "Auto-Resume" (automatisches Wiederaufnehmen des Scanvorgangs) nach einer bestimmten Zeitspanne (1sec - 5min) erfolgen zu lassen. Auch kann hier wie beim VFO-Scanner ein "Busy-Delay" mit einer Zeitspanne (1sec - 5min) aktiviert werden. Zusätzlich oder getrennt voneinander läßt sich ein normales Delay (standard Zeitverzögerung) mit einer bestimmten Zeitspanne (1sec - 5min) angeben. Dies kann man z.B. dazu verwenden, um Baken im 5min-Takt abzuhören und mittels speziellem DSP-Programm (FFTDSP, SPECTRAN) im Slow-Display-Mode auszuwerten. Für dieses Feature wäre es noch wichtig eine Art Schnittstelle zu haben, die einen Rotor in eine beim jeweiligen Speicher enthaltene Position drehen lässt. Dies wird jedoch sehr umfangreich, weil hierzu eine komplette Umstrukturierung der Speicherdatenbänke nötig ist. Jedoch fasse ich das mal näher ins Auge und versuche mal ein wenig damit zu experimentieren. Vielen Dank auch an dieser Stelle an Günther (DL4MEA), der mich darauf angestoßen hat.

Apr/22/2001: Version 0.93.1: Ein neuer Button mit dem Namen "Tips ON" wurde integriert. Man kann damit zu jedem Button in der Grundmaske einen Tooltiptext anzeigen lassen, wenn man die Maus über die jeweilige Stelle bewegt. Ein OM wünschte sich eine neue 1.0mhz Relaisablage, welche ab sofort integriert ist. Bugfix1: Die Exit-Schaltfläche im Clonedata-Programmteil funktionierte nicht - behoben. Bugfix2: Die Schaltfläche "REV" erzeugte bei einer Relaisablage eine fehlerhafte invertierte Frequenz - behoben. Auch gibt es scheinbar manchmal Probleme mit der Vollduplex-Crossband-Repeater-Funktion, welche sporadisch den Dienst verweigert. Leider habe ich hier noch keinen Fehler gefunden und kann nur empfehlen, die Geschwindigkeit der Umschaltung nicht zu schnell einzustellen. Mit einer Geschwindigkeit von 5 konnte ich die besten Ergebnisse erzielen. Dadurch, dass ich mir diesen Programmteil nochmals genauer durchsah, ergab sich eine kleine Erweiterung dieser Funktion. Man kann ab sofort im Satellitenmodus eine Relaisablage auf einem VFO angeben. Dies wird allerdings nur für die Vollduplex-Crossband-Repeater-Funktion verwendet und nicht im Satelliten-Modus selbst. Wenn man nun ein Relais kennt, bei welchem der Träger nach einem Durchgang etwas schneller abfällt, kann man durchaus auch auf diesen Frequenzen den Crossband-Repeater benutzen. Leider ist es nicht möglich, ein bestehendes Träger-Signal eines Relais oder eines anderen OM's zu unterbrechen, um selbst wieder auf Sendung gehen zu können. Man muss also abwarten, bis ein fremder Träger erstmals abfällt um selbst über den Crossband-Repeater senden zu können. Zum Schluß noch ein paar Worte in eigener Sache: Ich würde es sehr begrüßen, wenn Sie so oft wie Sie diese Seite besuchen, auf die Werbebanner klicken. Da es sehr wenige Programmregistrierungen gibt, könnte so die weitere Entwicklung vorangetrieben werden, da für jeden Klick der Sponsor ein paar Pfennige bezahlt. Vielen herzlichen Dank !

Mär/04/2001: Version 0.92.5 pre release. Verschiedene OM's sprachen mich wegen der Dateigröße des kompletten Installationspaketes an, dass selbige zu groß sei und dies zu umständlich beim Download wäre. Ich habe daraufhin das Installationspaket in kleine Dateien zerlegt, welche sich nun auch problemlos auf 1.44MB Floppy-Disketten kopieren lassen. Einfach beim Installieren von FT847-SuperControl alle Dateien in ein temporäres Verzeichnis auf die Festplatte kopieren und die exe-Datei starten. Die Installation direkt von Disketten habe ich nicht getestet, sollte aber auch funktionieren. Da die ARS-Funktion sehr fehlerbehaftet war, habe ich selbige ein wenig entschärft. D.h., ab sofort wird keine kontinuierliche Prüfung bei einem QRG-Tuning ausgeführt, vielmehr wird nun das Loslassen der Tune-Buttons (<Mhz, Mhz>, <Khz, Khz>, <Hz, Hz>) geprüft und danach einmal eine ARS-Abfrage gestartet. Dies belastet die CPU des Computers nun nicht mehr in dem Maße, sodaß diese Funktion nun doch richtig einsetzbar ist. Leider gibt es dadurch keine Möglichkeit mehr, die ARS-Funktion in Verbindung mit einer manuellen Frequenzänderung direkt am FT847 zu nutzen, das heißt, man muß, um ARS zu nutzen, mit der Software die Frequenzen einstellen. Des Weiteren wurde der DX-Cluster-Logger ein wenig erweitert. Da die Vorbelegung der IP-Adresse ständig eine Überlastung des deutschen Cluster-Servers verursachte, kann man nun mit einer Auswahlmöglichkeit verschiedene Server aus aller Welt einsetzen. Allerdings ohne Information, welcher Port zu verwenden ist. Normalerweise ist dies der Port 23. Ca. 75% aller Anbieter benutzen diesen Port ! Um hier jedoch genaue Angaben zu erhalten, gibt es hier auf der Homepage unter "LINKS" eine Adresse, wo man die jeweiligen Informationen bekommen kann. Dies hängt von dem jeweiligen Anbieter ab und kann auf der jeweiligen Homepage erfragt werden.

Jan/24/2001: Version 0.90.3 pre release. Leider hat sich in Version 91.1 in der Logbuchfunktion ein Fehler eingeschlichen. Man konnte keine Daten mehr speichern. Dies ist nun wieder behoben.

Jan/14/2001: Version 0.90.1 pre release. Ab dieser Version gibt es eine neue multilinguale Installationsroutine, welche alle erforderlichen Komponenten wie z.B. DCOM oder MDACTYP eigenständig installiert. Dadurch, dass nun alles in einer Setup-Datei integriert wurde, ist die Dateigröße des kompletten Installationspaketes leider etwas größer geworden. Der Sked-Kalender wurde dahingehend angepasst, dass ab sofort das aktuelle Datum angezeigt wird. Die größte Arbeit jedoch nahm jedoch die Implementierung des Wave-Rekorders in Anspruch. Ab sofort können QSO's oder bestimmte QRG's komplett überwacht bzw. mitgeschnitten werden. In der linken Hälfte des Rekorder-Fensters kann man die automatische Aufnahme unter bestimmten Voraussetzungen starten, in der rechten Hälfte kann man von Hand eine Aufnahme beginnen. Die aufgenommenen Daten, werden im Programmverzeichnis im Unterverzeichnis "Voicerecorder" abgespeichert und haben folgendes Format: Manual_145.500.000_01.01.2001_17.24.53.wav für eine manuell erstellte Aufnahme, Automatic_145.500.000_01.01.2001_17.24.53.wav für eine automatisch erstellte Aufnahme. Auch für dieses Modul muß ich sagen, dass dies der erste Versuch ist eine Aufnahmemöglichkeit zu integrieren. Das heißt, dass auch hier noch mit Änderungen zu rechnen ist. Für die Verbindung des Transceivers zur Soundkarte benötigt man entweder ein Microfon, welches man ziemlich nahe am Ausgangslautsprecher des FT-847 postiert, oder die elegantere und technisch natürlich bessere Variante ist ein Verbindungskabel mit 3,5mm Klinkensteckern, mit welchem man den "Line IN"-Eingang an der Soundkarte und den Ausgang für den externen Lautsprecher an der Rückseite des FT-847 verbindet. Achtung: Ich übernehme in keinster Weise die Haftuzng für eventuell entstandene Schäden, die durch die oben beschriebenen Punkte entstehen könnten !!! Bei mir funktioniert das einwandfrei ! Zuallerletzt muß man dann noch dafür sorgen, dass der Aufnahmekanal der Soundkarte richtig eingestellt ist. Normalerweise ist der Mikrofonkanal standardmäßig aktiv. Wenn man aber den Line-in-Kanal verwenden möchte, so muss man das natürlich erst mit der dazugehörigen Soundkartensoftware konfigurieren.

Okt/11/2000: Version 0.89.3 pre release. Neu: mit dem Button "Voice" kann man nun eine Sprachausgabe der VFO1-Frequenz starten. Diese Funktion wird wohl noch erweitert werden, sodass in Zukunft noch mehr Funktionen per Sprache angesagt werden können. Man kann sich die Sprachdateien auch selbst nach eigenen Wünschen gestalten. Es gibt momentan die Zahlen 0-9.wav, punkt.wav, khz.wav und mhz.wav, diese Dateien können Sie selbst bearbeiten und in andere Sprachen konvertieren. Eine weitere Neuerung ist die DX-Cluster Anzeige. Basierend auf einem Telnet-Client können Sie über das Internet oder über das lokale Netzwerk eine Verbindung zu einer bestimmten IP-Adresse herstellen. Genauso wie in Packed Radio können Sie sich mit verschiedenen Nodes verbinden. Auf der Link-Seite von www.supercontrol.de/ft847/links_d.htm kann man dazu verschiedene Serveradressen finden. Bitte nehmen Sie zur Kenntnis, daß das Einwählen in ein DX-Cluster-Server so ähnlich zu bewerkstelligen ist, wie z.B. auch in Packed Radio. Loggen Sie sich mit Ihrem Callsign ein und beantworten das erste Mal noch ein paar Fragen, die der jeweilige SYSOP wissen möchte. Meistens muss man danach irgendwann "CLX" eingeben und die DX-Meldungen werden empfangen. Wie gesagt, jedes DX-Cluster ist etwas anders zu bedienen, deswegen sollten Sie sich die Beschreibung der Einwählprozedur bei jedem Anbieter zuvor durchlesen. Auch muß man in dieser Programmversion mit Laufzeitfehlern rechnen, die auftreten, wenn noch keine Verbindung ins Internet besteht, oder die angesprungene IP-Adresse nicht erreichbar ist. Dies ist ein Fehler der bisher sporadisch auf Windows98 Rechnern auftrat und noch nicht lokalisiert werden konnte. Leider wird es nun wohl über eine längere Zeit kein Update mehr geben, da ich bis Dezember 2000 umziehen werde und meine komplette Arbeitskraft in die Renovierung meiner neuen und alten 4 Wände stecken muß. Auch wird sich demnach meine Anschrift ändern. Aber mehr dazu in den nächsten News...ich komme wieder, keine Frage !!!

Sep/18/2000: Version 0.88.1 pre release. Bugfix: Datenbankfehler in Datei FT847CON.MDB beseitigt. Beim automatischen Speichern der Speicherbank Priv2, gab es einen Laufzeitfehler, weil keine doppelt vorkommende Speicherbeschreibung möglich war. Da bei einem Speichervorgang jedoch immer die gleiche Beschreibung pro Kanal abgespeichert wird (automatic saved), brach der Speichervorgang mit einem Fehler ab. Leider lag der Fehler in der Datenbank selbst, sodaß man entweder die Datenbankdatei neu herunterladen muß, oder, wenn man sich mit MS-Access ein wenig auskennt, kann man diesen Fehler in der schon bestehenden Datenbank beseitigen. Dazu geht man in die Tabelle Priv2 und ändert den Tabelleneintrag "text" dahingehend, daß dieser keinen Index mehr hat, oder doppelt vorkommende Namen zuläßt. Zur Sicherheit vorher eine Kopie dieser Datenbank machen, damit man, falls etwas schief geht, wieder auf den alten Datenbestand zurückgreifen kann. Auch am VFO-Scanner wurde gearbeitet. Dieser steht nun in den Grundfunktionen zur Verfügung.

Aug/18/2000: Version 0.85.1 pre release. Die Breite der Spalten des Logbuches und des Skedbuches werden bei einer Veränderung ab sofort beim nächsten Programmstart wieder genauso eingestellt. Da ich nun auch so langsam an die Grenzen der möglichen Buttons pro Fenster stoße, es können "nur" 255 Buttons auf einem Fenster plaziert werden, wurden ab dieser Version ein paar Buttons doppelt belegt. Ab sofort gibt es nun auch eine ARS-Funktion (Automatische Relais Ablage - eng.: automatic repeater shift). D.h., wenn der VFO in einen Relais-Frequenzbereich getunt wird, erscheint automatisch die für das jeweilige Band eingestellte Ablage. Es müssen allerdings vorher die Frequenzbereiche und die dazugehörigen Ablagen über den Menüpunkt "Repeater-Offset" in das Programm eingegeben und abgespeichert werden. Die Daten werden vorerst intern in der Windows-Registrierung abgelegt. Auch habe ich festgestellt, daß mit aktiviertem ARS das Tunen der Frequenz etwas schwerfälliger wird, ja auf langsameren Computern manchmal sogar hängen bleibt. In diesem Fall sollten Sie auf eine größere STEP-Angabe und auf das Tunen am Transceiver verzichten. Stattdessen sollte man Frequenzänderungen in 1-KHZ-Schritten und ausschließlich per Software vornehmen.

Juli/26/2000: Version 0.80.1 pre release. Bugfix1: Auf manchen Systemen konnte man ab version 0.75.0 nicht auf einen anderen COM-Port wechseln - dies sollte nun wieder funktionieren. Bugfix2: Auch konnten nach Bugfix1 die Clone-Funktionen nur über die COM1 Schnittstelle genutzt werden, dies funktioniert jetzt auch mit allen anderen COM-Ports. Auch habe ich, nachdem sich ein paar om's beschwert hatten, die Download-Links wieder angepasst, damit auch Benutzer des Internet-Explorers normal downloaden können. Ich habe ein paar simple Java Script Befehle (ist bereits Standard !!!) dazu verwendet, mir bei einem Download eine e-Mail zu schicken, damit ich einen Überblick habe, wie oft eine Datei heruntergeladen wird. Leider war der Internet Explorer dazu nicht im Stande diese einfachen Befehle zu verstehen. Vielleicht kann man das auch als Software-Politik bezeichnen ?

Juli/24/2000: Version 0.76.1 pre release. Bugfix1: In der unregistrierten Version befand sich ein Fehler beim Laden des Programmes - behoben. Bugfix2: Die Step-Angabe bei einem Neustart des Programmes stimmte nicht - behoben. Bugfix3: Bei einer Erstinstallation des Programmes und wenn manuell noch kein KHZ-Step eingegeben wurde, erschien beim Benutzen der KHZ-UP und KHZ-DOWN Buttons ein Laufzeitfehler - behoben.

Juli/17/2000: Version 0.75.0 pre release. Ab dieser Version ist es nun möglich ganz einfach und schnell die Clone-Funktionen zu nutzen. Das heisst, dass das Herunterladen vom Transceiver in eine Datei, das Verändern dieser Datei, und das erneute Uploaden dieser Datei in den Transceiver funktioniert. Man kann auch beliebig viele verschiedene Clone-Dateien auf der Festplatte oder sonstigen Datenträgern verwalten. Im Moment ist es möglich, Normale Speicherplätze mit oder ohne Offset für Relais, Satellitenspeicherplätze und die beiden VFO-Bereichsspeicherplätze zu bearbeiten, bzw. an den Transceiver zu senden. Man kann die FT847-Supercontrol Programmspeicher zum Füllen der Clonefile-Speicher verwenden. Durch einfaches Mausklicken können vorhandene Speicher in die Clone-Speicher übernommen werden. Bugfix1: Nach einem Reset des Programmes gab es einen Fehler in der Uhrzeitroutine, die einfach auf Null stehen blieb. Dies sollte nun wieder funktionieren. Bugfix2: Wenn das Programm durch klicken auf das Windows eigene "Fenster-Schließen-Symbol "x"" beendet wurde, wurde es nicht komplett aus dem Hauptspeicher entfernt. Dies funktioniert nun auch. Bugfix3: Auf manchen Systemen, kam beim Starten des Programms ein "Datei nicht gefunden"-Fehler - sollte nun auch repariert sein.Es gibt noch immer sehr viele Dinge, die man implementieren kann. Die Clone-Funktionen haben mir sehr viel Zeit gekostet und werden mir noch viel Zeit kosten, denn man kann noch viel mehr damit anstellen.

Juni/04/2000: Version 0.74.0 beta. Der Scanner wurde in seinen Funktionen ein wenig erweitert. Man kann nun auswählen, ob der Scanvorgang stoppen soll, wenn ein Signal gefunden wird, oder wenn man die PTT -Taste gedrückt hat.

Juni/01/2000: Version 0.73.5 beta. Ab sofort kann die Produkt-Lizenznummer direkt im Programm eingegeben werden, um in die registrierte Version umzuschalten. Unter dem Menüpunkt "HELP-REGISTER" kann man dies nun auswählen. Damit entfällt das umständliche Kopieren der Registrierungs-Dateien in die verschiedenen Verzeichnisse. Auch kann man nun seinen Namen und das Rufzeichen selbst bestimmen, wenn man z.B. in eine andere Zeugnisklasse wechselt und sich das Rufzeichen ändert. Die Nachführfunktion (TCK-NOR und TCK-REV) für den Satellitenbetrieb funktioniert nun auch. Allerdings im Moment nur mit den Frequenzänderungstasten "KHZ>>" und "<<KHZ". Diese Funktion wird wahrscheinlich noch auf die Tasten "HZ>>" und "<<HZ" erweitert werden. In früheren Versionen wurde durch eine kleine Programmroutine festgestellt, ob und in welcher Beziehung zueinander sich die Frequenzen von VFO1 und VFO2 im Satellitenbetrieb änderten. Dadurch konnte man eine Art Überwachung des TCK-Status durchführen, die jedoch sehr instabil war und deswegen wieder herausgenommen wurde. Leider ist der FT847 nicht in der Lage, Informationen über diesen Status an den Computer zu senden, weswegen ich unbedingt darauf hinweisen muss, daß ein fehlerfreies Benutzen dieser Funktion nur dann möglich ist, wenn man immer nur in der Software oder immer nur am Transceiver diese Tasten aufruft. Also bitte nicht diese Funktion in der Software einschalten und am Transceiver wieder ausschalten, denn dies hat zur Folge, dass die Anzeige auf den Displays nicht mehr übereinstimmt. Auf Wunsch eines OM's habe ich nochmals versucht, die Fenstergröße ein wenig zu verkleinern. Bei diesem OM fehlte ein Stück des Programmfensters, wenn die Bildschirmauflösung 800x600 eingestellt war. Auch sind nun die ersten Versuche mit einem NF-Spektrum sichtbar, welches später wahrscheinlich zum Aufnehmen von NF-Signalen dient (automatisches Aufnehmen/Mitschneiden von QSO's). Eine weitere Neuerung nimmt nun auch Gestalt an. Die ersten funktionierenden Clone Versuche kann man bereits mit dem Button "Clone" begutachten. Das einfache Herunterladen vom trcvr, das Speichern dieser Daten in eine Datei, das Verändern dieser Daten und das Einspielen in den FT847 funktioniert bereits, wird aber in späteren Versionen von FT847-SuperControl in vielen Punkten erweitert werden. Auch lassen sich hiermit bereits verschiedene Clone-Dateien verwalten. (Ein großes Dankeschön an Randy für die Infos) Auch gibt es einen Bugfix: Der Speicher-Scanner verabschiedete sich nach einem Durchlauf mit einer Fehlermeldung.

Mai/16/2000: Version 0.72.2 beta. Bugfix2: "type mismatch error"... habe leider das Logbuch und das Skedbuch vergessen zu bearbeiten...

Mai/14/2000: Version 0.72.1 beta. Bugfix: "type mismatch error" erschien beim Speichern von verschiedenen Frequenzen, wenn man zuvor die Farbe des Displays gewechselt hatte -> korrigiert. Die Tasten SatWrite und CrossWrite funktioniern nun auch, allerdings nur dann, wenn man sich im SAT-MODUS befindet. Die Listfelder des Logbuches, bzw. auch des Skedbuches, kann man mit einem Mausklick auf die Überschrift der jeweiligen Spalte sortieren lassen. Die Probleme auf dem QSL.NET-SERVER sind nun scheinbar auch wieder behoben, denn man konnte von dort wieder downloaden. Damit ist dann natürlich der Backup-Server wieder down.

Mai/05/2000: Version 0.71.2 beta. Verschiedene VFO-Abstimmschritte (Taste "STEP") sind nun verfügbar. Man kann mittels den Tasten "<<khz" und "khz>>" (und nur mit diesen!) und den eingestellten Abstimmschritten die Frequenz ändern. Bitte vor dem Benutzen eines bestimmten Abstimmschrittes darauf achten, daß die richtige Basisfrequenz eingestellt ist, weil im Moment noch von der jeweils eingestellten Frequenz ausgegangen wird und somit nicht das richtige Raster erreicht wird. Es kommt nicht gut, wenn man z.B. einen step von 12.5 khz eingestellt hat und beim tunen immer neben dem Raster liegt, weil man anfangs eine ungerade Frequenz eingestellt hat. Die Tasten Logbuch und Skedbuch rufen nun die jeweiligen Listfenster auf, in die man mit den Tasten "LogWrite" und "SkedWrite" (Doppelklick) einen Eintrag einfügen kann. In dem darauf folgenden Eingabefenster werden verschiedene Daten bereits aus dem Display entnommen, so daß nur noch die Daten des QSO-Partners von Hand eingegeben werden müssen. Bei bereits eingegebenen Daten, kann man im Listfenster selbst Einträge ändern und muß nicht unbedingt in das Menü gehen (einfach überschreiben!). Bugfix: In früheren Versionen wurde das Programm beim Beenden nicht richtig aus der Taskliste, bzw. aus dem Hauptspeicher genommen, was nun nicht mehr der Fall ist (Ein Dankeschön an Glenn für die Info).

April/20/2000: Version 0.71.1 beta. Leider mussten ab dieser Version ein paar neue Komponenten in die Installationsroutine eingebunden werden. Dies bedeutet, dass das komplette Installationspaket (13MB) nochmals heruntergeladen und installiert werden muß, damit diese neuen Komponenten registriert werden. Die Buttons "REV" und "NOR" wurden wegen eines kleinen Fehlers neu überarbeitet. In früheren Versionen wurde bei einer Änderung der Frequenz ein falsches Display angezeigt. Ab sofort können nun auch einige Speicher-Buttons (MEM write, BC write, Priv write, Priv2 write, Beac write, REP write) zum automatischen Speichern in die jeweiligen Speicherbänke benutzt werden. Das umständliche Eintragen von Hand entfällt somit. Bitte beachten Sie, dass die Buttons zum Speichern zweimal gedrückt werden müssen !!! Der Button "MEM write" schreibt eigenständig die aktuell eingestellte Frequenz in die dazugehörige Speicherbank. Ist also eine Frequenz von z.B. 14.250.000 eingestellt, wird automatisch ein Speicher für das 20m Band geschrieben. Haben Sie eine aktuelle Frequenz von 433.500.000 eingestellt, wird automatisch in die Speicherbank für das 70cm Band geschrieben. Der Button "BC write" (BroadCast write) schreibt jede eingestellte Frequenz in die Speicherbank für BC (Broadcast oder kommerzielle Radiosender). Um es vorweg zu nehmen: es gibt keine automatische Erkennung, ob es ein Radiosender ist, oder nicht...*grins*. Der Button "Beac write" dient zum Speichern von Beacon oder Baken. Die Buttons "Priv write" (HF) und "Priv2 write" (VHF/UHF) dienen zum Speichern von privaten, verschiedenen Frequenzen ohne besonderem Schema. "REP write" dient zum Speichern von Relaisfrequenzen incl. Ablage, d.h., wenn die Ablage nicht aktiv ist, kann man auch nicht speichern !!! Das Einzige, was nun noch von Hand eingegeben werden muß, ist die Beschreibung eines jeden Speicher-Eintrags, da beim Speichern ein standard Eintrag "automatic saved" verwendet wird.

April/04/2000: Version 0.71.0 beta. Ein neuer Button und ein neuer Menüeintrag (reset program) wurden eingefügt. Da es in manchen Fällen dazu kommen kann, daß die Abfrageroutine (Timerroutine) für die Aktualisierung des Displays (S-Meter, QRG) hängen bleibt, kann man nun ohne das Programm verlassen zu müssen neu Initialisieren. Im Bandscanner Fenster kann man nun auswählen, ob man beim Scannen eine Aktualisierung der Listfenster (ist langsamer) möchte. Auch die Homesettings funktionieren jetzt. Man kann nun einen eigenen Home-Channel für jedes Band eingeben und auch immer wieder ändern wenn man möchte. Die Einstellung "Fasttune" oder "Slowtune" wird nun gespeichert und bei einem neuen Start des Programms wieder eingestellt. Die DCS-Funktion (Digitaler Code Squelch) wurde komplett neu geschrieben, weil manche OM's wünschen, daß man für jeden VFO (im SAT-Mode) einen eigenen Code eingeben kann. Die Funktion steht ab sofort zur Verfügung. Leider kann ich nicht testen, ob sie auch so funktioniert, denn mein Handfunkgerät macht leider kein DCS. Normalerweise steht beim FT847 nur ein interner Speicher für die DCS-Einstellung zur Verfügung, so daß wahrscheinlich, wenn man zwei verschiedene Werte eingestellt hat, immer nur der letzte für beide VFO's hergenommen wird. Wer hierbei neue Erkenntnisse hat, bitte ich darum einen kurzen Hinweis im Forum zu posten, damit ich diese Möglichkeit auf ENC und auf DEC erweitern kann, bzw. es wieder auf die alten Eingabemöglichkeiten abändern kann.

März/22/2000: Version 0.70.9 beta. Die Einstellungen für die Farbe, den seriellen Port, die UTC-Ablage und die Crossband-Geschwindigkeitseinstellung, werden nun gespeichert und beim nächsten Start des Programms automatisch geladen. Auch mußte nochmals an der Crossband-Funktion gearbeitet werden. Um den Crossband-Betrieb korrekt zu starten, muß, nach Aufforderung durch die Software, am Transceiver in das Einstellungsmenü (Menü-Taste) gewechselt werden. Nun muß der Menüpunkt 41 X RPT auf "ON" eingestellt werden. Und nun ganz wichtig: Das Einstellmenü muß danach mit der Menü-Taste am Transceiver wieder verlassen werden, bevor in der Software auf "OK" geklickt werden darf. Wird diese Reihenfolge nicht eingehalten, funktioniert der Crossband-Repeater nicht, bzw. der Transceiver schaltet nicht auf Senden, wenn ein Signal anliegt. Das Verlassen des Einstellmenüs kann auch durch einfaches "OK" Drücken in der Software veranlaßt werden, jedoch bleibt der Crossbandrepeater dann ohne Funktion.

März/19/2000: Version 0.70.8 beta. Timer-Routinen wurden ein wenig überarbeitet. Nachdem ich die Crossband-Funktion mal wieder gestartet habe, mußte ich feststellen, daß hier gar nichts mehr ging ?!? Komisch, denn dieser Part war bei mir abgehakt, sollte nun aber wieder funktionieren. Der Speicher Scanner wurde komplett neu programmiert. Um die Scanner-Geschwindigkeit ein wenig zu erhöhen, kann man das Scanner-Eingabefenster nach unten auf die Listfenster der Speicher verschieben. Damit erreicht man, daß die Balkenverschiebung der einzelnen gescannten Speicherplätze keine Rechenzeit der CPU beanspruchen und somit flüssiger bearbeitet werden können. Das Sat-Bildchen im Display ist nun auch mit anderen Hintergrundfarben zu genießen. Die Speicherbänke für das Crossband und Satellitenband wurden überarbeitet und sollten nun bei einem Mausklick auf das Listfenster die kompletten Werte auslesen. Auch das Scannen dieser Speicherbänke funktioniert jetzt.

März/09/2000: Version 0.70.7 beta. Die Diskriminator-Anzeige verrichtet ab sofort ihren Dienst. Allerdings werden nur bedingt Daten vom Transceiver zum Computer gesendet, sodaß eine Anzeige wie am Display des Transceivers nicht möglich ist. In den Repeater-Speicherbänken ist nun die Relais-Ablage aktiv, funktioniert aber momentan nur mit 2-stelligem mode (also nur AM, FM, PR, CW - normalerweise ist ja auch nur FM interessant). Das heißt, bei jedem Klick auf einen Speicherinhalt im Listfenster oder auch wenn der Scanner aufgerufen wird, wird nun die Ablage im Transceiver aktiviert und auf den richtigen Wert eingestellt.

März/04/2000: Version 0.70.6 beta. Nachdem mich einige OM's darauf angesprochen haben, dass die Displayfarben zu dunkel sind, gibt es ab dieser Version, für die Hintergrundfarbe des Displays, eine Einstellmöglichkeit über das Menü (EDIT - COLORS) . Auch werden nun die Modi beim Scannen abgefragt. Hierzu bitte folgende Konventionen beim manuellen Abspeichern der Speicherplätze einhalten: Es dürfen maximal 3 Stellen gespeichert werden. Der Inhalt dieser Speicherstellen darf lauten: AM, AMN, FM, FMN, CW, CWN, CWR, CWRN, LSB, USB, PR, AMT, PAC.

Februar/26/2000: Version 0.70.5 beta. Bugfix: ADO-Fehler 3706 Provider Fehler beseitigt. Dieses Problem trat bei verschiedenen Computern mit Windows95 auf. Auch gibt es nun zwei neue Dateien im Download Bereich: DCOM95.ZIP und FT847INST.TXT. DCOM95 ist eine spezielle Version für Windows95. Achtung: Diejenigen, die bereits DCOM98 auf ihrem Windows95 Rechner installiert haben, sollten zuerst testen ob der Fehler mit dem neuen Programm-Update behoben ist. Ist der ADO-Fehler 3706 kurz nach dem Programmstart noch vorhanden, sollte DCOM95 installiert werden. Ab dieser Version sollte nun beim Memory-Scannen auch der Mode mit übernommen werden.

Februar/22/2000: Version 0.70.3 beta. Bandscanner-Button hat nun Funktion. Es öffnet sich ein weiteres Fenster, in dem man alle gewünschten Bänder zum Scannen anwählen kann (Mehrfachauswahl möglich !!! ACHTUNG: Bei längerem Scannen verschiedener Bänder, kann es sein, dass die Relais im Transceiver in Mitleidenschaft gezogen werden - Der Autor übernimmt KEINERLEI HAFTUNG für etwaige Schäden an Ihrem Gerät !!! Scannen Sie nur Bereiche, die eine Überbeanspruchung der Relais vermeidet !!!). Die Scan-Funktion wurde so programmiert, dass der Scanner bei geöffneter Rauschsperre auf dieser Frequenz stehen bleibt und bei geschlossener Rauschsperre sofort wieder anfängt zu scannen. Durch Drücken des Abort-Buttons bei einem Signal, kann man das Scannen abbrechen, wobei das Display auf dieser Frequenz stehen bleibt. Auch werde ich sicherlich noch an weiteren Scanner-Funktionen arbeiten, wobei dies momentan die ersten Versuche mit dem Scanner sind. Der Mode wird im Moment noch nicht übernommen, es werden nur die Frequenzen aus den Speichern abgefragt. Das Scannen von Sat-mem, Cross-mem und Sked-mem ist im Moment noch nicht möglich.

Februar/05/2000: Version 0.70.1 beta. Bugfix: Die Buttons "A>B", "B<A" und "A<>B" verursachten manchmal einen Fehler in der Frequenz- und S-Meter-Aktualisierung. Auch kann man nun für VFO1 und VFO2 getrennt den digitalen code squelch (DCS), ctcss encoder (ENC) und ctcss decoder (DEC) ein- und ausschalten. In vorherigen Versionen wurde der Einschaltvorgang für beide VFO's gleichzeitig vorgenommen. PS.: Die Arbeiten an den Datenbankfunktionen, die es ermöglichen die aktuellen Daten direkt vom Transceiver zu übernehmen und zu speichern, nehmen doch mehr Zeit in Anspruch als angenommen...

Januar/26/2000: Version 0.70 beta. Speicherbänke können nun gelesen und in das Display, bzw. an den Transceiver übergeben werden. Das Abspeichern der Mem-Bänke funktioniert im Moment nur über das Menü, oder extern mit dem Programm Access. Die direkte Übernahme der Frequenz und Mode im Display ist für das nächste Update geplant. REV-Button zeigt nun die Unterbandfrequenz an, NOR-Button deaktiviert sie wieder. (Nur wenn eine Relaisablage aktiv ist - wozu auch sonst) Auch gibt es eine neue Version der Datenbank, zwei neue Speicherbänke wurden eingefügt. Wenn Sie bereits das Paket installiert haben, müssen Sie nur die Datei FT847CON.MDB in das Verzeichnis "c:\program files\database\" kopieren. Dieser Pfad ist fest programmiert und kann auch nicht verändert werden ! ACHTUNG: FT847- SuperControl V0.70 beta arbeitet ausschließlich mit der neuen Datenbank-Datei Ver. 1.1 zusammen. Leider ist nun auch die erste Einschränkung des unregistrierten Programmes dazugekommen. In der unregistrierten Version können max. 5 Kanäle pro Speicherbank gelesen werden, in der registrierten Version ist die max. Speicheranzahl unbegrenzt.

Januar/20/2000: Version 0.69 beta, FT847-SuperControl Installationspaket Update. Nachdem ich nun über eine Woche gebraucht habe, einen Fehler im Setup-Modul zu finden kann ich heute mitteilen, dass ab sofort die Datenbankanbindung funktioniert. Die ersten Versuche zeigen nun schon mal das grobe Handling mit den Speicherbänken. Leider benötigt man nun für diese Datenbanksache ein Modul von Microsoft, welches die Datenbankanbindung mit einer Access-Datenbank erst ermöglicht. Die schlechte Nachricht daran ist: Diese Datei ist 6.5 MB groß und heißt mdac_typ.exe. Alles in allem wird nun das komplette Installationspaket eine Größe von über 10 MB haben. Leider ist das noch nicht alles, es muß auf dem Computer DCOM installiert sein. DCOM hat eine Dateigröße von 1.7 MB und ist *nicht* im Setup-Paket enthalten. Für den Fall, dass DCOM noch nicht installiert ist, werde ich auch diese Dateien zum Download bereitstellen. DCOM sollte vor dem Datenbankupdate-Paket installiert werden. Ein weiteres Problem war die Installationsroutine, die auf einem amerikanischen Rechner partout nicht wollte. Da ich die näheren Hintergründe noch nicht kenne, kann ich nur empfehlen, vor der Installation die Ländereinstellungen auf standard-deutsch einzustellen. Für Interessierte, die es scheuen, eine so große Datenmenge herunterzuladen, biete ich das komplette Paket auf CD-ROM an. Bei Interesse bitte kurz eine e-Mail an mich. Wer generell Interesse daran hat, Informationen über Updates zu erhalten, den kann ich in meine e-Mail-Liste mit aufnehmen.

Januar/12/2000: Version 0.685 beta. Erweiterung der UP- und DOWN-Buttons zur Frequenzänderung: Man kann nun über die Buttons FAST und SLOW die schrittweise und automatische Aktualisierung der Frequenz einstellen. Die Bugs sollten nun endlich behoben sein, bis auf daß es manchmal vorkommt, daß ein Mausklick nicht sofort erkannt wird. ABER: Frequenzeinstellungen können nun ohne Fehler und Aufhängen des Programms eingegeben werden. Auch die ersten Datenbankstrukturen sind bereits sichtbar, werden aber sicherlich noch im Layout verändert werden müssen. (Bitte um Feedback !) Das Installationspaket ist nun leider auch etwas größer geworden. Schuld daran sind die vielen Module und Librarys, welche zum Verarbeiten von Datenbanken nötig sind. Auch die Datenbank mit dem Namen ft847con.mdb wird in das neue Installationspaket integriert. Access Anwender können diese Datei auch direkt ohne FT847SuperControl verarbeiten, diese Datei ist bewußt nicht verschlüsselt.Das komplette Installationspaket wird in den nächsten Tagen zum Download bereitgestellt werden.

Januar/05/2000: Version 0.681 beta. Nach endlos langen 3 Monaten bekam ich endlich meinen FT847 Transceiver von der Reparatur zurück und konnte nun endlich die Funktionen der Software testen. Bugfix 1: Die Buttons EnterVFO1, EnterVFO2 und der Zahlenblock funktionieren jetzt richtig (auch im Sat-Modus). Die Frequenz muß mit Trennungspunkten eingegeben werden, damit alles richtig erkannt wird. Bugfix2: Die Up- und Down-Buttons zur Frequenzänderung (<<MHZ, <<KHZ, <<HZ) sind gänzlich umstrukturiert worden und sollten nun Ihren Dienst verrichten (Auch im Sat-Modus).

Dezember/18/1999: Version 0.68 beta. Die letzten Arbeiten galten den Routinen zum Aufbereiten der UTC-Zeit, welche dringend für das Logbuch und das Skedbuch benötigt wird. Dieser Teil gestaltete sich wegen der verschiedenen Zeit-Formate der verschiedenen Länder ein wenig schwierig. Ich hoffe alles funktioniert so wie ich es mir gedacht habe. Die UTC-Ablage kann man jetzt über das Menü, oder direkt per Button einstellen, jedoch noch nicht abspeichern. Das deutsche, aber auch das amerikanische Zeitformat, sollte nun ohne Probleme funktionieren, auch mit Schaltjahrberücksichtigung, d.h. auch am 29.Februar sollte die korrekte UTC-Zeit mit korrektem UTC-Datum angezeigt werden. Im Display sieht man jetzt auch, welchen COM-Port man eingestellt hat.

November/30/1999: Version 0.674 beta. CTCSS encoder (ENC/ENCoff/+/-) sollte nun funktionieren. Repeater-Offset 5Mhz eingefügt (Danke an Larry, WB4SMS für die Info), Repeater-Menü funktioniert jetzt.

November/23/1999: Version 0.673 beta. CTCSS decoder (DEC/DECoff/+/-) sollte nun funktionieren.

November/13/1999: Version 0.672 beta. Serielle Ports 5-8 auf Wunsch verschiedener Anwender eingefügt.

November/08/1999: Version 0.671 beta. Digital code squelch (DCS) Bugfix. Die Relais-Ablage kann nun auch eingestellt werden. Im Moment ist allerdings die Ablage fest programmiert. Hierzu benötige ich noch Informationen über die Ein- und Ausgangsfrequenzen von Relaisstellen in anderen Ländern, die nicht den Werten entsprechen, die hier in Deutschland üblich sind.Bitte im Forum etwaige Informationen eintragen, danke.

November/07/1999: Version 0.67 beta. Digital code squelch (DCS/DCSoff/+/-) eingefügt. Nun kann man den DCS-Code bequem mit der Maus eingeben. Die Relais-Ablage kann nun auch eingestellt werden. Im Moment ist allerdings die Ablage fest programmiert. Hierzu benötige ich noch Informationen über

Oktober/30/1999: Neues Homepage Layout. Nun gibt es auch für die deutschen Interessierten eigene Seiten. Ich hoffe euch gefällt es.

Oktober/07/1999: Version 0.66 beta. PTT-Knopf (TXon/TXoff) eingefügt. Programm-Code zum Erkennen von registrierten Versionen eingefügt. Die Ablage bei der Crossbandrepeater-Funktion ist nun definitiv nicht möglich. Wenn das Programm im Crossband-Modus ist, ist es nicht möglich einen Befehl an den trcvr zu senden, welcher die Frequenz ändert. Dies führt dazu, daß nur noch ein reiner Träger ohne Modulation gesendet wird. Danke an David (K5DRM), er hat mir erzählt, daß der trcvr selbst das Crossbanding übernehmen muß, und es nicht funktioniert, wenn man dies über die Software vorgeben möchte wann und auf welcher Frequenz der trcvr senden soll. Auch hier hier hat man keine Modulation mehr. Programm wurde nun dahingehend verändert, daß der trcvr die Umschaltung vornimmt. Leider kann ich im Moment diese Funktion nicht testen, weil ich meinen trcvr wegen der 70cm Stufe wieder mal zu YAESU schicken mußte und dies wahrscheinlich wieder 3 Monate dauern wird. Noch etwas in anderer Sache: Wer beim Surfen etwas Geld verdienen möchte, der sollte mal auf meine Link-Seite schauen, ich hab da ein paar Banner eingetragen. (Ich hab es ausprobiert und es funktioniert !)

September/11/1999: FT847 SuperControl Installationspacket Update. Ich habe herausgefunden, warum die Installationsroutine nicht funktionierte. Der Grund: Das Programm (MICROSOFT) zum automatischen Erstellen des Paketes kann kein deutsches Datumsformat verwenden !!! Ich anderte also mein Systemdatum auf amerikanisches Format...uuuuund voila... die Installationsroutine funktioniert jetzt. Ein großes Danke an Microsoft für diesen Fehler in deren Programm. Nun endlich kann ich mich wieder meinen eigenen Software-Problemen widmen. Ich entschuldige mich für die bisherigen Probleme bei der Installation meiner Software. Ich habe jetzt ein FORUM eingerichtet, in dem man Softwareprobleme diskutieren kann.

September/04/1999: Leider kein Update heute. Auf der Software-Seite kann man sich jetzt einen Screenshot des Programms ansehen, damit man sieht, was man da herunterlädt.

August/17/99: Version 0.65 beta. VFO-tuning added (still some bugs in sat-mode). MEM-layout added. Did some cosmetics and did some internal changes. I got still no feedback ?!? Is anybody outta there who's using this programm ??? Now you can use my guestbook on this site to write some feedback !

August/11/99: Version 0.61 beta. Com1 problem fixed. Now you can choose the Com-port you wish to use. The choice of an non available com port results in an error (error-detection l8er). There is still one big problem with the installation package. The createt installing routine is not working and at this time i don't know why. Hope to fix that soon. Maybe some VB-fellas can help me with this problem ?

August/08/99: Version 0.6 beta. Bandswitching up/down added. VFO-switching added. After 4 days of trying to fix the crossband-problem, i decided to fix that later. The Problem: If the crossband-function recognize a signal and goes to TX, the program have to ask the rig, how long should it transmit. So the software must send an opcode to gain the s-meter status from the rig. As soon as the opcode is sent while tx, the modulation is lost and a blanc carrier is transmitted. I know it is possible if i take a look to the supercat from K5DRM. C'mon David, or some other programmers, give me a hint, hi)

August/05/99: Version 0.5 beta. BusyPic-visibility bug fixed. TCK-nor/TCKrev detection added. Some old men e-mailed me, that some files are missing to run the program. I updated the web-site with the full installation package. You can find it in the download section.

August/04/99: Version 0.4 beta shareware Initial release of FT847 SuperControl. . Remember: BETA-state !!!


Installationsprobleme I

Einige OM's berichteten, dass sie Probleme nach der "Installation" des Programms bekommen haben. So seien die verschiedensten Fehlermeldungen nach dem Start erschienen und das Programm startete einfach nicht.

Wenn auch Sie folgende Fehlermeldungen bekommen,

"CANNOT FIND PROVIDER IT MAY NOT BE INSTALLED PROPERLY"

"Kann Provider nicht finden... nicht richtig installiert / registriert"

"ADO-Error"

"xxxx.DLL or xxxx.OCX not registered or not found"

"xxxx.DLL oder xxxx.OCX nicht registriert oder nicht gefunden"

dann kann es möglicherweise sein, dass Sie nur das Update installiert haben ! Um das Programm jedoch das erste Mal zu installieren, benötigen Sie das komplette Installationspaket mit ca. 40 MB.

Wenn Sie versuchen, nur die Update-Datei zu starten, kann das Programm leider nicht funktionieren, da wichtige Runtime-Module und Libraries fehlen. Fehlermeldungen wären in diesem Fall nicht zu vermeiden.

Da unsere SuperControl Programme in MS Visual Basic geschrieben wurden, werden zum Ausführen dieser Programme unbedingt diese Runtime-Module und Libraries benötigt. Bitte laden Sie sich das komplette Installationspaket von der SuperControl Homepage herunter, und installieren Sie das Paket nur das erste Mal. Für spätere Updates benötigen Sie dann nur noch die Update-Datei.


Installationsprobleme

Installationsprobleme II

Unsere SuperControl CAT Software wurde für eine Vielzahl von unterschiedlichen Microsoft Windows 32-Bit-Systemen entwickelt und mit einer multilingualen Installationsroutine ausgestattet, die sich der Sprache des verwendeten Computers automatisch anpasst.

Unter einigen wenigen Umständen kann es trotzdem vorkommen, dass die Installationsroutine nicht wie gewollt erfolgreich abgeschlossen wird. Der Grund dafür kann von Computer zu Computer unterschiedlich sein.

Nachfolgend nun Fragen und Antworten betreffend dieser Thematik:

Frage:

Ich habe SuperControl aus dem Internet heruntergeladen, jedoch wenn ich das Paket installieren will, bekomme ich nach einer Weile eine Fehlermeldung, dass einige OLE Systemdateien in Benutzung seien und erst nach einem Neustart ersetzt werden können. Jedoch kommt diese Meldung immer wieder, so oft ich einen Neustart mache, kommt immer wieder diese Meldung...

Antwort 1:

Internet Download: Bitte vergleichen Sie die Dateigrößen der von Ihnen aus dem Internet heruntergeladenen Dateien. Manchmal kann es vorkommen, dass der Download selbst vorher abbricht und eine unvollständige Datei hinterlässt, ohne dass man es merkt. Die Installationsroutine merkt dies dennoch und bleibt natürlich bei der fehlerhaften Datei hängen. Um Vergleichszahlen bezüglich den Dateigrößen zu erhalten, können Sie bei unserer Hotline anfragen, da diese Angaben je nach Programmversion unterschiedlich sein können. Laden Sie ggf. die beschädigte Datei nochmals aus dem Internet herunter.

Antwort 2:

Eine andere Möglichkeit gibt es natürlich auch noch. Es kann unter Umständen sein, dass das Windows Betriebssystem den Zugriff auf eine Datei verweigert. Möglicherweise ist eine Datei gerade in Benutzung und kann deswegen nicht überschrieben werden. Beenden Sie deshalb alle anderen Programme, die im Hintergrund laufen (Auch mal in die Taskliste sehen, ob hier noch laufende Programme verharren und diese Programme beenden). In einigen Fällen konnte man den Schuldigen auch unter Firewall- oder Antivirus-Software ausmachen !

Antwort 3:

Die nächste Möglichkeit wäre, dass das Windows Betriebssystem den Zugriff auf eine Datei verweigert. Diesmal erscheint jedoch eine Meldung des Betriebsystems, welche aussagt, dass einige Dateien gerade in Benutzung sind und erst nach einem Neustart zur Verfügung stehen. Leider steht diese Meldung nur für eine bestimmte Datei und nach einem Neustart kann es natürlich zu weiteren Meldungen kommen, wenn weitere Dateien in Benutzung sind. Leider muss nun für jede weitere Datei ein Neustart durchgeführt werden, sodass es den Anschein erweckt, dass immer wieder der selbe Fehler auftritt und die Installationsroutine nicht mehr funktioniert. Werfen Sie nicht gleich die Flinte ins Korn, sondern folgen Sie bitte den beschriebenen Schritten und re-booten Sie Ihren Computer mehrmals neu. Man kann in diesem Fall auch im Installationsfenster eine kleine Textbox beobachten, in welcher immer die zu installierende Datei mit dem jeweiligen Dateinamen beschrieben steht. Hier sollte man Veränderungen nachvollziehen können und der Name sollte nach einem Neustart ein anderer sein. Leider beginnt auch die Installationsroutine immer wieder neu von Anfang an. Bitte führen Sie den Neustart sooft aus, wie es das Betriebssystem verlangt ! Wenn sich jedoch nach längerer Zeit (es gibt hier leider keine Erfahrungswerte) keine Veränderung darstellt, bzw. die Installationsroutine mit Erfolg endet, gibt es nur noch eine weitere Lösungsmöglichkeit, die Sie im nächsten Kapitel "Installationsprobleme III" finden können.

Antwort 4:

Wie in Antwort 3 beschrieben, kann man in einer kleinen Textbox im Installationsfenster beobachten, welche Datei gerade installiert wird. Wenn die Installationsroutine nun immer bei der gleichen Datei hängen bleibt, muss diese Datei nach Beenden der Installationsroutine von Hand gelöscht werden. Ist es eine Systemdatei, die den Fehler erzeugt, so finden Sie diese Datei meistens im Windows/System-Verzeichnis. Nach dem Löschen der Datei sollten Sie einen Neustart durchführen und die Installation von Neuem beginnen.


Installationsprobleme III

Wenn Sie bisher keinen Erfolg hatten, die OLE-Fehler bzw. das ständige re-booten des Computers bei der Erstinstallation zu beseitigen, gibt es hier noch weitere Möglichkeiten das Problem zu lösen:

Es gibt die verschiedensten Informationsquellen im Internet über diese Fehlerarten und deren Beseitigung. Auch auf der Microsoft Web-Seite wird man schnell fündig. Für das OLE Problem gibt es nun zwei Lösungen:

1.
Leider kann es auf bestimmten Systemen manchmal zu Problemen bei der Installation kommen. Dies lässt sich aber leicht am schnellsten beheben, wenn man das Programm im abgesicherten Modus installiert. Um dies problemlos tun zu können, muesste man nun zuerst die Installationsdatei (die 36MB Datei) von der CD-ROM auf die Festplatte kopieren, da im abgesicherten Modus das CD-ROM Laufwerk unter Windows nicht vorhanden ist. Das Kopieren der Datei entfällt natürlich, wenn Sie die Installationsdatei aus dem Internet herunter geladen haben. Die Datei ist in diesem Fall bereits auf Ihrer Festplatte. In den abgesicherten Modus kommt man, wenn man während des Startens von Windows die Funktionstaste F8 drückt (Dies kann durchaus bei anderen Windows Betriebssystemen ein anderes Procedere sein - es funktioniert auf diesem Wege bei Windows95, Windows98 und WindowsME). Windows wird dann ohne das Laden von Treibern gestartet. Wenn Windows hochgefahren ist, einfach die Installationsdatei starten und die Installation wird ohne Probleme funktionieren.

2.

Eine andere Lösung finden Sie auf der Microsoft Web-Seite:

http://support.microsoft.com/support/kb/articles/Q235/4/20.ASP

http://support.microsoft.com/support/kb/articles/Q192/4/61.asp

In diesem Fall wird vorgeschlagen, dass Sie den Microsoft Visual Basic Service Pack herunter laden und installieren. Einige OM's hatten auch damit Erfolg, die OLE Probleme zu beseitigen.


Lokale und UTC Uhrzeit nicht korrekt...

Durch den Umstand, dass unsere SuperControl Software für einen weltweiten Einsatz gedacht ist, kann es unter Umständen vorkommen, dass durch spezielle Windows Einstellungen (spezifische Ländereinstellungen, Uhrzeitformat, Datumsformat, Formatierung sonstiger Zahlen) Fehler in der Anzeige der einzelnen Daten entstehen können. So zum Beispiel geschehen bei einem OM aus den USA, der folgende Uhrzeiten und folgendes Datum angezeigt bekommen hatte:

LOCAL: 2:47:41 PM DATE: 4/./0.02 UTC: 7:47:41 AM DATE: 4/./0.02

Diese Anzeige ist das Ergebnis falscher Einstellungen in den Ländereinstellungen der System-Konfiguration. Folgendes Bild zeigt die *FALSCHE* Einstellung (siehe Bild 1.1):

(Bild 1.1 - Falsche Einstellung für das Datumsformat)

So sollte eine korrekt angezeigte Uhrzeit mit Datum aussehen:

LOCAL: 2:47:41 PM DATE: 03.04.2002 UTC: 7:47:41 AM DATE: 03.04.2002

Eine korrekte Anzeige der aktuellen Uhrzeit und des Datums erhalten Sie, wenn Sie folgende Einstellungen benutzen und übernehmen (Siehe Bild 1.2). Beachten Sie bitte die Änderungen für das kurze und lange Datumsformat.

(Bild 1.2 - richtige Einstellung des Datumsformats)

Zu den Einstellungen kommen Sie über das Startmenü:

START -> Einstellungen -> Systemsteuerung -> Ländereinstellungen


Doppler Korrektur

Probleme bei der automatischen Doppler Korrektur - durch falsche System-Einstellungen ?

FT847-SuperControl wurde für den internationalen Markt entwickelt, deswegen können bei unterschiedlich konfigurierten Computersystemen mit unterschiedlichen Ländereinstellungen unter Umständen Probleme auftreten, wenn ein falsches Zahlenformat eingestellt wurde. Da es natürlich möglich ist, unzählige Varianten von Benutzerdefinierten Zahlenformaten einzustellen, können nicht alle Möglichkeiten im Programm selbst abgefangen werden. Dies bedeutet, dass man sich mehr oder minder darauf einigen muss, eine übergreifendes Zahlenformat zu verwenden. Da jedes Land natürlich eigene Formate hat, kann dies unter Umständen zu Problemen in der Ausführung verschiedenster Programme führen. Dies liegt jedoch in der Windows Betriebssystem-Architektur begründet. So wurde auch unter verschiedenen Betriebssystemen beobachtet, dass die Standardeinstellungen von Anfang an generell falsch eingetragen waren. Unsere SuperControl Software benötigt das Standard-Zahlenformat wie z.B. 123.456.789,00 oder 123,456,789.00 !

Eine falsche Einstellung des Zahlenformats, kann deswegen verheerende Auswirkungen auf interne Berechnungen von komplexen Formeln nach sich ziehen. Generell werden überall im Programm komplexe Berechnungen durchgeführt, die schwierigsten Berechnungen erfolgen jedoch im Bereich der automatischen Doppler-Korrektur. Deshalb können auch hier etwaige Fehler in den meisten Fällen auf falsche länderspezifische System-Einstellungen zurückgeführt werden. Wenn Sie also komplexe Zahlen mit falschem Dezimalpunkt in der Doppler-Berechnung vorfinden, ist dies ein sicheres Zeichen für falsche Systemeinstellungen. In den folgenden Bildausschnitten können Sie verschiedene Unterschiede in den Systemeinstellungen einsehen. Sie sollten sich, falls es möglich ist, für die korrekten Einstellungen entscheiden, was natürlich auch Auswirkungen auf andere Programme haben kann, die nicht mit diesen Einstellungen harmonieren.

(Bild 1.1 - Korrektes Zahlenformat unter Windows XP)

(Bild 1.2 - Korrektes Zahlenformat unter Windows XP)

(Bild 1.3 - Korrektes Zahlenformat unter Windows 98)

(Bild 1.4 - Korrektes Zahlenformat unter Windows 98)

Bitte werfen Sie einen Blick auf das folgende Fenster, in welchem Sie Einstellungen für die Doppler-Korrektur vornehmen können. Im Bereich "Language support / number format" haben Sie die Möglichkeit, zwei verschiedene Zahlenformate zu konfigurieren (siehe Bild 1.5).

(Bild 1.5 - Wählen Sie Ihr korrektes Zahlenformat aus unter "Language support / number format")


Vertriebspartner

FT847-SuperControl - Vertriebspartner

Vertrieb Deutschland:

WiMo Antennen und Elektronik GmbH
Am Gäxwald 14
D-76863 Herxheim

Bundesrepublik Deutschland

Geschäftsführer: Volkmar Junge, Monika Junge
Telefon: (0 72 76) 96680, Fax: (0 72 76) 69 78

Bestellungen: order@wimo.com
Anfragen zu Lieferbarkeit / Fracht etc: sales@wimo.com
Technische Anfragen: support@wimo.com
Allgemein: info@wimo.com
Internet: www.wimo.com

Vertrieb Brasilien:

COMMtato

Douglas Katoch
PY2YDK

e-mail: py2ydk@commtato.com.br
Internet: www.commtato.com.br

Vertrieb USA (AL):

W4RT Electronics

3077-K Leeman Ferry Rd

Huntsville, AL 35801

Fax: 256-880-3866

e-Mail: info@w4rt.com

Internet: www.w4rt.com

Vertrieb Schweiz:

HB9CRU Communications

The Antenna Specialist

Gregor Koletzko

Grienbachstrasse 26

Post office box 4528

CH-6304 Zug

Tel: 076 - 379 20 50 Fax: 041 - 763 20 54

e-Mail: hb9cru@bluemail.ch

Internet: www.hb9cru.ch

Vertrieb Liechtenstein

HB9CRU Communications

The Antenna Specialist

Gregor Koletzko

Grienbachstrasse 26

Post office box 4528

CH-6304 Zug

Tel: 076 - 379 20 50 Fax: 041 - 763 20 54

e-Mail: hb9cru@bluemail.ch

Internet: www.hb9cru.ch

England (UK)

Waters & Stanton PLC

SPA HOUSE, 22 Main Road Hockley

Essex, SS5 4QS

UK Freephone Order Line 08000 73 73 88

Enquiries +44 (0)1702 206835

Enquiries 2 +44 (0)1702 204965

Trade Orders +44 (0)1702 203353

Fax +44 (0)1702 205843

e-Mail: sales@wsplc.com

Internet: www.wsplc.com

Vertrieb Portugal

CT1EIL

Antonio Correia

Ald. Sant'ana, 38

P - 4490-023 Povoa de Varzim

Portugal

Telefon: +351 252 682 636 Fax: +351 252 615 894

e-Mail: acorreiac@mail.telepac.pt

Distribution Japan

JI1FGX

Kouichi ueno

722 kaneko-haitu

2-24-18 kamihoshikawa

Hodogaya-ku, Yokohama-shi, kanagawa-ken

240-0042

JAPAN

Technische Anfragen: SuperControl@matsusaka.ne.jp

Bestellungen: SuperControl@matsusaka.ne.jp

Internet: SuperControl Homepage Japan

Vertrieb übrige Länder:

SuperControl Amateur Radio CAT Software

R. Peter Pfisterer, DH1NGP

- Entwicklung -

Insinger Straße 4

D-91583 Diebach
Bundesrepublik Deutschland

Telefon: +49 (0) 9868 933802

Fax: +49 (0) 9868 933820

Autor: dh1ngp@supercontrol.de

Bestellungen: vertrieb@supercontrol.de

Allgemein: info@supercontrol.de

Hotline: hotline@supercontrol.de

Technische Anfragen: technik@supercontrol.de

Werbung: werbung@supercontrol.de

Fragen zu unserer Internetpräsenz: webmaster@supercontrol.de

Internet: www.supercontrol.de

Paypal - die Nummer Eins bei Zahlungen im Internet !

Bestellungen außerhalb Deutschlands können problemlos per Kreditkartenzahlung über Paypal abgewickelt werden.

Achtung: Wir suchen weltweit Vertriebspartner ! Falls Sie Interesse haben, Vertriebspartner zu werden, würden wir uns freuen, von Ihnen Nachricht zu erhalten. Verwenden Sie bitte folgende e-Mail Adresse für weitere Informationen: vertrieb@supercontrol.de


Users Manual - (entrance)

Users manual for

FT847-SuperControl© V.2.1

FT847-SuperControl® is a CAT control software, developed especifically for the use with the
FT-847 amateur radio transceiver.

Because of this fact, it was possible to use all the specific commands and behaviors of this unique transceiver. Therefore we produced a software which is unique in the CAT control software market. Functions of the transceiver were improved and were equipped with tremendous additional features. The design and the overall view has been built for easy and fast control possibilities. So all the important commands are visible at the same time. In the foreword of this manual you can read about all possible functions of FT847-SuperControl® and if you go further, you are able to see how these functions are working. I hope this software will fit your needs !

73 de Peter, DH1NGP

International users: pay the registration fee online - with Paypal!

The number one in online payment services !


Foreword

The basic idea I had to develop a software for the FT-847 transceiver was, because there was no other software available, which fit my needs. Of course there was a software, but not available to buy or to use a demo-version of it. So i decided to create my own software step by step, and allow interested users to spy on every stage of the program and download it so far. FT847-SuperControl® is a production solely coded in my spare time. Due to that fact, it is understandable, that the developing time took nearly two years.

(picture 1.1 - welcome-screen)

FT847-SuperControl® covers the following tremendous features:

  • Full rig control

  • Full duplex crossband repeater with semi repeater-offset

  • Every amateur radio band has an own memory bank

  • All amateur radio bands are visible at the same time.

  • A new channel can be saved easy with two mouseclicks automatically to the correct memory bank

  • Additional normal memory banks

  • Additional special memory banks with tone capabilities and Easycomm interface

  • Unlimited memories for each bank

  • Scanning of single memory banks, there is no need to scan all memory banks at the same time

  • Skip memory function - hides memories you don't want to scan, but need to keep in memory.

  • Read, edit and save (archive) clonedata from / to your harddrive

  • Logbook

  • Skedbook

  • Wave recording of qso's or other important signals

  • Internet based telnet dx-cluster logger - shows the latest dx-spots in the vfo-display of the software

  • ARS - detection after modification of the transceiver

  • ARS - is capable to have different offsets (repeater shifts) in the same band

  • Spectrum af-scope

  • Full featured vfo- and memory scanner with computer-based quick memory bank (a lot of more features as the rig itself)

  • Voice announcements of frequency and other important functions

  • Configurable homechannels for each amateur radio band

  • Continuous refreshing of the software-display with actual transceiver-data (frequency, mode, etc...). The data will be received by the software automatically so a normal tuning on the transceiver will be detected.

  • Calculated target frequency’s on two additional VFO-display’s for use with transverter-devices. The software is capable to administrate up to four transverter-devices (for each antenna-jack).

  • DDE-interface (Dynamic Data Exchange) to satellite-tracking programs (NOVA®, SatScape®, etc.) for Doppler-correction in satellite mode. The Doppler-corrected frequency will be send to the transceiver, so no manual tuning is needed anymore, when working satellites.

  • Priority channel monitoring (up to eight channels)

  • Visual band scope with different scan-steps for a large visual sight

  • Voice machine for predefined wave-files (for contesting ?)

  • Automatic 10 minute station id using predefined wave-files

  • Easycomm rotator interface support

  • ARS rotator interface support

  • Remote control the transceiver via TCP/IP networks (also via internet !!!)

  • It is possible to have the Yaesu FC-20 autotuner connected to the transceiver at the same time


About the author

After some experiences (DX) on the 11m band, i made my licence 1996 and my first call was DG1NGP. I owned the so called "c-licence" (cept class2) where we are allowed to work only on 2m and 70cm bands. I got my new callsign DH1NGP only three months later, because i decided to upgrade to the cept class1 and so called "b-licence" by learning cw inbetween 3 months. I am a member of the D.A.R.C., the german amateur radio club, my district is B02 (OV Ansbach). Due to the fact, that most of my time is reserved for testing and programming of FT847-SuperControl® and other applications, the time I have left for working the amateur radio bands is very rare. Hopefully I can go back to normal after completing all the projects.

73 de Peter, DH1NGP


Copyright Information

FT847-SuperControl© 1999-2003 by Peter Pfisterer, DH1NGP

FT847-SuperControl® 1999-2003 by Peter Pfisterer, DH1NGP

SuperControl© 1999-2003 by Peter Pfisterer, DH1NGP

SuperControl® 1999-2003 by Peter Pfisterer, DH1NGP

All rights reserved worldwide

FT847-SuperControl® and its accompanying programs and files are protected by copyright 1999 - 2003 by Peter Pfisterer, DH1NGP. No portion of these programs or files may be sold, given away, reproduced, or otherwise distributed without written permission from the author. Licensees have the non-exclusive right to use these programs and files, but they do not own them; title to the programs and files is retained by the author.

Warranty: This software is licensed "as-is." The author warrants that, for a period of 30 days after receipt, the physical media are free from defects in materials and workmanship. This warranty does not cover damage due to accident, abuse, misuse, or improper installation of the product. This warranty explicitly excludes incidental and consequential damages.

It is not allowed, to pass any information about the licence numbers or the licence number itself, to other people which are not registered. These licence numbers are unique and are made for registered users only for their sole usage.

Shareware-version:

The limited shareware version, which can be downloaded from our homepage, can be passed or copied to other persons, as long as the files are not being modified and as long as the whole archives, or the contents of these archives are not being touched or changed in any way.

It is not allowed, to pass the licence number or a copy of any registered shareware version of FT847-SuperControl®, to other people which are not registered.

Uploading to other servers in the internet without the permission of the author is not allowed.


Contact information

Internet:

www.supercontrol.de

www.supercontrol.de.tf

www.supercontrol.ch.tf

www.supercontrol.at.tf

e-Mail:

info@supercontrol.de

hotline@supercontrol.de

technik@supercontrol.de

vertrieb@supercontrol.de

webmaster@supercontrol.de

Adress:

SuperControl Amateur Radio Software

R. Peter Pfisterer, DH1NGP

Insinger Straße 4

91583 Diebach

Federal Republic of Germany

Telephone: +49 - 09868 - 933802

Telefax: +49 - 09868 - 933820


System - requirements

Minimum system-requirements:

  • 486 or Pentium I - processor

  • 800x600 graphics display setting

  • system: Windows9x / WindowsME / Windows2000 / WindowsNT4 / WindowsXP

  • nullmodemcable

  • free serial port with a speed of 57600 baud (COM1 to COM8)

Recommended system-requirements:

  • Pentium III - 700mhz – processor or higher

  • 1024x768 graphics display setting

  • system: Windows9x / WindowsME / Windows2000 / WindowsNT4 / WindowsXP

  • 16-bit soundcard

  • additional cable between soundcard and your FT-847 (phoneplugs 3,5mm)
    (a better solution would probably be a real soundcard interface)

  • nullmodemcable

  • free serial port with a speed of 57600 baud (COM1 to COM8)

Support for additional software:

  • NOVA® satellite-tracker (used for Doppler-calculation)
    You can download a limited version at http://www.nlsa.com/

  • Satscape® satellite tracker (used for Doppler calculation)
    You can download a completely free full version at http://www.satscape.co.uk

  • WinOrbit® satellite-tracker (not yet fully supported)

  • WISP® satellite-tracker (not yet fully supported)

  • ARS® satellite-tracker (not yet fully supported)

  • STATION® satellite-tracker (not yet fully supported)

  • ARS-Interface software (Rotator control)
    You can download a free version at: http://www.ea4tx.com

  • Support for Microsoft Access95 and Microsoft Access97.
    If you wish, you can edit the memory database files of FT847-SuperControl with these programs. Attention: Please don't use newer versions of Microsoft Access. These programs are incompatible and will destroy the database files !

Support for additional hardware:

  • Full support for the OTT-847 interface from W4RT-Electronics. With this interface you can drive automatic antenna tuners from LDG. At this time the LDG AT-11MP, the RT-11 and the A-1000 antenna tuners are supported.
    Information: www.w4rt.com, www.supercontrol.de, www.wimo.com

  • FT847-SuperControl® is designed to support up to four transverter-devices at the same time. One device for each antenna jack in the rear of the FT-847 transceiver (HF–6m–UHF–VHF).

  • EasyComm rotator interface or other EasyComm capable hardware
    Information: www.ultimatecharger.com/Satellite_Tracker_Jr.html

  • ARS rotator interface for the parallel port (rotator control). This interface is announced to control *every* rotator available in the market.
    Information: www.ea4tx.com, www.wimo.com


Installing the software

To get knowledge about the system-requirements, please refer to the english chapter 1 in this help-database.

FT847-SuperControl© was designed to work on Windows 32bit systems like Windows95, Windows98, WindowsNT4.0, WindowsME, Windows2000 and WindowsXP. Attention: If you are using a Server based system like WindowsNT4.0, Windows2000 or WindowsXP, please make sure you have administrator rights, when installing FT847-SuperControl® !

Under some circumstances it could be, that error-messages may occur after the installation, if you are using older versions of Windows95. In this case you may get ADO-errors. To eliminate these errors, you must install DCOM95. You can find DCOM95 on the FT847-SuperControl® CD-ROM (drawer "_win95"), or on the microsoft homepage.

CD-ROM Installation:

Please start the installation with a doubleclick on the file „setup.exe", you can find this file in the root directory of your cd-rom. Please follow the instructions on the screen and read them carefully. The installation itself may need several restarts of your Windows system. Please follow as described on your screen and reboot as often as the system requires it. The installation itself is self-explainable and shouldn’t lead into any problems. After the successful installation you’ll find an icon on your desktop, which can be used to start FT847-SuperControl®.

If there are new updates available, either published on this CD or published via the internet, you simply can extract the Update-file (normally a .exe-file) into your previously installed FT847-SuperControl® program directory. Also please read possible installation text’s, which are coming with any update, carefully ! They may describe special needs. FT847-SuperControl® is now ready to work with.

If you wish me to send you also the update-files on cd-rom, please write an e-mail to vertrieb@supercontrol.de.

If you still have any further questions, please first take a look to our homepage (www.supercontrol.de), as there you’ll find a forum, where all the latest problems are discussed. If you don’t find your problem there, you are very welcome to write an e-mail, which describes your problem, to (hotline@supercontrol.de).

Installation of internet downloaded files:

If you want to install FT847-SuperControl® for the very first time, you’ll need the full installation package (approx. 40 MB) , which you can download from our homepage www.supercontrol.de. The update file is not working, if you don’t have installed the full installation package first. You can download the package as a one-file archive or as multiple files with a size of 1.44MB each. You can start the installation by doubleclicking on the selfextracting .exe file. Please follow the instructions on your screen. The installation should be self-explainable to you and may need several restarts of your windows system. After the successful installation you’ll find an icon on your desktop, which can be used to start FT847-SuperControl®.

If there are new updates available, you simply can extract the Update-file (normally a .exe-file) into your previously installed FT847-SuperControl® program directory. There is no need to download the whole full installation package again, until it is specially advised to do so. Also please read possible installation text’s, which are coming with any update, carefully ! They may describe special needs. FT847-SuperControl® is now ready to work with.

Hint:

If you have any problems with the installation (errors), please have a look to chapter 5 (troubleshooting), thank you.


Unlimited registered program version

Unlimited registered
program version

How to register ?

If you already have purchased the program, you need to register the program to be able to obtain your final license number. The final license number is needed to switch your installed demo/trial version into a registered and finally unlimited version.

For this case, please open the pull down menu "HELP -> REGISTER" and please take a look

to your personal identification number which the installed program generates for you.

Please submit this unique identification number to your distributor (The place where you have bought this software). Your distributor can generate your final product license number out of

your identification number then. This procedure can easily be done by sending an e-mail to your distributor.

You can copy the identification number easily with the help of your mouse. Please mark the whole number with your mouse and right click to the number. Please select "copy (C)". This will copy the number to the temporary internal Windows memory. After this has been done, you will be able to paste the number where ever you want. Simply right click your mouse to the destination point and select "paste (p)". If you are following these steps, you will be able to submit the number without problems and mistyped characters. There is no need to type the whole number by hand.

If you don't have internet access, you can also use other methods (regular mail, fax). For details please contact your distributor. If you don't know where to obtain your license number or where to find your distributor, please feel free to contact our free hotline at e-mail hotline@supercontrol.de.

Please note: A single license of FT847-SuperControl will carry the license for up to three local (own) network clients. Please feel free to request the license numbers for these computers as well. It is not permitted to request license numbers for other non registered users. Please also realize, that the identification number and the license number is bound to your Windows operating system, which means, that you'll need a new license number if you change your operating system. But no problem so far, please contact our e-mail hotline to request and obtain your new license number.


Responibility

Responsibility

Please note, that some functions of the transceiver and also some functions in the software, can be dangerous to some relay type devices in your transceiver. If you are scanning different memory banks on different memory bands, or if you are using the crossband-repeater function on different bands (HF to UHF/VHF), in some cases you’ll hear a rapid clicking of these relay type devices. For sure, if you exceedingly use these functions, some time in future these devices will fail and will lead into some damage.

Therefore: We can not be held responsible in any kind for any defective parts of your transceiver, your computer or your computer equipment.

You agree to these terms by selecting the "OK"-button in the FT847-SuperControl® welcome screen. FT847-SuperControl® has been tested on all known Windows 32-bit system-configurations for a long time period without any problems.

If you have any further questions, feel free to contact me via e-mail: (hotline@supercontrol.de)


Configuration

The first steps:

First you should connect your computer to the FT-847-transceiver with a - so called - serial nullmodem-cable. You can purchase such a cable in your local computer store, or you can solder it by yourself. You can find a lot of hints how to do that in the internet. Please don't use a standard serial cable, such a cable won't work ! You'll need a nullmodem-cable with crossed pins 2 and 3 !

Please go to the internal menu of your FT-847 transceiver (menu 37 and menu 94) and put in a serial speed of 57600 baud. FT847-SuperControl® needs the fastest possible speed. Please start the FT847-SuperControl® program now. The next step is to configure the program serial speed via the menu "configuration -> serial port". You now have the possibility to choose between serial ports COM1 to COM8. After your selection, you can push the "OK"-button. With this button your entry will be saved to the windows-registry database for later usage (refer to picture 1.1)

If you are an owner of a rotor or a hardware with EasyComm capabilities, you can set up a second serial port for it. The special memories can be used to send AZ/EL-data or other EasyComm commands via the second serial port then. If you want to use this function, please turn it on, by activating the "Rotor-interface serial port on" checkbox. Please don't forget to choose the desired second free serial port and speed first.

(picture 1.1 – serial port configuration)

For your first Steps with FT847-SuperControl®, it might by useful to you, to switch on tooltip-texts. If you move your mouse over any button in the root program window, a small help text will appear. To turn on this feature, please go to the menu "configuration -> tooltips". Please choose your language and push the "OK"-button to save this entry (refer to picture 1.2). You can turn on this feature by pushing the "TIPS ON"-button in the root program window of FT847-SuperControl®.

(picture 1.2 – tooltip configuration)

FT847-SuperControl® is now configured correctly and is ready for your first try.

Please note:

It is a must, that your FT-847 transceiver is switched to VFO-mode, when using FT847-SuperControl®. If you are in memory-mode on your transceiver, it could be, that the transceiver will have a hand on some functions which can not be altered by the software then. These functions are repeater-offsets, ARS, DCS, CTCSS, etc., other functions are working well, also if the transceiver is in memory mode ! Unfortunately it is not possible to switch to VFO-mode from the software.


Configuration update intervals

Update interval configuration

You can reach the following window by going to the pulldown-menu "Configuration -> update intervals", where you can change *very* important timer-interval settings (refer to picture 1.1).

(Picture 1.1 - update-interval configuration)

This function was created to resolve problems with different computer-speeds. FT847-SuperControl was developed on a PentiumII-300mhz computer system and therefore the performance of the software was adapted for this speed. On faster computer-systems it could be, that some functions are not working correctly. The reason for this is, that a faster computer is able to send more CAT-commands to the transceiver at the same time, than the transceiver can work with. So on faster computers it is possible that the software is too fast for the transceiver. Therefore we must slow down the intervals in the software. With the slider-controls we are able to slow down these intervals, before a new CAT-command will be send to the transceiver.

One known problem is the continuous tuning. If you have fasttune activated ("FAST"-button), and if you still have a stepwise tuning as result, there might be a problem with the interval settings.

The first slider-control "delay-timer" can be used to alter the general program-delay's. A value of "1" stands for the lowest delay (for use with slower computers), and a value of "255" stands for the highest delay (for use with very fast computers). At the moment there are no comparison-values for the different computer brands and speeds available, so you have to try out your own correct values, depending on the processor-speed of your computer-system. Changes to this slider-control will be automatically saved to the system.

The second slider-control "polling-timer" can be used to alter the interval for polling the actual frequency, mode, s-meter- and power-meter-data. A value of "1" stands for the lowest delay (for use with slower computers), and a value of "255" stands for the highest delay (for use with very fast computers). At the moment there are no comparison-values for the different computer brands and speeds available, so you have to try out your own correct values, depending on the processor-speed of your computer-system. Changes to this slider-control will be automatically saved to the system.

Attention: Wrong settings within these slider-controls may cause severe malfunctions in the software. In this case you should go back to the previous setting and try it again with another value, to find out what values are needed for your specific computer-system.

Updated information:

A computer system with a Pentium II - 300 Mhz processor runs best with an interval-setting at roundabout 10.

A computer system with a Pentium III - 700 Mhz processor runs best with an interval-setting at roundabout 50.


Basic functions

(picture 1.1 - the root program window)

Picture 1.1 will show you the root program window with all the possible functions. If you have experience with the functions of your FT847 transceiver, you should have no problems to understand the functions of the software, as many of the buttons are self-explainable. If you have tooltip's activated ("TIPS ON" button), you'll get a small help text when moving your mouse over the buttons.

Connect the software with the transceiver:

If you have configured the software correctly (refer to chapter 2 - Configuration), you can connect the software with the transceiver by using the button "CAT ON". If everything is ok, a small indicator "CAT" should appear in the display of the rig and in the display of the software. If so, FT847-SuperControl® is now connected to your FT-847 transceiver. The display of the software should show you the transceiver's VFO1 frequency and mode.

If nothing happens, please check your nullmodem cable, is it connected to the correct COM-port? Do you really have a nullmodem cable with crossed pins 2 and 3 ? If nothing helps, could it be that your transceiver is an older one ? The first generation of transceivers were not able to communicate bi-directional, so a polling of frequencies and modes from the rig was not possible ! Unfortunately in this case you should send off your transceiver back to YAESU, as only they can fix the problem. They will update the firmware in the FT-847. I'm not sure, whether this service is still for free, because its a long time ago when these problems occurred. Before you are going to send your transceiver back to YAESU, you should make sure, that this is really the reason !

Also please note, that in normal mode only VFO1 is accessable via software cat commands! The usage of VFO2 is only possible when the transceiver is in satellite mode ! Also polling of frequency and mode is not possible from VFO2. The transceivers firmware is not able to use VFO2 ! FT847-SuperControl will use the software-VFO2 for virtual operations, as described later below.

If the connection is established, you should be able to use the software to change something on the rig now. For example we can alter the frequency of the transceiver via some buttons.

Tuning the frequency via software:

With the buttons "ENTER VFO1" , or "ENTER VFO2" you are able to enter frequencies by hand (refer to picture 1.2). In this case you should click with your mouse on the graphical number pad (refer to picture 1.3). Please make sure you enter the frequency correctly with two seperation points. For example 7.045.000 or 145.500.000 ! You must seperate mhz, khz and hz with seperation points, otherwise errors may occur. At the end of your entry you must click on the small "OK" button in that number pad, to take over the entry to the transceiver. Another way to enter a frequency is to use the number pad on your keyboard. For the seperation points you can use several keys: plus, minus, slash, point, comma, etc., to end the entry and take over the new frequency, simply use the "enter" or "return" key on your keyboard.

(Picture 1.2 - tuning buttons) (Picture 1.3 - number pad)

With the buttons "<<MHZ>>", "<<KHZ>>" and "<<HZ>>", you can comfortable tune the frequency in different steps. If you are using the "STEP" button, you are able to detailed change the tuning steps of the "<<KHZ>>" buttons.

With the buttons "FAST" and "SLOW" you can change the tuning way from automatic continuous tuning to stepwise tuning (every step needs one click with the mouse). The buttons "FAST" and "SLOW" will affect all the tuning buttons.

Enter the mode via software (SSB,AM,FM,CW):

These buttons (refer to picture 1.4) are self explainable and they don't need to be explained. The only thing what is interesting to you is, that there are two parts in the software with the same buttons. The second (right) part is - of course - for VFO2, and is only useable when you are in satellite mode. In normal mode these buttons will have no function.

(Picture 1.4 - mode-buttons)

Repeater offset:

The button "RPT" turns on the repeater offset, the button "RPToff" turns off the repeater offset. With the buttons "+" and "-" in the row of the "RPT" button, you can change the used offset with predefined data. You can change the offsets also via the pulldownmenu "Configuration" (refer to picture 1.5).

Digital coded squelch:

The button "DCS" turns on the digital coded squelch. A new window appears after clicking on this button. In this window you are able to choose between all possibillities for DCS. The button "DCSoff" turns off this function. With the buttons "+" and "-" in the row of the "DCS" button, you can change the used DCS-data stepwise (refer to picture 1.5).

CTCSS encoder / decoder:

The button "DEC" and the button "ENC" are turning on the CTCSS-de- or the CTCSS-encoder A new window appears after clicking on these buttons. In this window you are able to choose between all possibillities for CTCSS. The buttons "DECoff" and "ENCoff" are turning off these functions. With the buttons "+" and "-" in the row of the "DEC" or "ENC" buttons, you can change the used CTCSS-data stepwise (refer to picture 1.5).

(Picture 1.5)

VFO copy functions:

The button "A>B" brings about the takeover of the actual frequency and mode of VFO1 to VFO2. If the transceiver is not in satellite mode, this copy function will be only a virtual copy, because VFO2 can not be used in normal mode (refer to picture 1.6).

The button "A<B" brings about the takeover of the actual frequency and mode of VFO1 to VFO2. If the transceiver is not in satellite mode, this copy function will be only a virtual copy, because VFO2 can not be used in normal mode (refer to picture 1.6).

The button "A<>B" brings about the takeover of the actual frequency and mode of VFO1 to VFO2 and VFO2 to VFO1. If the transceiver is not in satellite mode, this copy function will be only a virtual copy, because VFO2 can not be used in normal mode (refer to picture 1.6).

(Picture 1.6)

Reverse function (repeater offset):

The button "REV" will change (reverse) the frequency display of a repeater-frequency to an inverted repeater frequency display. You can listen to the repeater input frequency instead of the normal output frequency. Whether it is a minus or plus offset, the function will negotiate the frequency. The button "NOR" will change the frequency display back to normal operation. This function will only work, if there is a repeater offset active (refer to picture 1.6)

Using home channels:

With the button "home-settings", you can start a new window with the possibility to configure a special home channel for each amateur radio band. Please note, that the entered frequency must have seperation points between the mhz, khz and hz. Also after the frequency it is a must to enter a blank (space), followed by the mode (3 chars max.) (refer to picture 1.8).

You can save these settings by pushing the button "save homechannels". All the entry's will be written to the windows-registry database then. If you come back later to this part, you can read all the entry's again by using the button "read homechannels".

(Picture 1.7)

(Picture 1.8 - home-channel configuration)

After saving the entry's, you can use the home-channel buttons (refer to picture 1.7) to tune directly to the predefined channels. For example, if you click to the button "160m", the predefined frequency and mode for the 160m homechannel, will be transferred to the transceiver and therefore the frequency display's will be affected.

With the buttons "UP" and "DOWN" you can switch between all the predefined homechannels.

Please note, that the second (right) part of the homechannel buttons can only be used correctly in satellite mode. In normal mode the channels are used only for virtual operations.


Memory functions

A tremendous feature of FT847-SuperControl is the possibility, to have unlimited memories for each memory-bank. For example you can find memory banks for the normal amateur radio bands 160m to 70cm (refer to picture 1.1), additional memory banks for broadcast frequencies, special HF frequencies and special 2m and 70cm frequencies (refer to picture 1.2). You also can find additional memory banks for HF-, UHF- and VHF-repeater frequencies (refer to picture 1.3) and you also can find additional memory banks for Satellite frequencies, crossband frequencies and beacon frequencies (refer to picture 1.4). Also it is possible to save memories with DCS, DEC, ENC, AZ and EL data. For this case you can find four special memory banks in the program (refer to picture 1.5). The AZ and EL data can be used to send the value to a second serial port, to activate a rotor via an easycomm-interface. For this feature, please refer to chapter 3 - The Easycomm rotor interface.

(Picture 1.1 - amateur radio bands 160m to 70cm)

(Picture 1.2 - additional memory banks)

(Picture 1.3 - additional memory banks for satellite-, crossband- and beacon-frequencies)

(Picture 1.4 - additional memory banks for HF- UHF- and VHF-repeater-frequencies)

(Picture 1.5 - special-memory bank for DCS, DEC, ENC, AZ and EL)

The usage of these memories is very simple. To activate an entry of a memory bank, simply click with your mouse on it. A normal mouseclick will put the entry (frequency and mode) to the VFO1, a doubleclick with your mouse will put that entry to the virtual software VFO2. As you know, VFO2 is only accessable when in Satellite mode. Therefore only satellite or crossband memories will affect the transceiver's VFO2. If you use a satellite or crossband memory, the transceiver and the software will switch automatically into satellite mode.

Saving of memories:

The saving of memories to your needed memory bank is very easy. For example if you wish to save an entry to the bank for amateur radio bands (160m to 70cm), simply tune in a frequency and mode you wish to save, then double click the button "Mem write" (refer to picture 1.5) to automatically save an entry to the corresponding memory bank (refer to picture 1.1). FT847-SuperControl® will take your choosen frequency and mode, and will automatically detect the correct corresponding memory bank, to save the data to. For example if you have a frequency of 144.562.500, a memory for the 2m bank will be saved automatically, if you have a frequency of 7.045.000, a memory for the 40m bank will be saved automatically. This will function with all other frequencies and amateur radio bands (refer to picture 1.5).

Would you like to save an entry to the beacon memory bank ? Then you should use the button "Beac write" with a double click. If you want to save an entry to the satellite memory bank, you should make sure, that satellite mode is activated, otherwise the buttons "SAT write" and "CROSS write" are not functioning.

If you want to save an entry to the repeater memory banks, you should make sure, that you have activated a repeater offset, otherwise the button "Rep write" is not functioning. There is also an automatic detection, which frequency should be saved to the corresponding memory bank. For example a frequency of 145.675.000 will be saved automatically to the UHF repeater memory bank, a frequency of 29.640.000 or 52.550.000 will be automatically saved to the HF repeater memory bank.

(Picture 1.6 and Picture 1.7 - buttons for the work with memory banks)

Legend: (refer to picture 1.6 and 1.7)

  • MEM-N = shows you the buttons for the normal memory banks

  • Mem write = automatic saving of memories to memory banks 160m to 70cm.

  • BC write = saving of memories to the broadcast memory bank (BC=BroadCast).

  • HF write = saving of memories to the additional memory bank for short wave frequencies (HF).

  • VHF write = saving of memories to the additional memory bank for very high and ultra high frequencies (VHF/UHF).

  • REP write = automatic saving of memories to the memory banks for repeater memories (HF/UHF/VHF). Attention: this button is only working when a repeater offset is activated in the software.

  • SAT write = saving of memories to the additional memory bank for satellite memories. Attention: this button is only working, when satellite mode is activated in the software.

  • CROSS write = saving of memories to the additional memory bank for crossband repeater memories. Attention: this button is only working, when satellite mode is activated in the software.

  • Beac write = saving of memories to the additional memory bank for beacon memories (Beac = Beacon).

  • Log write = Opens a new dialog-window to save a logbook entry.

  • Sked write = Opens a new dialog-window to save a skedbook entry.

  • MEM-1 = Shows you the amateur radio bands memory banks (refer to picture 1.1).

  • MEM-2 = Shows you the additional memory banks (refer to picture 1.2).

  • MEM-3 = Shows you the additional memory banks for satellite-, crossband- and beacon- frequencies (refer to picture 1.3).

  • MEM-4 = Shows you the additional memory banks for HF-, UHF and VHF- frequencies (refer to picture 1.4).

  • MEM-S = Shows you the buttons for the special memory banks (refer to picture 1.7)

  • S1 write = saving of memories to the additional special memory bank 1 ( with DCS, DEC, ENC, AZ und EL)

  • S2 write = saving of memories to the additional special memory bank 2 ( with DCS, DEC, ENC, AZ und EL)

  • S3 write = saving of memories to the additional special memory bank 3 ( with DCS, DEC, ENC, AZ und EL)

  • S4 write = saving of memories to the additional special memory bank 4 ( with DCS, DEC, ENC, AZ und EL)

  • MEM-S1 = shows you special memory bank 1 (refer to picture 1.5)

  • MEM-S2 = shows you special memory bank 2 (refer to picture 1.5)

  • MEM-S3 = shows you special memory bank 3 (refer to picture 1.5)

  • MEM-S4 = shows you special memory bank 4 (refer to picture 1.5)


Delete memory entry's

Working with single memory's

You can use two different way's to edit or delete memories in your memory banks.

The first way is to use FT847-SuperControl® to edit or delete memories in your memory banks. Simply go to the pulldownmenu "Edit -> MEM" and choose wich database you would like to edit or delete. You also can use the function keys "F2" to "F6" to start the following windows.

(Picture 1.1 - edit standard memories)

(Picture 1.2 - edit satellite and crossband memories)

(Picture 1.3 - edit HF-, VHF- and UHF- repeater memories)

(Picture 1.4 - edit logbook-memories)

(Picture 1.5 - edit skedbook-memories)

(Picture 1.6 - edit special memories with DCS, DEC, ENC, AZ und EL)

To edit the entry's, simply overwrite the text in the textboxes ! To save your previously edited entry, simply use the button "save record".

The textbox "skip" is needed for the memory scanner (refer to chapter 2 - Memory functions). A value of "0" means, that this memory should be scanned, a value of "1" means, that this memory should not be scanned with the scanner.

Legend:

ADD = add a memory to the database

SAVE RECORD = save the previously edited memory to the database

DELETE = delete memory entry from the database

READ AGAIN = read again the shown memory

CLOSE = close / exit the editor window

Edit or delete memories with the use of Microsoft Access®:

If you have experience with Microsoft Access®, you are able to use this program to edit or delete entry's from the FT847-SuperControl® databases. Attention: Please don't use MS Access 2000® or higher, because these newer versions will change the structure of the databases. FT847-SuperControl® will then no longer be able to access these changed databases. Please use always MS Access 95® or MS Access 97® only ! If you need further information on how to work with Microsoft Access®, please refer to the users manual for this program.


Automatic 10 minute station id

You can start and configure this function by using the "VOICE ID" button in the root program window (refer to picture 1.1).

(Picture 1.1 - 10 minute station id configuration)

Recording of different announcements:

You can record up to 10 different voice announcements in the left side of the window. You can re-play these recorded wave files at every time you need, by using the button "play x", where x is a number between 1 and 10. If you activate the checkbox "Turn on TX while playing recordings", the transceiver will be switched to transmit mode (TX) while playing the wave files. For this feature you'll need a special interface to connect your computers soundcard to your transceivers data in/out jack. The transceiver will be automatically switched back to receive mode (RX) after playing the wave files. This function is very interesting for contesters ! So it is possible to call CQ with just one mouseclick.

To record wave files you'll need a microphone hooked to your computers soundcard. To initiate the recording, please use the buttons "rec xx", the hifi-style toolbar in the middle of the window will be activated then. Please begin the recording by using the small button with the filled circle in the hifi-style toolbar. You can see an indicator for the length of the recording in the bottom left status bar. Now please speak into your computer microphone. To stop the recording, please use the button "Save announcement recording to .wav". Your new wave file will be saved to a hardcoded path (...\VOICETX\ANNOUNCEMENTX.WAV) in your FT847-SuperControl application path then. A description (date and time) will be generated automatically in the respective text box. If you wish to alter the automatic generated text, simply overwrite the text. If you wish to delete the text, so please do a doubleclick with your mouse on it. The text will disappear then. All the texts are saved automatically when you are leaving the textboxes. You can re-play your recordings by using the buttons "play xx". If there are textboxes with an entry of " - empty - ", there is no actual recording available for this row.

The 10 minute station id:

You can record up to 4 different station id announcements in the right side of the window. To save the station id announcements, please act as described above. You also can record cw-mode ! Simply use the internal FT847-CW-Keyer. Please also position your computer microphone in the near of your transceivers speaker and record your callsign in cw-mode. You can re-play these recorded wave files at every time you need, by using the button "play x", where x is a number between 1 and 4. If you activate the checkbox "Turn on TX while playing recordings", the transceiver will be switched to transmit mode (TX) while playing the wave files. The transceiver will be automatically switched back to receive mode (RX) after playing the wave files.

To turn on the automatic station id, please check the checkbox with the desired recording "Turn on 10 minute id (x)" and use the button "start automatic id'ing". A timer will be started then. After 10 minutes (600 seconds) the desired station id announcement will be played. Please make sure to activate also the checkbox "Turn on TX while playing recordings", to automatically switch the transceiver to transmit (TX) while playing the station id announcement.

You can end this function by using the button "stop automatic id'ing". You can leave this window by using the button "exit".


Automatic Doppler-correction

FT847-SuperControl® makes it possible to work Satellites with automatic Doppler correction, without tuning and holding the correct frequency by hand. For this automatic calculation, a new interface for DDE (Dynamic Data Exchange) communication has been developed. DDE is able to communicate with satellite tracking programs and therefore those programs can be used to poll realtime satellite data from them. This data is needed to calculate the Doppler shift for each satellite. The calculated Doppler shift can be send to the transceiver automatically, so a manual tuning of the transceiver's RX- and TX-frequency is no longer needed.

FT847-SuperControl® tunes automatically the frequency with the calculated data and shows to you all the important data (azimuth, elevation, Doppler shift, Doppler calculation, base frequency, target frequency, etc.) in an overall view.

At this stage of the program only NOVA® and Satscape® can be used for the Doppler correction, because only these programs are able to submit all the needed data for the calculation via the DDE interface. Of course there are other satellite tracking programs, like WinOrbit®, ARS®, WISP® and Station®, but they can't be used for real Doppler calculation, but for rotor interfaces. FT847-SuperControl® is able to connect to these programs as well, but without using the provided data. Maybe in future also the other programs will be supported, when a new algorythm is known.

So now let us go to the configuration of this feature by using the button "DOPPLER" from the root program window. A new window will appear called "FT847-SuperControl - DDE-interface...." (refer to picture 1.2), in which you should use the button "SETTINGS". You should get the following window (refer to picture 1.1).

(picture 1.1 - Doppler correction configuration)

In the part "Choose the way to calculate", most of the possibilities are left from previous test's in the early development stage. Normally only the last possibility "? - ? auto-detect from DDE (Dynamic Data Exchange) recommended" is recommended to use. Maybe there are some OM's out there, to whom it is interesting to use the other possibilities, maybe for testing or something else.

In the part "Language support / number format" you have the possibility to select one of two different country specific number formats. Your selection should base on your settings in the Windows country settings part in your Windows system-configuration. Generally Windows can use various different country specific settings there, and therefore also the number format can be different from computer to computer and from country to country. The correct number format is mandatory for a correct calculation of numbers. If you encounter problems within the automatic Doppler correction, maybe you can find the reason in your country settings. In this case please refer to "Chapter 5 - Troubleshooting" in this manual.

In the part "Choose your tracking program" you can choose between the different satellite tracking programs. Please note, that you have to start the selected program manually in the background, to use it as source for the FT847-SuperControl® Doppler calculation.

In the part "Choose vfo to calculate" you can choose which VFO's will be affected with Doppler corrected data. You have the possibility's to turn on both RX- and TX-VFO's, only the RX-VFO, or only the TX-VFO. You can save all the previously made settings by using the button "save settings". The button "OK" will end the configuration window, and will turn the window into the following picture (refer to picture 1.2).

(picture 1.2 - connected DDE-interface to NOVA)

This part will show you all the needed, provided and calculated data of the DDE dataflow, after the usage of the button "Connect" and after checking the checkbox "doppler corr.". Please note, that not all of the textboxes can be filled with data. This depends on the used and configured satellite tracking program.

If you turn on the checkbox "affect trcvr", you can start the automatic actualization of the normal transceiver VFO's with the calculated Doppler-corrected data. After this, a manual tuning by hand should no more be needed.

Attention: Under some circumstances it could be, that the calculated data is too slow or too fast, and the actualization of the main VFO's with correct data lacks. This could depend on which satellite has been used, your position, your position hight over zero (NN - normal null) or on other influence. It is not yet possible to generally solve this problem. For this case there is a slider control "alter speed", which can be used to slightly improve the speed, if needed.

With the checkbox "rotor az/el", you can send the actual provided AZ/EL-data to a second serial port, to drive an EasyComm compatible device (rotator transceiver etc..). To read more about this function, please refer to chapter 3 - The EasyComm rotor interface.

Hint:

While the automatic doppler correction is turned on and the checkbox "affect trcvr" is also turned on, and if you wish to tune in a new frequency after tracking the beacon of a satellite for example, please tune in your new frequency with the buttons in the software only, because only then, the activated checkbox "affect trcvr" will be switched off, and therefore this function can not produce any interference with tuning by hand on the transceiver and auto-correcting the frequency from the software at the same time.

Of course you can use also the dial knob on the transceiver to tune the frequency, but you should deactivate the automatic doppler correction by hand in the software then (uncheck the checkbox "affect trcvr"), before you start to tune. If automatic doppler correction is still turned on while your are trying to tune in a new frequency on the transceiver, you probably don't have success to tune in a new frequency, as the software will update the VFO's continuously with new calculated data all the time.

So if you tune to another frequency, the automatic doppler correction of the transceiver (checkbox "affect trcvr") should be deactivated for the time you are tuning.

After tuning to a new frequency we have two possibilities with the "SET" - button:

1st possibility:

After the tuning, please use the "SET"- button, to set up a new frequency pair and begin a new doppler calculation by hand. The frequencies of both VFO's are submitted to the textboxes for the base-frequencies in the doppler window then. You can start over the doppler correction function by activating the "doppler" - checkbox and the "affect trcvr" - checkbox later. The 1st possibility should be used to find the beacon of a satellite and to establish the "perfect frequency pair". If you want to tune to another frequency while the automatic doppler correction is running, so please use the 2nd possibility then.

2nd possibility:

After the tuning, please use the "SET" - button while the checkbox above the SET button is activated, to set up a new final frequency pair including the doppler shift and automatically turn on the doppler function (checkbox "doppler" and checkbox "affect trcvr"). The frequencies of both VFO's are submitted to the textboxes for the target-frequencies in the doppler window then. The actual doppler-shift will be subtracted from the target frequency to get the new base frequency then. The new base frequency plus the actual doppler-shift gives you the new calculated target frequency. The transceiver will be updated with this new target frequency then.

You can end the Doppler correction function by using the button "EXIT".

In the following window you can see a screenshot of FT847-SuperControl® working AO-40 with the help of the transverter-function and with the help of NOVA® (refer to picture 1.3).

(picture 1.3 - working satellite AO-40 with the help of NOVA®)


Automatic repeater offset

Automatic repeater shift (ARS)

This is a function, which you'll need only when you have modified your transceiver (expand frequency range modification). Under some circumstances you lost your transceiver-based automatic repeater shift then.

FT847-SuperControl® can give you back this function with some more features, but of course only via software control.

You can configure up to eight different repeater offsets. Also you can configure several different offsets for the same band ! (refer to picture 1.1) ***

(picture 1.1 - ARS-configuration window)

ARS configuration:

Please make sure you don't have overlaping ranges configured, as they might result in some malfunction. To configure the offset, please check the checkbox under the title "edit", to enable the whole line. You can select your offset and write your frequency range to the next two text boxes under the title "qrg begin" and "qrg end". The description-textbox is only a information for you and is not needed for program operation. You also can leave it empty. To save your entry, please use the button "save and exit". The entry's will be saved to the Windows registry database then.

Using ARS:

You can turn on the ARS function by using the button "ARS ON" in the root program window. After that, a new indicator in the software display called "ARS" will pop up. ARS is now activated. From now on, after every tuning in the software, the ARS function will compare your previously saved frequency ranges with the actual frequency on VFO1. If the actual frequency fits the previously saved frequency range, the previously saved repeater offset will be send to the transceiver. In the display of your transceiver and in the display of FT847-SuperControl®, an indicator for the repeater offset is visible then. ***

*** Attention: FT847-SuperControl® is able to send CAT-commands to the transceiver, which normally should change the repeater offset on the transceiver. If you take a look to your FT-847 users manual, you can find several CAT commands there (opcode 09, F9). Unfortunately with some transceivers this function don't work. Maybe a modification is the reason for this malfunction ? Actually we don't know the reason. So in this case we only can switch on the repeater offset, which is already configured in the transceivers internal menu.

Please also note, that the transceiver must be in vfo-mode, if you want to use repeater offsets or the ARS-function with the use of FT847-SuperControl®.


Clone data editor

Working with clone-files

FT847-SuperControl® is able to download, edit and archive clone files from your FT-847-Transceiver. After editing, you are able to upload your new channels to the transceiver.

It is possible to edit 78 normal memories, 12 satellite memories and 2 vfo-range channels. There is still more important data in a clone-file, but not yet supported by FT847-SuperControl®. Nevertheless you are able to archive all the data provided in a clone-file with different names and channels.

Before we can use the clone-function, we should check the needed settings in the transceivers firmware. Please start the internal transceivers menu and go to the menu 42 "EXTEND" and set it to "ON", after that, some hidden menu settings are visible now. Please go to menu 94 "CLN RATE" and set it to "57600" Baud. Now you can leave the internal menu on the transceiver.

Please start the clone data editor window, by using the button "CLONE" in the root program window. Now you can see the following window and the normal communication between the software and the transceiver will be turned off (refer to picture 1.1).

(picture 1.1 - clone-data editor window)

Now you can see an empty Listbox in the middle of the window. This Listbox will be filled with the clone-data later, but first we need to download a clone-file from the transceiver. Unfortunately it is not yet possible to create a new clone-file from the software, because there are many different models of the transceiver, with different revisions and versions of the firmware which are not 100% compatible. Also it is not possible to use and upload clone-files from other transceivers, an error will occur.

To download and create a clone file, you should use the button "Receive clone data from trcvr". A new window will open where you can specify your path and filename to save the data to. Of course it is possible to overwrite previously created clone files. After your choice of the filename, please use the button "Save". In the picture the button is called "Speichern", because it was a german system were it has been generated from. All the clone-files will have a suffix of ".hex" (refer to picture 1.2).

(picture 1.2 - file listbox to save a clone file to disc)

After using the button "Save", a new window will appear, which already waits for data from your transceiver. Please read the hints on this window as it will describe what is to do. Please go to the internal transceiver menu and turn to menu 95 "SEND CLN". After that, please push the button "MCK/W" on your transceiver to initiate the dataflow from the transceiver to the software. You can watch a blue progress-bar while data is transmitted (refer to picture 1.3).

(picture 1.3 - downloading clone-data)

At the end of the data transmission, the following messagebox should tell you, that everything went ok (refer to picture 1.4).

(picture 1.4 - confirmation of a successful download)

If everything went like described above, you can see the clone data editor window filled with the previously downloaded clone-file channels, even if they are empty (refer to picture 1.1). You now have successfully downloaded a clone-file with your actual transceiver settings and channels to your choosen destination.

Filling the clone file with previously saved FT847-SuperControl-memories

The part "Memory source", in the top of the clone-data window (refer to picture 1.1), will be used as source for the later filling of the clone-file memories. Here you can choose from which FT847-SuperControl memory bank you wish to use the data from. The example will show you the "vhf-repeater" memory bank. If you do a mouseclick to an entry, the data will be copied to the "Channel entry". In this channel entry you can verify, or edit your copied data, before sending it to the clone-file by using the "Insert to clone channel:" combo box. You also can enter data by hand, but please make sure, that you enter the data in the correct spelling. Frequencies should always have two seperation points and modes should only have up to three characters ! Before you can save an entry to the clone-file, please make sure you have disabled the write-protection by unchecking the checkbox "clone file - write protection on". You can switch between the display for the standard channels, the satellite-channels and the scanrange channels by using the buttons View standard channels", "View satellite channels" and "View VFO scan range ch.".

The saving of each channel will be confirmed with a messagebox. If the saving was successful and if the saving had the correct checksum, the following window will appear (refer to picture 1.5).

(picture 1.5 - confirmation of a successful saved channel)

Under some circumstances it is possible, that you get a messagebox telling you, that the checksum is incorrect. In this case you only should save another channel to the clone-file. A new checksum will be generated then and everything should be fine. Thats all. Now you are able to save all the needed channels to your clone-file. You will see, that editing and creating clone-files can be made very fast with some experience.

If you wish to edit previously saved clonefiles from disc, please use the button Read clone file from disc" to load and edit them.

The last step in this section is to upload a previously saved clone-file to the transceiver.

Uploading of clone-files to the transceiver

For this case you should use the button "Send clone data to trcvr". A new window will open, where you can specify your path and filename of the clone-file you wish to upload. Please note, that clone-files always have the suffix ".hex" (refer to picture 1.6).

(picture 1.6 - file listbox to load a clone file from disc)

After your choice of the desired clone-file, you can confirm your choice with the button "Open". In the picture the button is called "Öffnen", because it was a german system were it has been generated from. The following window will appear (refer to picture 1.7).

(picture 1.7 - Uploading clone-data)

Please read the hints on this window as it will describe what is to do. Please go to the internal transceiver menu and turn to menu 96 "RCV CLN". After that, please push the button "MCK/W" on your transceiver. The transceiver now waits for incoming data. Now please push the button "OK" to initiate the dataflow from the software to the transceiver. You can watch a blue progress-bar while data is transmitted (refer to picture 1.7).

After the successful transfer of the clone-data, a new confirmation messagebox should appear (refer to picture 1.8).

(picture 1.8 - uploading successful)

Now you can exit the clone data editor window (refer to picture 1.1), by using the button "EXIT".


Crossband repeater

Full Duplex Crossband Repeater

For sure you want to know, why another software-based crossband repeater function is of need, nevertheless the transceiver itself has a built in crossband repeater function. As mentioned in the foreword, some functions of the transceiver will be improved and extended by FT847-SuperControl®.

The built in crossband repeater of your transceiver is only a one way repeater. That means, we can use only one frequency as uplink and only one frequency as downlink. The built in crossband repeater works only this way and can only be used for some kind of normal repeater behavior.

For example: input-frequency 433.550.000 -> output-frequency: 144.562.500

In this case, an incoming signal will be repeated to the output frequency, like a common repeater. Crossband means, that this repeating is only possible with two frequencies on different bands. In contrast to the crossband repeater, a normal repeater will repeat the frequency to the same band.

FT847-SuperControl® extends the function of the built in crossband repeater to a full duplex crossband repeater. Full duplex means, that both frequencies can be used as input and output frequency.

For example: i/o-frequency: 433.550.000 <-> i/o-frequency: 144.562.500

For this function, both VFO's will be exchanged by the software continuously, while the crossband repeater function on the transceiver is turned on.

Also for full duplex crossbanding, you can choose your favorite frequency pair. FT847-SuperControl® will try to accept all possible frequency pairs and modes. For example a 160m band frequency can be repeated to a 70cm band frequency, and lsb can be repeated to fm mode of course, but there are still some words to say about this (ab)using of this function.

If you are using the full duplex crossband repeater to repeat hf to vhf/uhf frequencies, or ssb modes to am/fm modes, you'll hear a rapid clicking of relais type devices inside your transceiver.

It is highly recommended to use the crossband repeater only with frequencies in the vhf/uhf bands and of course with the same modes, otherwise the (ab)using of this function may lead into heavy damage of your transceivers relais type decices in future.

Starting the full duplex crossband repeater:

Please make sure, FT847-SuperControl® and of course your transceiver is in satellite mode. You can switch your transceiver into satellite mode by using the button "SAT ON" in the software. Now you can tune in your favorite frequency pair or simply load a previously saved crossband or satellite memory. You can start the crossband repeater by using the button "CROSS ON", a new information window will appear (refer to picture 1.1).

(Picture 1.1)

This information window will tell you, that you should go to your internal transceiver menu by pushing the "MENU" button on your transceiver, and change menu no. "41- X-RPT" to the status "ON". Then you should leave the internal transceiver menu by pushing again the button "MENU" on the transceiver. At least confirm the information window in the FT847-SuperControl® software with a click on the "OK" button. Please exactly follow these steps, otherwise it may result in a malfunction.

If everything went ok, you should now be able to watch a rapidly vfo-switching on both, the software's and the transceiver's VFO's. You can choose between several switching speeds by using the slider-control in the root program window (below the "CROSS ON" button), a value of "5" seems to get the best results.

A special feature is, that we can configure a repeater offset to one VFO by using the button "RPT" in the root program window. So it will be possible to access normal repeaters via the full duplex crossband repeater function ! If you have a repeater at your location, on which the carrier falls off fast, you can try to work it via the crossband repeater. It is not possible to interrupt a repeated signal by putting a signal to the other VFO, sending is only possible if your FT-847 is not on the air.

You can end the crossband repeater function by using the button "CROSS OFF".


DTMF tone decoder

This part will be updated soon.


DTMF tone encoder

This part will be updated soon.


DX-Cluster via telnet/internet

Receive DX-Cluster data via Internet

We can receive DX-Cluster data also via the internet, of course you'll need an established internet-connection or a DX-Cluster server in your local network, for this function.

With the button "DXCLUST" you can start the DX-Cluster-function. The following window will appear (refer to picture 1.1).

(Picture 1.1 - receive DX-Cluster data via the Internet)

Of course we have to kow about existing and working DX-Cluster-Servers in the internet, before we can use this function. Unfortuneately the predefined Servers are often unavailable due to the fact, that this service is provided by private people. To learn about existing new Servers, please often have a look to some Searchengines in the internet. If you do a search with the keywords "Telnet DX-Cluster" or "Internet DX-Cluster" i'm sure you'll find some interesting websites, where you can find additional information on how to use a Telnet DX-Cluster.

To be able to connect to a DX-Cluster-Server in the internet, you'll need at least the IP-adress and the port-number of the desired server. You can enter this data directly to the small textboxes "IP-Adress:" and "PORT-Adress:".

You can find a possibility to save some new server data to the program by going to the following window by using the button "Predef. IPs". The following window will appear (refer to picture 1.2).

(Picture 1.2 - save your own DX-Cluster-server data)

In this window you can enter up to twelfe different IP-adresses plus port-numbers for your desired DX-Clusters. After entering the desired data, you can use the button "save all entries" to durable save the made entries to the system. If you made wrong entries, you can recall the last configuration by using the button "refresh". Please note, that this will work only if you don't have saved the wrong entries before.

With the small arrow-buttons you'll be able to take over the desired entry to the first window. This entry will appear in the textboxes for the IP-adress and the port number then (refer to picture 1.1).

With the button "CONNECT" you can start the connection to the desired DX-Cluster server. If everything went fine, you can see an answer from the server in the bigger textbox. Unfortuneately we can't tell you how this answer can look like. Due to the fact that every server can use other commands and other answers we can't generally tell you how to operate these servers. If you made some experience with packed radio before, you'll see no difference, as it's nearly the same behavior like packed radio on air.

With the small checkbox "Send received data to VFO display" you can initiate sending the received DX-Cluster data to a special textbox in the VFO-display.

With the button "DISCONNECT" you can cut off the connection to the server. The button "EXIT" will end the function and will close the window.


Logbook and skedbook

The logbuch and the skedbook

You can start the logbook view with just one mouseclick to the "LOG"-button. At the bottom of the main screen of FT847-SuperControl you can see the logbook with your made entries (refer to picture 1.1).

(Picture 1.1 - Program main screen with activated logbook frame)

If you want to save a new Logbook entry, please make a doubleclick with your mouse to the "Log write" button in the program main screen. This action will take you to the logbook entry form (refer to picture 1.2).

(Picture 1.2 - The logbook entry window)

In this program part you can find allready a function which will automatically search the database for still existing callsigns. This means, if you put in a character to the textfield "callsign", the whole database will be scanned for any callsigns beginning with this character. You can find all the found entries in the left upper textbox "earlier contacts" then. So you will be able to easily determine whether a callsign has been worked before or not. After your made entries to the different textboxes, you'll be able to save a new record to the database by clicking the "save new logbook entry" button. If you don't want to save a new entry to the database and leave this logbook entry window, please push the "cancel" button. You will be taken to the program main screen then.

The functions of the skedbook are similar to the functions of the logbook. To be able to see the skedbook on the main scree of the program, please push the "SKED" button. You can see the skedbook frame at the bottom of the main program scree then. With the button "Sked write" you can open the skedbook entry window (refer to picture 1.3).

(Picture 1.3 - The skedbuch enty window)

After you have made your desired entries here, please use the button "OK" to save a new record to the database. With the button "cancel" you can abort the skedbook entry. You can find yourself back in the program main screen then.

Please note:

If you notice some differences in the logbook or skedbook view (refer to picture 1.1 - if you can find only one wide column with the title "nr"), then you should initialize the column width of each column first. To do that, please use your mouse on the title above of each column and find a point at the right side of the title, where the mousepointer will change its design. Hold down the left mouse button and drag the right side of each column to the desired column width. Please repeat that with all other columns you can find. All the made changes will be automatically saved to the system, so they will be still available within the next start of the program.


Memory scanner

The memory scanner

If you read about the memory functions in chapter 2, you already know how to use, create, edit and delete memories. In this chapter you'll learn about new possibilities to work with these memories.

You can reach the following window by using the button "MEMscan" from the root program window (please refer to picture 1.1).

(picture 1.1 - memory scanner configuration)

Picture 1.1 shows to you the possibilities to configure the memory scanner. You are able to activate single or multiple memory banks for a later scanning. As showed in the example above, only the memory banks for 2m and 70cm are activated. A scan with this configuration will spare the life of your relais type devices in your FT-847 transceiver.

If you activate additional HF-memory banks, a scanning will then produce a rapid clicking of these relais type devices inside your transceiver. It is recommended to avoid those settings for a longer life of these devices in your transceiver. Of course you are able to scan all memory banks at the same time.

There are some buttons available, where you can switch on predefined memory banks. The button "check VHF" will activate the two VHF memory banks, the button "check UHF" will activate the two UHF memory banks, while the button "check HF" activates all the short wave memory banks. If you want to deactivate all the memory bank entry's, simply use the button "uncheck".

Before you are going to scan, you can define some additional features. If you are turning on the checkbox "stop when PTT active", the scanner will stop, when the transceiver is transmitting, maybe because of pushing the microphone.

The checkbox "stop when signal found" will stop the scanning, as soon as a signal is found which opens the squelch.

The checkbox "auto resume" and the combo box which belongs to this checkbox, will automatically resume the scan after a signal was found and after your choosen delay.

The checkbox "busy delay" and the combo box which belongs to this checkbox, will delay the scanning after a signal drops, for the choosen time.

The checkbox "norm delay" and the combo box which belongs to this checkbox, will generally delay for the choosen time between the scanned channels.

With activating the checkbox "activate listview", you are able to watch the scanned entry's in the memory bank listwindows at the bottom of the root program window. This feature slows down the scanning, but is a neat eyecatcher.

You can start the scanning by using the button "scan". The button "resume" will resume the scanning when the scanner halts within a found signal.

The button "stop" will end the scanning, while the button "close" will close the scanning window.


OTT-847 interface and LDG tuners

THE OTT-847 interface
and LDG ANTENNA-tuners

(The OTT-847 interface from W4RT-Electronics)

In the past, you indicated on the W4RT Electronics information form you

submitted that you had interest in a One-Touch Tune (OTT) module for the

FT-847.

As we all know, tuning the FT-847 with other than the Yaesu FC-20

Tuner is simply annoying at best. In addition, the FC-20 has a poor tuning

range (3:1 SWR) although it is nicely integrated into the operation of the

FT-847. Oh, did I mention that one can't use CAT when using the

FC-20? This message is to announce that W4RT Electronics and SuperControl

Amateur Radio Software have worked together to solve the problems of no CAT

and to allow autotuning with tuners having a broad tuning range (10:1 SWR)!

During the past two years, W4RT Electronics has developed One-Touch Tune

Modules for the FT-100/D, FT-817, FT-857, and FT-897 radios, which allow

them to be easily used with third-party tuners, particularly LDG

Electronics autotuners. W4RT and LDG are affiliated companies. Unlike the

other radios, the FT-847 has been a particularly challenging radio for

which to develop a One-Touch Tune module.

The following several paragraphs will describe the new system.

The first new feature of FT847-SuperControl® is the support for the new

W4RT Electronics One-Touch Tune (OTT-847) interface. With this interface it

is possible to automatically control antenna autotuners from LDG

Electronics. At present, the LDG autotuners AT-11MP, RT-11, and AT-1000 are

supported, as will be future models.

The OTT-847 connects to either the 9-pin DIN connector on the FT-847 or your

computer port used to control the FT-847 by CAT. The OTT-847 has an internal

null modem, a cable to connect to the FT-847, and a cable to connect to the LDG tuner.

FT847-SuperControl now offers a "One-Touch Tune" function where you can

start a tuning process on a connected LDG autotuner simply by pushing a

button on the computer monitor screen. The software will command the

OTT-847 interface and will change the FT-847 mode to generate a stable

carrier needed for the tuning process. After the successful tuning, the

original operating mode will be restored and you can start operating on the

new frequency (typically 1-3 seconds).

Please see the new "TUNER ON" button in the program main screen

(refer to picture 1.1).

(Picture 1.1 - FT847-SuperControl main screen)

To enable this new button, please open the pull down menu "NETWORK / MISC. -> TUNER (LDG) SETTINGS" and activate the OTT "One-Touch Tune" function (Refer to picture 1.2).

Of course, the FT847-SuperControl is able to detect when the Tune button on

the LDG autotuner is depressed. In this case, the software will also

command the OTT-847 and the FT-847 to produce a proper signal for the

tuning process.

Now if that isn't great enough, then give the "No-Touch Tune" function,

which is also available in the software, a try! In this mode,

FT847-SuperControl automatically detects a frequency change of the

transceiver. If the frequency change exceeds a user predefined step value,

the software will tell the OTT-847 interface and the LDG tuner to start the

tuning process automatically. In other words, you don't have to push a

button on the screen or the tuner to have the LDG tuner perform a match at

a desired frequency. This will be done automatically. In-band QSY retuning

takes typically about a second while band changes may take several seconds.

You can find the configuration window for the OTT-847 interface by opening

the pull down menu "NETWORK / MISC. -> TUNER (LDG) settings" (refer to picture 1.2).

Please turn on the desired functions "No-Touch Tune" or "One-Touch Tune" there.

(Picture 1.2 - LDG tuner configuration window)

Please be advised that the OTT-847 interface will be shipping in late March 2003.


Rotor control with the ARS-interface

The ARS-Rotator-Interface

With FT847-SuperControl and an additional hard- and software, named ARS-interface (refer to picture 1.1), it is possible to establish a connection to the ARS-interface program, to further control the rotator via FT847-SuperControl either manually or automatically with the help of the special memory databases or with the help of a satellite tracking program like NOVA.

The free ARS-Interface program can be downloaded from the internet homepage of the author Pablo, EA4TX. Please have a look at the end of this page, where you can find detailed information on the distribution for the ARS-Software and of course of the ARS-Hardware.

If you still have a FT847-SuperControl CD-ROM (Version 1.0.90 and above), you can find the ARS-Interface program in the drawer "ARSWin" on the CD-ROM.

(Picture 1.1 - The ARS-Interface Programm version 1.5)

If we now go further, we assume, that you have allready successfully installed the ARS-interface program to your system. Also the program should be startet as a background task. With the ARS-interface program it is possible to use a special demonstration mode, so we are able to test and evaluate the program features without an existing ARS-interface hardware too. The program will virtually show you exactly how a rotor will work in reality then.

Manual rotator control:

Let's have a look to the program part in FT847-SuperControl. Please go to the pulldown menu and start "Network / Misc. -> ARS Rotor". The following window will appear (refer to picture 1.2).

(Picture 1.2 - ARS rotor interface - not connected)

The button "connect" will start the communication with the ARS-interface program via the internal DDE-interface. For this case the ARS software must be set up correctly and must be running in the background. After a successful connect, you should be able to watch the latest rotor data in the part "Actual rotor data" (refer to picture 1.3).

The button "read status" will read out the latest rotator status if no automatic operation is selected. If automatic operation has been turned on, the read out of the rotator status will be an automatic task.

The button "info about ARS" will show you informations on how to contact the author of the ARS-interface.

The button "exit" will end the communication with the ARS-interface program and will close the ARS-interface window.

(Picture 1.3 - ARS rotor interface - connected)

Legend:

ST:0 = all relays are stopped

ST:1 = the brake relay is active

ST:2 = the left relay is active

ST:4 = the right relay is active

ST:16 = the up relay is active

ST:18 = the up and left relays are active

ST:20 = the up and right relays are active

ST:48 = the down relay is active

ST:50 = the down and left relays are active

ST:52 = the down and right relays are active

With the slider control "Azimuth slider control" you can actually control the rotator in the azimuthal way. The slider control offers selections between 0 to 360 degrees.

With the slider control "Elevation slider control" you can actually control the rotator in the elevational way. The slider control offers selections between 0 to 90 degrees.

In the part "Interface correction" you can turn on an automatic value correction, if your rotator does not exactly turn to the desired point. Under some circumstances the rotator could turn far behind the desired point. To prevent this glitch of the interface and rotator, you'll be able to enter correction values to improve the first positioning to the desired rotator position. For example if you want to turn the rotator to 270° degrees and it will overdrive and stop actually at the value of 277° degrees, FT847-SuperControl is able to internally subtract the difference of 7 to be able to stop at the desired rotator position. FT847-SuperControl will tell the ARS-interface to turn only to a value of 263° degrees. If the interface and the rotator lacks of accuracy, you'll be able to turn to your desired point nearly 100% on the first try ! Of course you can set different values for clockwise tuning (CW) and counterclockwise tuning (CCW). You'll also be able to set the values either for the azimuthal rotator and for the elevational rotator.

Automatic rotator control:

Lets go to the automatic rotator control. Please have a look to the part which is described as "Automatic operation" (refer to picture 1.4), where you can find two checkboxes. These checkboxes are used to either automatically read data from a connected satellite tracking program, or to automatically read data from an existing special memory entry when this entry has been clicked with your mouse.

(Picture 1.3 - ARS rotor interface - connected)

With the checkbox "Satellite tracker AZ/EL to ARS-DDE" we can initiate the continuous polling of actual az/el data from a connected satellite tracking program. Informations about how to successfully connect to a satellite tracking program can be found in "chapter 3 - Automatic Doppler correction". Please also have a look to the following picture 1.5, where you can see the actual az/el-data from the satellite tracking program. This az/el-data will continuously be polled by the ARS-interface function in FT847-SuperControl and the rotator will be continuously updated with the latest needed rotator positions.

The checkbox "rotor az/el" is *not* used for the ARS rotator interface. This function is only used for the Easycomm-interface communication.

(Picture 1.5 - connected satellite tracking program)

With the checkbox "When using special memories, Easycomm data will be send to ARS-DDE" we can use the special memory banks to do an automatic positioning of the rotator (refer to picture 1.6). If you do a mouseclick on an entry of a special memory bank, and if there is az/el data available within this selected entry, the data for az/el will be submitted to the ARS-interface, to automatically position your rotator to the specified direction. Please note, that you have to unlock each entry first before you can use it ! Please have a look to the column "SER", where you can see only zero's. This means that actually no entry in this memory bank is allowed to send data to the ARS-interface. We can alter these entries by going to the pulldown-menu "Edit -> special memories", where we can find all the memories and memory entries in an editable format. Please enter a "1" instead of a "0" for each memory to activate the possibility to send the data to the rotator interface. Update: In the latest version, it is possible to automatically save AZ/EL-data to the special memory banks, if the ARS-rotator program window is still open and connected to the ARS interface program. Also the value "1" for the column "SER" will be written automatically !

(Picture 1.6 - special memory bank with DCS, DEC, ENC, AZ and EL)

Informations on how to purchase the ARS-Interface:

Pablo GARCIA, EA4TX (author of the ARS-interface)

C/ Fresno 67

28529 - Rivas-Vaciamadrid

(MADRID) SPAIN

e-mail: ea4tx@ea4tx.com
internet: http://www.ea4tx.com

For Germany:

WiMo Antennen und Elektronik GmbH

Am Gäxwald 14

D-76863 Herxheim

Bundesrepublik Deutschland

e-mail: info@wimo.com
internet: www.wimo.com


The Easycomm rotor interface

The EasyComm interface

The EasyComm interface is based on Chris Jackson's, (G7UPN) EasyComm protocol. EasyComm is a simple ASCII character based protocol for controlling rotors and radios. The benefit was that a new protocol did not have to be created, it is easy for programmers to write for and interface to.

FT847-SuperControl® is capable to use some of these EasyComm commands with special memories. Also you must have a second free serial port, which must be configured first. To configure the serial port, please refer to chapter 2 - Configuration.

Please note, that you can put in the AZ/EL-data to these special memories only manually by hand. To enter the AZ/EL-data, please go to the pulldown-menu "Edit -> Special memories" in the root program window and put in the data to your desired record. Of course you should save some records before.

The two fields "AZ" and "EL" will have a total length of 30 characters each. For normal operation only 5 characters in the format "XXX.X" will be used by the program, where X must be a number from 0 to 9. FT847-SuperControl® will internally add a prefix to this data (AZXXX.X oder ELXXX.X) which completely will be taken to the serial port later. There are also some more EasyComm commands, and you can add also some more commands to the "AZ" and "EL" datafields. Please note, that it is mandatory, to begin the entry in the datafields with the AZ/EL-data in the format which is mentioned above. Otherwise the string can't be recognized by the rotor or the rotor hardware.

After you have set AZ/EL, you can add more commands to the field if necessary, beginning with the prefix of that command. Please take a look to the EasyComm command overview:

Overview EasyComm 1 standard commands:
AZaaa.a | Azimuth - numeric data with decimal place (no fixed width)
ELeee.e | Elevation - numeric data with decimal place (no fixed width)
UPuuuuuuuuu | Uplink frequency in Hertz
DNddddddddd | Downlink frequency in Hertz
UUU | Uplink mode (ASCII - e.g. SSB, AM or FM)
DDD | Downlink mode (ASCII - e.g. SSB, AM or FM)
Overview EasyComm 2 standard commands:
AZ | Azimuth - numeric data with decimal place (no fixed width)
EL | Elevation - numeric data with decimal place (no fixed width)
UP | Uplink frequency in Hertz
DN | Downlink frequency in Hertz
DM | Downlink mode (ASCII - e.g. SSB, AM or FM)
UM | Uplink mode (ASCII - e.g. SSB, AM or FM)
DR | Downlink Radio (number)
UR | Uplink Radio (number)
ML | Move left
MR | Move right
MU | Move up
MD | Move down
SA | Stop azimuth moving
SE | Stop elevation moving
AO | AOS
LO | LOS
OP | Set output
IP | Read input
AN | Read analogue input
ST | Set time (YY:MM:DD:HH:MM:SS)
VE | Request version


TCP/IP network remote

TCP/IP network remote control

FT847-SuperControl® is able to accept connections from client-computers via the tcp/ip network protocol. Of course, if you wish to use this feature, the tcp/ip-network must be installed to your system. Unfortuneately we can't go deeper in "how to install a tcp/ip-network", as this subject is too extensive to mention here in this users manual.

With this feature, we can connect to the program via LAN (local area network) or WAN (wide area network), therfore also connections via internet are possible. You can remote control your transceiver from a totally other location then. Unfortuneately it is not possible to gain realtime audio data from the server, but we are working on this feature. Some OM's have reportet, that they are successfully using additional software like "Netmeeting" or "ILink" to be able to transmit the audio data via a TCP-network. This software can be found in the internet for free download.

Starting the server:

To start the tcp/ip remote control, please load the FT847-SuperControl® program and connect to the transceiver via the "CAT ON" button. After this, please go to the pulldownmenu "Network -> TCP/IP server". You can see the following window then (refer to picture 1.1).

(picture 1.1 - tcp/ip network server-information-window)

In the first line you can see your server name and your server ip-adress. In the example the server name is "P3-700a" and the ip-adress is "192.168.0.126". Of course this data can be different to the data you can get on your own computer-setup. You'll need this data later to connect to the server from a client computer.

If you wish, you can set up a server password to restrict access to the server. Please enter your desired password to the textbox "Client Password (max. 5 chars)".

It is also possible to set up a special communication port in the textbox "Port number".

To take over the new made changes, please use the "start server" button.

In the blue textbox you can see all the connected computers later. Of course it is possible to connect more than one computer to the server. The button "exit" will end the server program and will disconnect all the connected clients.

You now have the basics to let other client computers connect to your server. So now we can go to the next part, on how to connect from a client computer.

Connect client computers to the server:

You also should have the full installation package of FT847-SuperControl® installed to your client computers. Please start FT847-SuperControl® and please *don't* try to connect to the transceiver via the "CAT ON" button, as this will not work of course. Please go to the pulldownmenu "Network -> TCP/IP client" and get the following window (refer to picture 1.2).

(picture 1.2 - tcp/ip-network client-connection-window)

Please enter your server name or your server ip-adress to the empty text-box and connect to the server by using the button "connect". This will start the search for the specified computer name or ip-adress and will connect to the server, if the server was found in the network. In the example, we try to connect to the ip-adress "192.168.0.20". The last five entry's to the textbox will be saved to the system, so your entry's are still available the next time when you start this feature.

If the server requires a server-password, you can set up a password in the textbox "Enter a password for the server, if needed". Please also compare the port number with the port number of the server ! Otherwise the connection won't work !

When the connection-request was successful, you already can see actual s-meter-data, frequency's and modes provided by the server program. You now can change the frequency or mode on the client computer. Attention: not all functions are working yet ! This part is still under development. Also please be careful with the use of the "TX ON" button, as you can key the transceiver via remote !!!

With the button "disconnect" you can disconnect the connection to the server, the button "exit" will close the tcp/ip-network client-remote window.


Transverter functions

FT847-SuperControl® supports up to four transverter or downconverter devices at the same time. For this purpose, in the VFO-display of the root program window there are two new transverter VFO-displays implemented.

First you should configure your transverter device(s) by going to the transverter configuration window. You can reach this window by using the button "TRANS ON" in the root program window (refer to picture 1.1).

(picture 1.1 - transverter configuration)

In this window you can see four lines, which will be used for the offset data of your transverter-device(s). Each line stands for one antenna jack of your transceiver.

With the button "Test offset" you can check out, whether your entry's made to the lines are correct or not. In the root program window you can see the two transverter VFO's with the calculated final frequency's.

You can end the configuration window and discard your made entry's, by using the button "Cancel". With the button "OK (save)" you can save your entry's to the Windows registry database and start over the on screen frequency translation. From now on, you can see the two new transverter VFO's in the root program window. Earlier manual frequency translations with the use of table's or spreadsheets, are no longer necessary (refer to picture 1.2).

(picture 1.2 - root program window with additional transverter VFO's)

You can end the transverter calculation in the root program window with the button "TRANS OFF".

This function is a big advantage if you are working satellites which only can be reached with the help of transverter devices (for example AO-40). In this case please also think about the needed Doppler correction (refer to chapter 3 - automatic doppler correction).


VFO scanner

The VFO-Scanner

You can reach the following window by using the button "VFOscan" from the root program window (please refer to picture 1.1).

(picture 1.1 - VFO scanner configuration)

On the left side of the configuration window "Scan-step-configuration", you can configure your needed scan step in KHZ.

The checkbox "busy delay" and the combo box which belongs to this checkbox, will delay the scanning after a found signal drops, for the choosen time.

The checkbox "Save frequency to the quick memory bank" in conjunction with the slider ""S-meter level to save qmb" will copy every found frequency with a higher s-meter value than the value of the slider, to the temporary "quick memory bank" on the right side. You can use the entry's in this small quick memory bank later to fill the normal memories with it. In this case you should do a mouseclick to one entry to take over the frequency to the normal VFO display. Then you can use the buttons for normal memory operations to save an entry to the normal memory banks. The button "CLEAR" will delete all the entry's in the quick memory bank, while the button "CLOSE" also deletes all the entry's and exits the VFO scanner window. Just in Case you found some important signals and frequencies, you should save them first.

The checkbox "stop scanning when signal found" will stop the scanning, as soon as a signal is found which opens the squelch.

If you are turning on the checkbox "stop when PTT active", the scanner will stop, when the transceiver is transmitting, maybe because of pushing the microphone.

The checkbox "Scan predefined range only" will start another configuration window, where we can configure up to twelfe different scan ranges, which will be scanned in a series then (refer to picture 1.2).

(picture 1.2 - scan range configuration)

If you want to edit an entry, you must check the checkbox "Edit scanrange" in front of the line you wish to edit, to make it editable. After that, you can enter your desired starting and ending frequency in the well known format (two seperation points !!!). You can use the checkbox "Activate scanrange" to activate that entry for the later scanning. Generally you can also activate all twelve entries at the same time. The scanner will try to use the activated entries as a series of commands by beginning at the first range going to the last range, all the time until the "stop" button has been pressed.

WIth the button "SAVE" you can save all your entry's in the configuration window to the Windows registry database. The button "OK" will exit and take over the configuration window.

Finally you can start the scanner with the buttons "DOWN" and "UP", the button "STOP" will end the scanning.


Visual scanner (Bandscope)

You can start this function by using the button "QRG-SCOPE" in the root program window. The following window will appear, but without the graphical display yet (refer to picture 1.1).

(picture 1.1 - visual scanner - bandscope)

In the part "Step size" you can choose between different kilohertz-steps which will be used for the later scanning. You also can change the base-frequency by using the buttons in the area "Change base frequency" in this window. Also it is possible to reach the normal memory banks from this window, to take over new memory-frequencies as a base frequency for a later scanning. For this case you can find four buttons in the area which is called "View mem banks". If you use a MEMx-button, the actual bandscope window will disappear until you have choosen your desired memory entry from a memory bank. You can start the bandscope scanning by using the buttons in the area called "Scope tuning".The buttons "<<", "<< >>" and ">>", will start the scanning in the direction of the choosen button. The button "STOP" will interrupt the scanner.The button "CLEAR" will delete the previously scanned part, so the display will be empty then. There is also a button called "TEST" which is a remnant from earlier testings, but it is not of interest.The checkbox "colored s-meter" will make a colored display while scanning. Signals above S7 will have a yellow color, signals above S9 will have a red color then. The checkbox "streched roster" will scan only every second step, so scanning should be faster, but also not so exactly.

If you now have scanned a frequency-range, you can see the scope-display with all the scanned s-meter data there (refer to picture 1.1). If you now move your mouse above the graphical display, you can watch a small frequency display which will change even with the movement of your mouse. If you now click on a desired part of that graphical display, the frequency of this part will be taken to the VFO-1 of the software and of course to the VFO of the transceiver. This frequency will now be the new base-frequency, which will be used for the next scan.

The button "EXIT" will end and close the visual-scanner window.


Wave recording functions

FT847-SuperControl® can be used to record and archive QSO's or other important af-signals as wave-files to your harddisk. To use this feature, you'll need an additional cable with 3.5mm phone-plugs connected between your FT-847 transceiver and your soundcard. Another possibility is to connect a simple computer-microphone to your soundcard and position it in the near of your FT-847-speaker.

If you want to use one of these possibilities, you must configure your recording device in your windows system. You can use only one input of the soundcard at the same time ! So you have to configure your system, whether you want to use the "line-in" or the "mic-in" jack on your soundcard. Please take a look at your soundcard manual to read more about how to do that.

Please note: It is not possible to use the existing nullmodemcable for the recording functions.

To make sure that everthing is well configured, you can test the connection of your soundcard and your FT847 transceiver. With this test you can see a spectrum display of the af (audio frequency) in a small window in FT847-SuperControl®.

Please push the "AF-OSC ON" button to start the af-spectrum display. When correctly configured, you can see a spectrum of your af (audio frequency) in this window. You can turn off this feature by pushing the button "AF-OSC OFF". (refer to picture 1.1).

(Picture 1.1 af-spectrum display)

If you only get a simple pulsating line without a spectrum in this window, then something went wrong. Please check your cable, your computer microphone, or the configuration of your soundcard.

If you got it to work and if you can see the af-spectrum, you can go on (turn off the spectrum display first) and start the wave-recorder by pushing the "WAV REC" button. You'll get the following picture (refer to picture 1.2).

(Picture 1.2 wave-recorder)

Manual recording of wave files:

If you turn on the checkbox "turn on manual recording functions", you are able to use the "hifi"-style toolbar (record, play, stop, rewind, forward and pause).

If you wish to record a wave-file, please push the button with the circle on it. You can see the complete path and filename of the new wave-file in the status bar at the bottom of the recording window. Also you should be able to see a changing textbox on the bottom right with numbers in it, when recording a wave-file. These numbers will tell you the actual recording length of the wave-file. Please remember, that you can use the "hifi"-style toolbar to stop and rewind the wave-file, so the small textbox will change to the starting and ending numbers (playtime in seconds), divided by a slash. If you play a previously recorded wave-file, you can watch the playtime there.

Automatic recording of wave files:

Also it is possible to start an automatic recording when the squelch opens. For this function you should turn on the checkbox "recording when squelch opens". Then you can start the timer, by pushing the button "Start timer". This timer will identify the activated checkboxes in this window, and will turn on the recording, when a signal is found. Please note, that the recording is turned on, as long as the busy indicator is turned on in the root window. You can extend this routine by turning on the button "recording when transmitting". With this checkbox turned on, the recorder will also record when the transmit indicator (TX) is turned on in the root window. Unfortuneately this function does not work with the normal phone-plug connection cable, because no tx-audio from the transceivers microphone will be sent from the rig via this cable. So if you are using a simple computer microphone this function will work. Maybe someone can find a solution for recording tx-audio via the rig. It would be great to share the info with us.

To save and stop the automatic recording, please use the button "Save / Stop". All the wave-files will be saved to a directory called "Voicerecorder". You can find that drawer in your FT847-SuperControl® application path. The filenames of these wave-files are generated automatically from the program and you can find the frequency, date and time of the recording, in the name of these files. So easy searching of previously recorded wave-files should be possible.

You can close the recording window by using the button "exit".


Voice announcements

FT847-SuperControl® is able to do voice announcements when using several functions in the software. Generally wave-files (.wav) are used by the software which can be altered by the users, if needed. Maybe you wish to hear your wife speaking, or simply you want to translate it to other languages. You can find these wave-files in your FT847-SuperControl® application path, where you should find a drawer called "sound". All the following files you can find there.

As of version 1.0.1, the following wave-files will be of use:

Used filename | Will be activated with button/function
0.wav | frequency change
1.wav 2.wav 3.wav 4.wav 5.wav 6.wav 7.wav 8.wav 9.wav punkt.wav khz.wav mhz.wav ok.wav am.wav cw.wav fm.wav lsb.wav usb.wav ars0.wav ars1.wav cat0.wav cat1.wav clone.wav cluster.wav cross0.wav cross1.wav dec0.wav dec1.wav dcs0.wav dcs1.wav doppler.wav enc0.wav enc1.wav enter1.wav enter2.wav exit.wav fast.wav logbook.wav nmem.wav mem1.wav mem2.wav mem3.wav mem4.wav smem.wav smem1.wav smem2.wav smem3.wav smem4.wav memscan.wav nor.wav prio0.wav prio1.wav qrgscope.wav reset.wav rev.wav rpt0.wav rpt1.wav sat0.wav sat1.wav skedbook.wav slow.wav spectrum0.wav spectrum1.wav tckn.wav tckr.wav tckoff.wav tips0.wav tips1.wav trans0.wav trans1.wav tx0.wav tx1.wav vfoscan.wav voiceid.wav wave.wav writebc.wav writebeac.wav writecross.wav writehf.wav writelog.wav writemem.wav writesat.wav writesked.wav writespec.wav writespec.wav writespec.wav writespec.wav writerep.wav writevhf.wav | frequency change frequency change frequency change frequency change frequency change frequency change frequency change frequency change frequency change frequency change frequency change frequency change frequency change Mode change AM Mode change CW Mode change FM Mode change LSB Mode change USB ARS OFF ARS ON CAT OFF CAT ON CLONE DXCLUST CROSS OFF CROSS ON DECoff DEC DCSoff DCS DOPPLER ENCoff ENC ENTER VFO1 ENTER VFO2 EXIT PROGRAM FAST LOG MEM-N MEM-1 MEM-2 MEM-3 MEM-4 MEM-S MEM-S1 MEM-S2 MEM-S3 MEM-S4 MEMscan NOR PRIO OFF PRIO ON QRG-SCOPE RESET REV RPToff RPT SAT OFF SAT ON SKED SLOW AF-OSC OFF AF-OSC ON TCK-N TCK-R TCKoff TIPS OFF TIPS ON TRANS OFF TRANS ON TX on TX off VFOscan VOICE ID WAV REC BC write Beac write CROSS write HF write Log write Mem write SAT write SKED write S1-write S2-write S3-write S4-write REP write VHF write

If you wish, you can record again these files with your own voice. You can use the Windows audiorecorder program to do that (refer to picture 1.1). Of course you'll need a soundcard and a computer based microphone to record wave files !

(picture 1.1 - The Windows audiorecorder)

If you have recorded your own set, it would be great if you can share it with the users of FT847-SuperControl®, if it is of need. Of course we need sets of all the available languages. Of course your set will be placed to the download area of the FT847-SuperControl® homepage. Please write an e-mail to info@supercontrol.de, if you have any questions. Thank you.


Version archive

FT847-SuperControl version archive

DECEMBER/17/2002: FT847-SuperControl version 2.0 (built 9) update: ### There is a new window available after using the TXon button. There is now a possibility to select a timer interval at which the transmitter will be turned of automatically. This is for a better security if you are using the network remote control function and if the network connection was lost for some reason and the transceiver still were keyed. ### Added support for japanese type transceivers. Japanese type transceivers still have another way to communicate with a computer serial port. To configure the program for the use with different type of transceivers, i added a new part, where we can select between different regions. You can find it by going to the pulldown menu "CONFIGURATION -> SERIAL PORT". ### I made some more tests with the TCP-IP remote control function and i found out, that we can use Microsoft Netmeeting 3.01 for submitting audio and video data. This will work perfectly and we could make some tests with a transceiver originally located in Japan. I was able to easily make some local contacts there and i got live audio streams via my slow ISDN 64k internet connection. Of course a special sound-device interface to the transceiver is needed to be able to submit audio frequency from the soundcard to the transceiver.

OCTOBER/13/2002: FT847-SuperControl version 2.0 (built 1) update: ### We now can find a new improvement in the ARS rotator interface program part. With the equipment of the author we could watch that the desired AZ/EL-value, which was sent to the rotator, was overdriven most of the time by some degrees. We could determine that the final value of the overdriven rotator was allways the same, but different when we used CW or CCW rotation. So within the ARS interface program part we now can find a possibility to specify offsets for each rotator control possibility (AZ-CW, AZ-CCW, EL-CW and EL-CCW). If this feature has been turned on, every rotator control in the software will be altered by this function with the specified offset (Also when the rotator data comes from a satellite tracking program!). So it will be possible to turn the rotator exactly to the desired point on the first try. ### Another improvement was done within the memory scanner. When scanning the special memories (SPEC MEM 1-4), the AZ-EL data in these memories can now be used for positionning your rotator while you are scanning. For proper usage of this feature, please make sure to specify enough time for the rotator to reach the desired position before scanning the next memory entry. ### There was an issue when new memories have been saved to the database. The new entry was not displayed in the listboxes on faster computers (>700mhz). This should be fixed now. ### In earlier versions of FT847-SuperControl when we have tried to save a new logbook or skedbook entry, the rest of the program was frozen, up to the time when the logbook or skedbook window was closed again. This behavior has been changed. It is now possible to let the logbook and skedbook entry window open to search existing worked stations while working with other FT847-SuperControl program parts.

SEP/09/2002: FT847-SuperControl version 1.0.99 update: ### Full support for the SATSCAPE satellite tracker added! As of this version it is possible to use the freeware satellite tracking program SATSCAPE to calculate actual Doppler shifts of any frequency and any satellite you want to track. SATSCAPE can freely be downloded as full version at www.satscape.co.uk. Satscape is "the" satellite tracking solution, if you don't want to spend too much money on additional software. Satscape was written by Scott Hather and is released as freeware.

AUG/27/2002: FT847-SuperControl version 1.0.98 update: ### Bugfix: Unfortuneately there was an error in the TCP/IP network remote control function. A runtime error 13 occured when using the frequency tune buttons - fixed. ### While i was allready in that program part, i decided to implement some more features: it is now possible to set up a server password to restrict access to the remote controlled transceiver. Also it is possible now to set up different port adresses for the communication between the server and the client. In older versions of FT847-SuperControl there was only a hardcoded port adress used (1001). ### As of this version it is also possible to use the home-channels via the TCP/IP remote control function. Hope you enjoy it !

JULY/30/2002: Version FT847-SuperControl 1.0.97 update: ### The program part for the ARS rotator interface has been improved. It is now possible to use the slider controls with a more suitable range. It is now possible to use AZ values between 0° and 450° degrees and EL values between 0° and 180° dgrees. These values can be used for the Yaesu G-5500 rotator for example. Unfortuneately we got problems within the Doppler correction function. At least one OM reported that he had problems while using this function. German users were no hit by this problem because it was a problem with the regional country setting in Windows. The Doppler frequencies were shown with a comma at the beginning, and therefore it was not possible to calculate the correct values or to update the transceiver with correct values. This is hopefully fixed now. I also don't know how this could happen, because i checked this function at the design stage and a few updates later... weird. ### A small request from the author: If a function is not working, whether it is a problem due to the fact, that the user is not firm with a special program part, or maybe it can be located as a program error, please feel free to contact the free e-mail hotline at hotline@supercontrol.de. If i get no feedback, i'm not able to improve possible glitches. Thank you very much !

JULY/18/2002: Version FT847-SuperControl 1.0.94 update: ### In the program part for the telnet dx-cluster you now have the possibility to save your own TCP/IP-adresses including the port-numbers. Due to the fact, that the permanent IP-numbers in the program are sometimes not working, you now will be able to save your own numbers. You can save up to twelve different entries to a new window now. These entries will be saved to the Windows-registry database for a fast recall possibility. ### The date-selector within the skedbook entry has been changed. The previously used calendar function caused several problems on different systems. Also a correct predefined date will be used now, if we start this function and if we want to save a new skedbook entry. ### A correct predefined date will also be used within the logbook entry now. In earlier versions a wrong date was displayed while trying to save a new logbook entry -> fixed. ### Bugfix: there was an error when we've tried to save a logbook entry without a callsign. The program crashed straightaway. -> fixed. ### Bugfix: Another error has been occured when we have minimized the ARS-rotator program window to the task bar. If we tried to start again this feature from the menu, the program crashed immediately -> fixed now. ### The special memory banks are now able to automatically detect rotor interface data when single memories are to be saved to the corresponding special memory bank. The azimuthal and elevational data out of the ARS-interface program part will be automatically saved to the desired memory bank and the memory entry will be automatically activated for a later usage (SER = 1). Of course the ARS-program part must be activated and must be connected to the external ARS-interface program if you want to use this function. ### On slower computers sometimes we can watch the mouspointer become shortly some kind of hourglass while the ARS-interface program part is active. This is because we exeedingly use the internal DDE-interface to gain data from the external ARS-interface program. To prevent these "timing-problems" i made a small checkbox which you can use to disable the polling of rotor status data. This data is only used for general information about the actual state of the rotator itself. Of course you are able to read about this data in the external ARS-interface program if you wish.

JUNE/24/2002: Version 1.0.92 Update: ### Bugfix in the part with the automatic Doppler correction. It was not possible to select different ways to calculate the Doppler shift and the affection of the transceiver. Every time when a non standard calculation was selected, the normal calculation has been engaged instead of the selected one. This should be fixed now. Additional Information: I'm now preparing for the HamRadio 2002 in Friedrichshafen / Germany (between 28th June and 30th June 2002) . You are very welcome to stop by at the WiMo booth, to see our special setup with the FT-847 transceiver, FT847-SuperControl, NOVA and the ARS rotator-interface which will be connected to a Yaesu G-5500 rotator controller. I'm trying to show you all the possibilities in the software and all the connected parts. I also try to answer your special questions live.

JUNE/12/2002: Version 1.0.90 Update: ### Added the ARS rotor interface. You can find this new part of the program by going to the pulldown menu "Network / Misc. -> ARS Rotor". Of course you'll need the RCI-Board and the ARS-Software to get the Interface to work. Please visit EA4TX's homepage, where you can download the latest free ARS windows software to evaluate the features (http://www.ea4tx.com). You can switch the ARS-software to a demonstration mode, where you can see how the ARS-interface is working together with FT847-SuperControl. The ARS interface is announced to work with every rotor hardware. You must start the ARS program in the background, FT847-SuperControl will connect to that program then and controls the rotor interface either manually or automatically. To automatically control the rotor, you can use the special memory banks with AZ/EL data, or you can use a satellite tracking program which is connected to FT847-SuperControl. FT847-SuperControl will act as a translator between the satellite tracking program and the ars software then.

MAY/21/2002: Version 1.0.59 Update: ### If there is an active repeater offset, then it will be turned off, when using non repeater memories or homechannels. In earlier versions the repeater offset was turned off in the software, but not in the transceiver. ### Fixed some small internal Windows XP related problems. ### Did also some improvements to the Doppler correction program part. ### Unfortuneately FT847-SuperControl has been cracked like many other programs too. Therefore we had to change some things within the registration number routines. All the older licence numbers were cut off now. If you are allready a registered user, please write an e-Mail to me with your new registration number. I need this number to generate for you a new personal product licence number. You can find your registration number by going to the registration menu. It is the number in the red textbox. Please exactly submit this number to me, as only if i have the correct number, i'm able to generate for you a working final licence number. The final product licence number will only work on the computer where the registration number was created from! So if you wish to have also your local network computers working with FT847-SuperControl, feel free to contact me with the registration numbers from these computers too. The licence will also include the licence for up to three connected (and hopefully your own *grin*) network computers. I thought this is a must, if someone wish to use the network capabilities of the program. Please excuse any unconvenience, but i had to do this to prevent unauthorized usage of the program. I have spent (and still spend...) over two years on the development, and every one had the chance to register to a preliminary beta version for a snap price. So i'm very sorry, but i think the program is worth the registration fee.

APR/10/2002: Version 1.0.55 Update: ### Added the possibility to choose between different number formats for the way how to calculate the Doppler correction function. The reason for the changes was, that with the latest update of NOVA, there was a problem with the country specific number format. ### The users manual has been updated with the new information on the changes in the Doppler function. There is a need to set up the correct country specific number format first, before we can use the Doppler function. ### Added some new entry's to the chapter 5 - Troubleshooting in the users manual.

MAR/27/2002: Version 1.0.53 Update: ### Bugfix: If the transverter function was turned on, and the transverter display read "NO DEVICE", then it was impossible to get a correct transverter frequency display, if we changed to a frequency with an active transverter device. The display read always "NO DEVICE". ### New button in the doppler function. The button "SET" can be used to put in a new selected frequency pair to the doppler function. in earlier versions it was only possible to set up a "perfect frequency pair" which was used as base for the calculation of the doppler shift. With the "SET" button there are now two new possibilities to take over a new frequency pair as new base frequency for a new start of the calculation, or to take over a new frequency pair as new target frequency with the doppler shift included. The second way should be of use if you wish to change the frequency while the doppler correction is still working. Please read more about the changes in the doppler function in the updated users manual (Chapter 3, automatic doppler correction).

MAR/07/2002: Version 1.0.45 Update: ### Made the internal cat command testing environment available to all users. You can find it in the pulldownmenu "Network / Misc.". Warning: under some circumstances, if you find undocumented cat commands, it could be that you can harm your transceiver with these commands ! So if you are not sure what you are doing, please don't do it. If you like to do it anyways, please note, that the author is not resposible in any ways for your defective transceiver. Nevertheless the author is allways interested in getting knowledge about any undocumented cat commands, if you can find any. ### Bugfix: in the doppler-correction window the usage of the checkbox "affect trcvr" caused the software to generate a false frequency value if the checkbox was used several times. This part is fixed now. ### Bugfix: If the doppler checkbox was pushed several times, a new base-frequency was created, and therefore the calculation was not correct. This part is also fixed now. ### Bugfix: The doppler-calculation has an internal error iin the formula, caused to generate the doppler shift with the wrong sign. This part is fixed now. ###Bugfix: The discriminator-meter was gone while automatic doppler-correction was turned on. The meter is now visible again on the transceiver and helps to find out whether the automatic doppler correction is working or not. ### Also i made the doppler function available to non satellite mode too. This is because we need this function to work the ISS or some other satellites with the same frequency as up- and downlink. Unfortuneately you'll be able to use only VFO-1, as the the firmware of the FT-847 transceiver is not capable to poll split frequencies, or frequencies from the second VFO via CAT commands. ### Also a big change went to the registration routine. If some registered users are having problems now, when starting the program, please let me know: hotline@supercontrol.de. They may have a new licence number then. I apologize any unconvenience.

FEB/18/2002: Version 1.0.37 Update: ### From now on, you are able to enter

frequencies also by hand with the number-pad on your keyboard. To enter the

frequency, please push the "ENTER VFO1"- or "ENTER VFO2"-button. Then you

can use the number-pad on your keyboard instead of the graphical number-pad

in the software. As seperation points you can use all the special keys like point,

comma, slash, plus, minus, etc. and you can end the entry by using the return or

enter key ! ### Some improvements went also to the logbook. While you are

setting up a new entry to the logbook, you can see in additional text-boxes, whether

the entered callsign has been worked before or not. ### Also some improvements

went to the time displays for the local and the UTC time. ### Maybe it is interesting

to you, that i'm also working on my next project "FT100-SuperControl" for the

YAESU(tm) FT-100 transceiver. I'll try to develop it with the same look like the

FT847-SuperControl program. I'll put early development stage pictures or first beta

versions to the web-site soon, so you can take a look at it and tell me, what you

would like to see in the program. You are also very welcome to vote on my homepage

for which transceiver you wish me to develop a software for. Let us know, how we are

doing and what we can improve. We'd love to hear from you ! It would be great if you

could sign our guestbook with your latest impressions and thoughts.

Thank you very much...

JAN/17/2002: Version 1.0.31 Update: ### Several improvements went to the routines for the s-meter, the discriminator-meter and therefore also to the bandscope, which is now more sensitive. With the correct settings for your special computer-speed (see: update intervals), all the weird "ghost" s-meter readings should belong to the past. This happened to users with faster computers only. ### FT847-SuperControl is now able to accept network connections via tcp/ip. So you can turn on a special server and a special client mode. This will probably also work via internet ! You can use this feature in the first release now. It is possible to gain frequency's, s-meter-readings, power-meter-readings, mode etc., from the server, and you are also able to change the frequencies and mode via any connected client. Please read more about this new feature in the updated users manual.

16/DEC/2001: Version 1.0.3 update: ### In the part with the clone-data editor, there is now a possibility to load single memories from the new special memory banks. ### Some new additional voice-announcements for some new buttons have been implemented (smem.wav, smem1.wav, smem2.wav, smem3.wav, smem4.wav, voiceid.wav, writespec.wav and nmem.wav). If you need these new wave files, please download the file "ft847robot.exe" and put the extracted files into your sound-drawer in the FT847-SuperControl application path. ### Bugfix: In the bandscope-function there was a small bug which don't let faster computers scan correctly (the frequency was not polled from the rig). ### Hint: On faster computers, it could be, that after the installation of FT847-SuperControl the behavior of frequency-tuning lacks (My developing computer is a PentiumII-300mhz, so a faster computer is above these specs... HI). In this case it is a must, to change the update-intervals (Pulldown menu: configuration -> update intervals) to a greater setting. So it may be possible, that the continuous tuning is not working, even if the button "FAST" has been turned on. So please slightly change the interval-settings to a higher value until the continuous tuning will work again ! ### You also can see some basics regarding the tcp/ip network-functions. But this part is very beta and not useful yet.

26/NOV/2001: Version 1.0.1 update: Finally the program version 1.0 is ready ! Hmm... ok there are so many new ideas and improvements left, that i can say, the developing will go further. Unfortuneately the possibility to register to a pre-release version is no longer available. So here are the news. ### Bugfix1: The wave recording functions are completly redesigned and for sure they are working now without problems. In earlier versions the recording did not work sometimes. ### Bugfix2: If you have choosen a serial port which was not currently active or not available, the program crashed at this point. The only way was to CTRL-ALT-DEL then. This part is fixed now. ### Bugfix3: As of this version it is possible to set a plus-offset to the crossband-repeater function. In earlier versions only minus-offsets were possible. ### DDE-interface / Doppler correction: Under some circumstances it could be, that the calculated data is too slow or too fast, and the actualization of the main VFO's with correct data lacks. This could depend on which satellite has been used, your position, your position hight over zero (NN - normal null) or on other influence. It is not possible to generally solve this problem. For this case there is a slider control "alter speed", which can be used to slightly improve the speed, if needed. ### Some improvements were done for Windows XP compatibility. So now you should'nt have any problems when running the program under the Windows XP system. ### NEW: Automatic 10 minute station id and the possibility to record up to 10 announcements for e.g. calling CQ with just one mouseclick (An interface for the soundcard and the transceiver is needed)! ### NEW: There are some new additional memory banks with DCS, DEC, ENC, AZ and EL capabilities implemented. You can scan these memory banks in the way you already know from the older memory banks, of course with the new additional tone functions. ### NEW: The program is now able to use EasyComm protocol commands to drive EasyComm-compatible hardware like a rotator or other transceivers. You can add more EasyComm commands to the special memories, where the az/el-data is located. You can send the data thru another second serial port ! For this case the serial port configuration menu has been improved to handle 2 serial ports. ### Some big changes went to the timer routines. In earlier versions sometimes the program went into some kind of "hang" and no actual transceiver data was sent to the computer anymore. There was only one way to correct this behavior by pushing the reset button in the program. So now the timer routines will work without these problems. You also can find a new menu item to slightly change the speed of the important timer routines. Please note that big changes to these timer routines may cause malfunctions in the software ! ### Of course you can read about the new functions in the latest version of the users manual.

OCT/25/2001: Version 0.98.1 Update: Finally i got it, the users manual is ready to use ! You can download it in the download area. Please search for the file called "ft847chm.exe". You can start this help-file directly with a double-click of your mouse, or if you have copied it to your FT847-SuperControl application path, you can use the "F1" key or the menu "help -> help F1" to load it directly from the program. This help file has been created in english and german language and will be improved shortly. ### Another highlight is the visual band scope which is now ready to use in the first version. ### Bugfix: There was a bug when the priority channel scanner was turned on. It was not possible to manually tune the frequency then. ### Some OM told me, that the program uses a lot of CPU-time, when doing not much, so i changed some stuff within the timer routines. When the software now waits for some reason, a new sleep routine will be activated, which should take much less on CPU-time yet. ### Finally i got the skip-memory function to work. If you are scanning memories with the skip-field activated, this memory will not be scanned (good for packed radio channels).

SEP/13/2001: Version 0.96.2 update: A new, great function has been implemented to this version, the DDE-interface (Dynamic Data Exchange) which makes communication with satellite-tracking programs possible. With that interface it is possible to gain actual satellite-data out of satellite-tracking programs to calculate the doppler-shift from it and to automatically update your transceiver with the calculated doppler-shift-offset. With this function it is possible now, to work satellites without continuous tuning of the RX- or TX-VFO by hand. FT847-SuperControl now do the tuning by itself and shows you all the data which is calculated for this satellite and especially for your actual frequency (azimuth, elevation, doppler-shift, doppler-calculation, source-frequency, target-frequency, etc.). With this data you are able to check the correctness of the calculation. There is a full compatibility for NOVA only yet, because its the only program, which sends all, for the calculation of the doppler-shift needed data, via the dde-interface. Other programs like Station, WISP, WinOrbit, ARS have also a dde-interface, but less on data which is transmitted. I can't calculate a real dopplershift only with az/el-data without knowing how far a satellite is away from earth. Maybe somebody can help with formulas which helps to calculate from these programs too. I'll try to implement these programs also, but i don't lay my hand into the fire, that it will work. ### The part with the transverter-device configuration has been improved. You now can configure up to four transverter-devices for each antenna-jack of your transceiver in FT847-SuperControl ! When this function is activated, a calculation will start. Based on the source-frequency of VFO1 or VFO2 and the frequency-range itself (the routines will distinguish between HF-, 6m-, VHF- and UHF-frequencies), FT847-SuperControl will switch automatically to the correct transverter-offset and displays the final calculated target-frequency in up to two new frequency-display's in the root program window. There is no need anymore to do the calculation by hand or to use spreadsheets, to know where you are in the upper bands. The final target frequencies affect also the calculation of the dopplershift of course ! ### Priority channel scanning is now possible ! You are able now to configure up to eight priority channels, which can be scanned in the background. Its like a small scanner, if a signal is found the scanner stops or scans further. ### The VFO-copy-functions (A>B, A<B, A<>B) have been improved. Also the mode can be copied from one vfo-display to the other vfo-display yet. ### Some of my last work went als to the general error-handling of FT847-SuperControl. It should not happen anymore, that the program crashes totally. So if an error occurs, a messagebox should pop up and after your given "ok", the program should work further. ### I updated the download-page on www.supercontrol.de with an empty database-file. With the normal installation, there comes a database with a lot of crap to be installed. This database is my "test"-database and most of the entry's are useless to you (german repeaters and stuff). So normally you are going to play awhile and then you may wish to delete the entry's. This is a boring job. So if you need an empty database, please download this one (FT847MDBE.EXE). If you want to edit this database-file by hand with Microsofts Access, please *DON'T USE MS-ACCESS2000* or higher, as these versions are not compatible with FT847-SuperControl ! You can use Access95 or Access97. All programmers or serious users of windows are knowing this problem of Microsoft, so for sure it's not my mistake. If you already have edited the database with the newer Access versions, and FT847-SuperControl have errors since that time, please download the empty database and try it that way.

Aug/05/2001: Version 0.95.7 update: Bugfix: manual saving of memories (pulldown-menu) is now possible again. Thanks to Larry (wb4sms) for his report. Also all possible windows in the program are arranged to pop up in a specific area within the root-program-window now. So if you ever change the position of the root-program-window, all the other windows will open at the new calculated position.

Aug/01/2001: Version 0.95.6 update: A new feature is the transverter frequency calculator, which shows on software-VFO2 the calculated target frequency. You also can use this feature for lower or upper band frequency-display while operating repeaters. The database file has been moved to your specified program path ! In earlier versions of FT847-SuperControl © the database-file was in the drawer "..\program files\database\ft847con.mdb", so you should copy your existing file to the FT847-SuperControl © program path, otherwise you'll get empty memory-listboxes or these listboxes are filled with older stuff which were already installed to that directory. In the part with the clone-data editor the standard path for loading and saving clone-files has also been altered to the existing program-path. Also the wave-recorder has been slightly altered. sometimes the recording won't work, so it should go better now. The long awaited function-keys are now covered with all the functions from the pulldown-menus, but function-key F10. It seems that this key is covered by the windows system. I have to check that further. If you need a description for the new key-functions, please take a look to the pulldown-menus, as there you can find a hint about it. When you exit the program, some routines remember whether you was in vfo- or memory-mode. So if you start the program, you'll get your previous memory display (Mem1, Mem2, Mem3, Mem4 or VFO). The source wave files for the voice announcements in FT847-SuperControl has been moved to the directory .\sounds in your application path. This was made for a better overall view in the program path. Please remember, that you can alter these wave-files with your own speech and your own language ! If you have some cool sounds, it would be great if you can give it to me, so i can upload it to the web-site. A few additional voice-files has been added to this drawer, and they sound like a robot. Also you can see a new feature, which is not yet ready: The proirity channel scanner.

May/27/2001: Version 0.94.3 update: In the menu "configuration - tooltips" you can switch between english and german tooltips now. For every button in the first window of FT847-SuperControl a tooltiptext in the specified language will be displayed (scheduled are all the other buttons in all the other windows). A new feature is also, if you do a double-click to an entry of any memory bank, this entry will be taken to VFO2 ! If you don't have the satellite-mode already active, the frequency will be taken to the "virtual" software-VFO2 for futher usage. As you know, if you don't have satellite-mode activated, it is not possible to send anything to VFO2. Therefore a normal mouseclick still takes the selected entry into VFO1. Some specials are now included to the VFO-scanner. Now, when scanning, it is possible to select an s-meter strength. All found signals above the selected signal-strength will be written to a quick memory bank. You can use this (new) quick memory bank as an overview for all the found frequencies. After, or while you are scanning, you can click on an entry in that quick memory bank to take over the frequency to VFO1. Then, if you wish, you can save it to a regular memory bank, or do other things. Also the possibility to set up a busy-delay is now given. If a signal was found, the scanner stops for the time the signal is active. With that new busy delay, the scanner waits additional time (1sec to 5min) when the signal dropps. You also can set up to twelve predefined scan ranges now. There is no need anymore to sit near the computer and click with the mouse if a needed range has passed. Please make sure, that your defined scan-ranges are inside the specifications of your transceiver !!! Please don't put in frequencies, which are not supported by the transceiver, programm-errors may occur !!! Lets go to the memory-scanner as some new functions are also here implemented. There is now a new function called auto-resume. You can specify a special time-range (1sec to 5min), which will initiate an auto resume of the scanner, after a signal was found. Sometimes it is boring to hear all the local QSO's while scanning, so you can cut off these. Like the busy-delay in the vfo-scanner, this function is now also available in the memory-scanner. You can specify a special time-range (1sec to 5min) which let the scanner wait after a signal has been dropped. Additionally or seperated from the other time-ranges you can specify a normal delay (1sec to 5min) too. This delay can be used for scanning of beacons within a special time-bar. If you have a dsp-program like fftdsp or spectran and wish to use it in slow-display-mode, it is necessary to scan each channel 1 or 5minutes long, so it will fit the specification of that program. Thanks to Günther (DL4MEA) for that suggestion.

Apr/22/2001: Version 0.93.1 pre release. A new button with the name "TIPS ON" was created. With this button we can switch on tooltips for each button in the root program-window. Simply move your mouse to a button for which you want a description and wait a second. One OM wanted to see a 1.0mhz repeater-offset in the program, its implemented now. Bugfix1: The EXIT-button in the clonedata had no function - fixed now. Bugfix2: The button "REV" did not worked properly, a wrong inverted offset frequency was displayed - fixed now. One OM told me, that the fullduplex-crossband-repeter-function sometimes crashes. So i spent some time for that problem, but i don't found anything helpful. I can only advice to set the crossband speed not to the fastest setting. A speed of 5 works very well with my equipment. Also in this case i made a new feature for that part. You now can set up a virtual offset to one VFO in satellite-mode. It's not for satellite-operation, but for crossbanding !!! If you know some fast repeaters without a too looooooong carrier, you can use crossbanding on them !!! Unfortunately it's not possible to interrupt a carrier, so you have to wait until the carrier goes off, if you wish to send. Please make sure you have a good swr, because the rig switches to tx, regardless of which swr you have with your antennas !!! At last a few words: It would be great if someone can click on the banner below. Because there are not so many registrations on FT847-SuperControl, it is maybe a small income for my business. I would apreciate it very much if you can click on these banners as often as you visit this page, it helps further developing this software. Thank you very much !

Mar/04/2001: Version 0.92.5 pre release. Some different old men talked to me, that they might have problems with the download of the FT847-SuperControl 25mb-file. The filesize is too big and it's too difficult to download the whole file at one time. Therefore i have splitted the 25megs into 18 parts each 1.44mb, which will fit onto 3.5" floppy-discs. Please copy all the files to a temporary drawer on your harddrive and start the file "ft847supercontrol.exe" . Normally the installation should could also work directly from floppy-disc, but its not checked. Due to the fact, that the ars-function caused a lot of errors in the program, i have defused some parts of the code. That means, as of this version there is no continuous checking of the ars anymore when a frequency has been changed, therefore the program checks, if the mouse still click on the tune-buttons (<Mhz, Mhz>, <Khz, Khz>, <Hz, Hz>) and after one mouseclick the ars checking comes into function for one time. With this "solution" the ars-function don't take too much cpu-time and therefore the errors and the program-hangs are gone. Unfortunately there is no possibility anymore, to get an ars-check when the rig is tuned manually without the software. Also i did some changes to the dx-cluster-logger. The problem was the static ip-adress ! All users tried to connect with that ip-adress and therefore the german server was busy most of the time. In this version there is a possibility to choose from a world wide list of servers, unfortunately without the port information. The port adress is normally "23" up to 75% of all known server-adresses are using this port. Please take a look to the "LINKS" on my homepage to get further information how to handle the different adresses and ports. You can ask for them on their homepages.

Jan/24/2001: Version 0.90.3 pre release. Unfortunately in version 91.1 there was an error in the logbook-function. You could not save a logbook entry. Of course its fixed now.

Jan/14/2001: Version 0.90.1 pre release. As of this version there is a new multilingual installing-routine implemented, with all the components like DCOM or MDACTYP. So everyone should be able to install that software without Problems. The only known Problem is, that under Windows 2000 you must create the database drawer by hand and copy the database file into that drawer (...\program files\database\ft847con.mdb) ! Unfortunately, all components are now integrated in the setup-archive and therefore the archive is grown. The skedbook-calendar has been fixed, so now the actual time and date will be shown. NEW: Wave recording of QSO's or defined QRG's. As of this version you can record a qso or watch some qrgs while you are away. In the left half of the recording-window you can set up the automatic-recording, in the right half of the recording-window you can do a manual-recording. The recorded data is saved to the program-drawer into the drawer "voicerecorder" with the following format: Manual_145.500.000_01.01.2001_17.24.53.wav is a manual created recording, Automatic_145.500.000_01.01.2001_17.24.53.wav is an automatic created recording. Also i must say, that this part is the first try of a recording-possibility ! For the connection between the soundcard and the transceiver, i'm using a simple microphone which you should locate in the near of the FT-847-speaker, or, the better way is a cable that fits in the external-speaker jack on the rear of the FT-847 and the line-in jack of the soundcard (In Germany the plugs called 3.5 Klinkenstecker - i don't know the name in english, sorry). You must setup your recording channel of the soundcard. Normally the microphone-channel is predefined. If you want to change it to the line-in jack, you have to change the settings of your soundcard. Please take a look to your soundcard-manual and search for recording-devices. I hate to say: ATTENTION: The use of the information above is always at your own risk ! I'm not responsible for any defective parts of your rig or computer, which may be happen when you follow the steps above !!! (Its working fine for me...!)

Okt/11/2000: Version 0.89.3 pre release. New: with the button "VOICE" you can make a voice-announcement of the vfo1-frequency. This function will be improved in later versions for mode and other things, maybe you'll find it usefull. You can edit the wave files if you don't like my voice, or convert it to another language. All the files have ".wav" as suffix like 0-9.wav, mhz.wav or khz.wav so they will be easy to find. Another new part is the dx-cluster display. You can use it as simple as a normal packed radio connection. You'll need an internet connection or a lokal network (if you have a dx-cluster software running) to connect to a special ip-adress via telnet which provides the dx-cluster data. Please take a look to my link page, where you can find some stuff about it. There are different ways to log on such a server, therefore it is a must, to read the given description on the homepage of the desired destination adress. Normally you must log on with your callsign and some additional data, then enter clx to start receiving dx-cluster messages. On some computers running WIN98 sometimes the connect will crash for an unknown reason. Unfortuneately for the next few weeks i'm unable to create new updates ! I'm moving and therefore i have to renovate my new and my old house. Hopefully in december 2000 i'll be back with some news...

Sep/18/2000: Version 0.88.1 pre release. Bugfix: Database-error in ft847con.mdb fixed. There was an error when saving a memory to the priv2-memory bank, because it was not possible to write the same description to other channels. Normally when you are going to save memories per doubleclick, a standard description will be saved to the channel (automatic saved). Therefore it was impossible to autosave more than one channel with that description. You now can do the following: download the latest version of the database-file, or if you are familar with MS-Access, you can go directly in your own database file, searching for the priv2-table and change the properties for "text" to "no index" or "double entrys possible". Please make a backup-copy before you are going to change anything ! Also i spent some work on the vfo-scanner. That part is working now with basic functions.

Aug/18/2000: Version 0.85.1 pre release. The row width of the log- and skedbook is now remembered by the program. In previous versions the width was not remembered and therefore we had to change it at every programstart if altered. Also i reached the border of possible buttons per window ! Therfore i had to cover some buttons with two functions (e.g. "sat on" and "sat off" on one button, etc...). As of today a new function is born: the ARS (automatic repeater shift) For those fellas who modified the rig and lost the ARS. Hope you like it...You must put in the frequency range and the offset via the menu "Repeater offset" in the menu. The data can be saved to the windows-registry. Also i recognized that on slower computers the tuning will be more difficult and results sometimes in a hang of the program. In this case you should enter a small step value like 1 khz and avoid tuning with the rig. I have to find out some better routines for that fact later.

July/26/2000: Version 0.80.1 pre release. Bugfix1: On some systems there was an error with the serial port with versions greater than 0.74.0 when com2 was selected - this part should be fixed now. Bugfix2: Also after bugfix1 it was not possible to use the clone-functions on the higher com-ports - fixed. The download links are changed for use with internet explorer. I previously used some java script code (which is standard !!!), which sent me an e-mail when a file was downloaded. Unfortuneately internet explorer was not able to understand these simple commands. Maybe some kind of software politics ?

July/24/2000: Version 0.76.1 pre release. Bugfix1: In the unregistered version there was an error when loading the program - fixed. Bugfix2: When the program has been started, the khz-step-entry had a wrong entry - fixed. Bugfix3: After the first installation of the program the step-variable was not set and caused an error if the khz-up and khz-down button was pressed - fixed.

July/17/2000: Version 0.75.0 pre release. As of this version you can use the clone capabilities to load a clonefile from the transceiver to a file on your computer, to edit this clone-file and upload the edited clonefile back to the transceiver. You can edit the normal memories, the satellite memories and the two scan-range-channels. You can simply use the FT847-SuperControl memories to fill the clone memories !!! With a simple mouseclick you can copy the avilable memories from the FT847-SuperControl program to the clonefile. Bugfix1: After resetting the program via the reset button, the clock routine did not work and the display looked like "00000000". That part should be fixed now. Bugfix2: If the program was terminated with the Windows own window close symbol "x" on the upper right side of the program-window, the program still remained in ram - fixed. Bugfix3: In some cases the program stopped with a "file not found error" in the starting sequence - fixed. There are still a lot of things to do, and the clonepart took a lot of time and still take a lot of time, as in that part a lot of things can be implemented.

June/04/2000: Version 0.74.0 beta. Added some features for the memory scanner. You now can choose whether the scanner completely should stop at a signal, or when the ptt was pushed in the program or with the microphone.

June/01/2000: Version 0.73.5 beta. Added the possibility to enter the product licence code via the menu "HELP - REGISTER". If you register the program, you simply can enter your code now, to switch into the registered version without copying files to weired directory structures. And now you also be able to alter your registered name and callsign, if you upgraded to a higher licence class or have another reason for that. The tracking mode for satellite operation is working now (TCK-NOR, TCK-REV) if you alter the frequenzy via the KHZ-buttons. The other buttons (HZ and MHZ) don't affect the tracking mode yet. I cut off the detection for the tracking mode, because the transceiver is not being able to send the correct information for that feature. In earlier versions of FT847-SuperControl this detection caused sometimes some weired blinking in the display. So i advice to do these operations only with your transceiver, or do it only with the software. If you are going to use it the same time (turn on tck on the software and turn off tck on your ft-847), the display shows you incorrect data. One OM told me, that the window-size don't fits his 800x600 screen, therefore the size of the program window has been slightly changed. Hopefully its better now. Also you now can see the first try on the af-spectrum display, which is used later for automatic saving of QSO-data, when you push the "OSC" button. Another new part in the program is my first try on the clone data. When you push the button "Clone", you can download the data from the rig, save the data to a file, edit the data and re-upload the data to the rig. Also you can save different clone files to disc, for different memory usage. (A big thank you to Randy for the info concerning the clone-part!) Bugfix: The memory-scanner crashed after completing one band - fixed.

Mai/16/2000: Version 0.72.2 beta. Bugfix2: "type mismatch error"... sorry...forgot the logbook and the skedbook to fix...

May/14/2000: Version 0.72.1 beta. Bugfix: "type mismatch error" encountered on some machines, when the display colour was changed and a memory was saved -> fixed. The Buttons SatWrite and CrossWrite are working now, but the satellite mode must switched on. The listwindows for the logbook and for the skedbook, can now be easily sorted with a mouseclick on the title of each column. And finally the problems with downloading from qsl-net are fixed as of today, so the backup-server in germany is down already.

May/05/2000: Version 0.71.2 beta. With the button "STEP" you can now use different step sizes for the VFO. You can use these steps only with the tuning buttons "<< khz" und "khz >>". Before you are going to use different step sizes on your VFO, make sure, that you have tuned in a correct base-frequency, because at this stage of the program, there is no check, whether the step size fits the correct frequency-roster or not. The buttons "Logbook" and "Skedbook" are working now. Also the buttons "LogWrite" and "SkedWrite" with which you can save (double-click) an entry to the desired log- or skedbook. In the following window, some data is already polled from the display, so that you only have to enter the data of your qso-partner by hand. In the listwindow of the log- or skedbook, you can alter the entry's by clicking the mouse on it and you can edit the desired cell. Every entry to the listwindow is saved automatically. There is no need to go to the menu for editing. Bugfix: in earlier versions the program remains in memory after an exit, this should be fixed now (Thanks to Glenn for the info).

April/20/2000: Version 0.71.1 beta. Unfortunately for this version you must download the full installation package (10MB) again. Some new components are needed, and they have to be registered to the windows system library. Due to some small bugs, i worked again on the buttons "REV" and "NOR". In earlier versions the use of these buttons caused some strange QRG-displays. As of this version you now can use the buttons "MEM write", "BC write", "Priv write", "Priv2 write", "Beac write" to save the memories "live". No need for complicated hand-editing anymore ! Please notice, that you have to push the buttons twice to save one memory. The button "MEM write" will detect the frequency and writes it to the correct memory bank. E.g. if you have 14.250.000 in your vfo-display, there will be written a memory-entry to the 20m band memory bank. If you have a vfo-display, that shows 433.500.000, a memory-entry for the 70cm memory bank will be generated automatically ! If you push the button "BC write", you can save every vfo-display to the BC (broadcast radio) memory bank (No sorry..., there is no detection wether the qrg is a broadcast px or another service...grin). The button "Beac write" is used to save beacons or baken. The buttons "priv write" (HF-entrys) and "priv2 write" (VHF/UHF-entrys) are used for different, private frequencies without a special sense. With the button "REP write" you can save any repeater frequencies with offset. If you don't have an activ offset, you can't save repeater memories !!! The one and only thing what you must do by hand is, to write the correct description of each memory bank, because a default description "automatic saved" is used.

April/04/2000: Version 0.71.0 beta. A new button and a new entry in the menu (reset program) was created. In some cases the polling-routine for the s-meter and the qrg will hang. Now you can reset the program without leaving it. In the bandscanner window there is a new entry called "activate listwindows". With this button you can switch the memory listwindows on and of while you are scanning, and therefore the scanner is faster (without actualisation of the listwindows) or slower (with active listwindows). Also the homesettings are working now. At this version you can save and alter your favorite homechannels for each band. The buttons "fasttune" and "slowtune" are now remembered by the program for a later start. The DCS-function is completely new programmed. Due to the fact, that some om's wanted to have different dcs-entry's for each vfo in satellite mode, i reprogrammed this section. I could not test the result, because my handheld don't have dcs-functions, and i have no other possibility to test it, but the program will do that now. Unfortunately i think, that the FT847 itself has only one internal memory entry to save the state of the dcs-code. Therefor the function will not work properly, i think its possible, that the last code-entry will be transmitted to both vfo's. If you have any information on that behavior, please post some words about to the forum. If it is working, i will reprogram the routines for DEC and ENC too, or i have to discard these changes.

March/22/2000: Version 0.70.9 beta. The settings for the display-colour, the serial port, the utc-offset and the crossband speed setting, are saved now and reloaded after every new start of the program. Also i did some work again on the crossband function. For proper work of this feature it is a must, that you go to the FT847-settings menu and switch the menu 41 X RPT to "ON" after the software advised you to do so. After that, you must push the menu-button on the rig once again to leave the menu and finally you can do a mouseclick on the "OK" in the software to start crossbanding !!! If you don't follow these steps, the crossband-repeater has no function. You can leave the settings menu in the transceiver also by simply clicking with your mouse on the "OK" button, but the crossbanding will not work.

March/19/2000: Version 0.70.8 beta. Some timer-routines have been changed and improved. Yesterday i tried to start the crossband-repeater function and it don't started...strange... i made this part a long time ago and it worked fine before ! So i spent a little time for that problem too. The scanner-part is completely new programmed. If you wan't to improve the speed of the scanner, you should move the scanner-entry-window above the memory-list-windows. The result is, that the actualisation of the single memories in the list-windows don't take to much cpu-time and so far the scanner is faster. The satellite- and crossband-memories are reprogrammed. If you click on an entry in the list-window, the complete values (vfo1/mode1 and vfo2/mode2) are transmitted now, also it is possible now, to scan these satellite- and crossband-memories in the memory-scanner. The satellite-picture in the display-window has now the correct backgroundcolor when changed.

March/09/2000: Version 0.70.7 beta. The discriminator-center-meter is working now. Unfortunately it is not that comfortable like the display on the transceiver. The reason for that problem is, that the transceiver transmits only the data when the discriminator center meter is centered. In this case we only can switch the part of the meter on and off. There is no way to get any additional data, which is needed for the case, when the discriminator meter is not centered. In the repeater memories, the repeater shift is now activ, but it is working only with modes which are not bigger than 2 chars (eg.: FM, AM, PR, CW - normally only FM is important for repeater-operations). That means, with every mouseclick on a repeater-memory in the windowlist, also when you are going to use the scanner, the repeater-shift on the transceiver gets activated and will be changed to the correct saved value.

March/04/2000: Version 0.70.6 beta. On some machines the display was too dark. So a new menu was created, where you can edit the backgroundcolor of the display. You can find it in "EDIT - COLORS". In the scannerpart, the modes are no longer inactive. For this part it is necessary, that you put the right entry to the memories mode section when you do that by manual. The mode must have a length of three characters. The possible entrys are: AM, AMN, FM, FMN, CW, CWN, CWR, CWRN, LSB, USB, PR, AMT, PAC.

February/26/2000: Version 0.70.5 beta. Bugfix: ADO-error 3706 - cannot find provider. That problem occured on some computers running WIN95. I put two new files to the download section: DCOM95.ZIP and FT847INST.TXT. DCOM95 is a special version for Windows95. Attention: If you have installed DCOM98 on your Windows95 computer, please try at first the program update. If you still have the ADO-Error 3706 when starting the application, install the DCOM95. In this version, the scanner should work also with the mode.

February/22/2000: Version 0.70.3 beta. Bandscanner-Button is working now. A window opens and you can select all the bands you wish to scan (Multiple Bandscanning possible !!!) ATTENTION: With this function you are able to scan all the bands you wish... BUT, be careful with your relay-type devices in your transceiver - The author is *NOT* responsible in any way, if you ruin your transceiver with hyper-bandscanning on different bands !!! You should only scan such bands, which do not ruin these devices in your rig !!! The scan-function is programmed to stop at the case, when the squelch opens. If the squelch closes, the scanner starts immediateley scanning further. If you are pressing the abort-button when you have a signal, the scanner stops at the frequenzy shown on the display. I'll work on the scanner-routines in future for more functions. This is the first try on the scanner. Please realize that the mode is not being touched by the routines yet. The scanner takes only the frequenzies out of the database yet. It is not possible to scan sat-mem, cross-mem and sked-mem yet...

February/05/2000: Version 0.70.1 beta. Bugfix: the buttons "A>B", "B<A" und "A<>B" caused sometimes an error in the s-meter and frequenzy reading. In satellite mode you can now enter different tone modes for each vfo (digital code squelch (DCS), ctcss encoder (ENC) and ctcss decoder (DEC) ). In earlier versions both vfo's got affected at the same time. Btw.: I'm still working on the database functions to save the all the stuff "live"...

January/26/2000: Version 0.70 beta. Memory-banks can now be copied into the display and the transceiver, by clicking on the desired memory bank entry. The saving of single memories can only be done by entering the pulldown menu or the external use of MS-Access yet. The direct saving of the display and mode is planed for the next update. The REV-Button now shows the lower frequency of any repeater-offset channels. The NOR-Button let get you back to the normal repeater display. Also there is a new version of the database out ! Two new memory banks are born ! If you have installed the full installation package, then you wonder where is the database file ? The file path is *not* changeable and all the new updates of the "ft847con.mdb" database file, must be copied to the "c:\program files\database\" directory. ATTENTION: FT847-SuperControl v0.70 is *not* working with the older database file ! Unfortunately with this version there comes the first limitation of the unregistered program. In the unregistered version the memory banks are limited to 5 channels each, in the registered version the max. channels are unlimited.

January/20/2000: Version 0.69 beta, FT847- SuperControl Installationpack Update. After one week of searching i found out what went wrong in the setup-section. Today i can tell you, that the database is implemented and my first try's show you the handling of the memmories. Unfortunately, for Access database operation you'll need some additional files from Microsoft. These files are named MDAC_TYP.EXE and DCOM. Both files together are about 7.5 megabytes big. If you don't have DCOM already installed, you must download DCOM and install it before the installation-packet !!! Another problem that comes with the database is the difference between german and american computers. I cannot get an installing-routine which is working on both systems. For a reason i don't know, the installing-routine crashes on an american system. Solution: Change the country-format of your computer to standard german, *before* you are going to install the package and it should work. If you are afraid of downloading tons of megabytes, i can send out a cd-rom with all the needed files on it. Please e-Mail me, if you are interested.

January/12/2000: Version 0.685 beta. Did some final improvement on the up- and down buttons for the QRG-entrance. You can alter the buttons FAST and SLOW for automatic- and "step-by-step"-change of the Frequency now. All the bugs for this section are finally eliminated, but for some reason sometimes the first mouseclick won't work. QRG-entrys can now be done without any errors of the program ! Also the first database-structures are implemented. (Please give me some Feedback about the Layout !). The full installation package is growing and growing.... the reason for this is, that the database-part needs more modules and librarys to work with. A new file was created: ft847con.mdb ! Yep, this one is the database-file. Oh well, this file is not encrypted, you can edit this file also without the FT847SuperControl via your MS-Access application. The complete installation-package will be online in a couple of days...(i have to fix something with the installing routine...)

January/05/2000: Version 0.681 beta. Finally after 3 months my transceiver is back from Yaesu and finally i could test the software with the rig. Bugfix 1: The buttons "EnterVFO1", "EnterVFO2" and the "numberblock" are working (also in satellite-mode), you must enter the QRG with seperation-points for correct operation. Bugfix2: The up- and down-buttons for the QRG-change (<<MHZ, <<KHZ, <<HZ) are completely new structured and they should work now (also in satellite mode).

December/18/1999: Version 0.68 beta. I just worked on the routines to display the correct UTC-time and UTC-date. This is necessary for the logbook and the skedbook routines. Its a little difficult, because of the different time-formats of various countrys. This Program can handle the german and the american timeformat now. I hope this part is working correctly. The UTC-offset can be altered in the menu or directly via button, but you can't save it yet. I also added COM-pics to the display, so you still know what com-port you are using.

November/30/1999: Version 0.674 beta. The CTCSS encoder (ENC/ENCoff/+/-) should work now. Repeater-offset 5mhz added. (tnx to Larry, WB4SMS for the info), repeater-menu should work now.

November/23/1999: Version 0.673 beta. The CTCSS decoder (DEC/DECoff/+/-) should work.

November/13/1999: Version 0.672 beta. Serial ports 5-8 because of the requests of some users added.

November/08/1999: Version 0.671 beta. Digital code squelch (DCS) Bugfix. Now you can use the repeater offset. At this moment, the offset is hard-coded to the program. I need some further information about the repeater-offsets of other countrys than germany. If you have some information of that, please post it in the forum. Thank you.

November/05/99: Version 0.67 beta. Digital code squelch (DCS/DCSoff/+/-) added. Now you can enter the DCS-code.

October/30/99: New homepage layout. I decided to create also german pages. Hope you like it.

October/07/99: Version 0.66 beta. PTT-button (TXon/TXoff) added. Code detection for registering the program added. While crossbanding it seems, that the repeater shift option is definately *not* possible, because when the software do crossband, it is not possible to send an opcode to the rig, which will alter the QRG. If such an opcode is sent, it will result in modulation loss, though there is still a carrier. Thanks to David (K5DRM), he told me, that the crossband TX must come from the rig itself, and it don't work when i try to tx via the tx-opcode. That also will result in modulation loss. I modified the crossband section of the program, and i hope, that crossbanding is now working. I cannot test this feature on my rig this time, because my FT-847 is sent back to YAESU. The 70cm finals are blown the 2nd time for a reason, i don't know why. The 1st time it took 3 months to get my rig back, and this time it seems, that it will take the same time to get my trcvr back. Btw., for those who are interested to make some *LEGAL* extra money while surfing the internet, i added some links.(I tried it, and it works !!!)

September/11/99: FT847 SuperControl installation package update. I determined what went wrong with the installing routine. The reason: The VisualBasic6.0 package and deployment wizard which generates the installation package, don't like the german date and time format though i own the german version !!! I changed it to the american standard date format...aaaaaaand: voila... the installation is now running. Thanks to Microsoft for this bug in their software. It's great that they use the customers to determine their bugs. So now i can go back to my own software problems. I'm sorry for the problems when trying the installation. I also installed a FORUM like the FT-847 Bulletin Board to this homepage. You can find it in the guestbook/chat drawer. I think its better to use a forum instead of a guestbook to discuss software problems.

September/04/99: Sorry no update today. I put the latest screenshot of FT847 SuperControl into the download drawer, so you can take a look at the program before downloading it.

August/17/99: Version 0.65 beta. VFO-tuning added (still some bugs in sat-mode). MEM-layout added. Did some cosmetics and did some internal changes. I got still no feedback ?!? Is anybody outta there who's using this programm ??? Now you can use my guestbook on this site to write some feedback !

August/11/99: Version 0.61 beta. Com1 problem fixed. Now you can choose the Com-port you wish to use. The choice of an non available com port results in an error (error-detection l8er). There is still one big problem with the installation package. The createt installing routine is not working and at this time i don't know why. Hope to fix that soon. Maybe some VB-fellas can help me with this problem ?

August/08/99: Version 0.6 beta. Bandswitching up/down added. VFO-switching added. After 4 days of trying to fix the crossband-problem, i decided to fix that later. The Problem: If the crossband-function recognize a signal and goes to TX, the program have to ask the rig, how long should it transmit. So the software must send an opcode to gain the s-meter status from the rig. As soon as the opcode is sent while tx, the modulation is lost and a blanc carrier is transmitted. I know it is possible if i take a look to the supercat from K5DRM. C'mon David, or some other programmers, give me a hint, hi)

August/05/99: Version 0.5 beta. BusyPic-visibility bug fixed. TCK-nor/TCKrev detection added. Some old men e-mailed me, that some files are missing to run the program. I updated the web-site with the full installation package. You can find it in the download section.

August/04/99: Version 0.4 beta shareware. Initial release of FT847 SuperControl. Remember: BETA-state !!!


Installing problems I

Several OM's have reportet, that they had problems after the "installation" of the program. Some weird error messages appeared and the program was not able to start.

The reason for error messages like

"CANNOT FIND PROVIDER IT MAY NOT BE INSTALLED PROPERLY"

"ADO-Error"

"xxxx.DLL not registered or not found"

"xxxx.OCX not registered or not found"

could be, that you don't have installed the full installation package !

If you are using only the small update file without installing all the needed libraries first, the start of the program will result in error messages of course.

SuperControl programs are written in MS Visual Basic language, therefore we need runtime modules and libraries if we want to start the programs. In this case please download and install the full installation package (40MB) first.


Installing problems

Installing problems II

The SuperControl CAT software has been designed to run under various versions of Microsoft Windows 32-bit systems. Therefore also a special multilingual setup-routine was created to make sure, that the software can be installed to all the different setup's.

Under some circumstances it is possible, that the setup-routine will not work in the pronounced way. This behavior is very rare and the solution for this malfunction may differ from computer to computer.

Here are some hotline reports and the possible solution:

Question:

I downloaded SuperControl ok but when it is time to install it, I get an error message about upgrading the OLE and am told to reboot the PC. I do that but get as far as the OLE error message and am told to reboot again and again .....

Answer 1:

Internet download: Please first take a look to the filesize of each file of the full installation package, as sometimes the download itself has not been completed on one or more files and therefore a file is corrupt. The setup-routine can only go up to the currupted file and not further. Please ask our hotline for the actual filesizes, because they can change from time to time. Please download the corrupted file again to solve this problem.

Answer 2:

Under some circumstances it could be, that another program will have a hand on a file and therefore it can not be copied at this time. Please quit all your running programs in the background. Please also have a look to your Windows taskmanager for running background tasks (Firewall ? Antivirus protection software ?).

Answer 3:

Another possibility is, that the system will have a hand on several .dll and .ocx system-files while you want to install the package. So every time when you install the package, a message will appear, telling you that some files are in use and you must reboot to change this file. Unfortuneately in some cases only one file will be changed at the same time. In the next run of the setup there is maybe another file which will cause a new messagebox to appear with the same message, but with another file causing the error. Please try to reboot as often as the system wishes to reboot. Maybe you can also see in the small textbox which files are to be installed at the time when the messagebox appear, so you can prove, that allways another file has been processed at that time.

Answer 4:

We had a problem one time with a system where we had to delete the error causing .dll or .ocx by hand, but in this case we must surely know the name of the file which caused the error. Please have a look to the textbox in the installing routine window, as you can see there, what files are to be installed. The next step is to locate the file in the windows/system drawer and delete it by hand. Please reboot your system and try to install SuperControl once again.


Installing problems II

Installing problems III

If you don't have success in solving the installing problems (especially the OLE errors) we have some more possibilities we can do :

I found several web-sites where this problem is discussed ! Also Microsoft is firm with this type of error ! We now have two possibilities to solve the problem.

1.

Please start your Computer in the Windows secure mode (Windows save mode), so windows won't have a hand on those system-files. The installation should go thru the whole process then. If you have the SuperControl software on CD-ROM, please make sure that you have copied the installation file to your harddrive first, because in the Windows save mode the CD-ROM device is inaccessable. So you can start the installation by using the file on your Harddrive.

OR:

2.

Please have a look at the following pages, where you'll find another solution:

http://support.microsoft.com/support/kb/articles/Q235/4/20.ASP

http://support.microsoft.com/support/kb/articles/Q192/4/61.asp

In this case you should install the Microsoft VB Service Pack to your system. Several OM's reportet, that this would also solve the problem with the OLE files.

I hope this will help. Please excuse any unconvenience ! Please keep in contact about any new errors, we try to fix it immediately !


Local and UTC time display corrupt

date and time display corrupt...

Due to the fact, that our SuperControl Software is a development for international usage, it may be possible that some special settings in the system-configuration / country settings, can cause corrupt time and date displays in the software. Here is an example of an OM from USA. He got a time and date display like this one:

LOCAL: 2:47:41 PM DATE: 4/./0.02 UTC: 7:47:41 AM DATE: 4/./0.02

This is the product of wrong settings in the system-configuration / country settings. Please take a look to the following picture, where you can see the *WRONG* settings (refer to picture 1.1***):

(Picture 1.1 - wrong system-settings for the date format)

The display for the time and date should look like this one:

LOCAL: 2:47:41 PM DATE: 03.04.2002 UTC: 7:47:41 AM DATE: 03.04.2002

You'll get a correct time and date display, if you are using the following settings (refer to picture 1.2***):

(Picture 1.2 - correct system-settings of the date format)

*** The pictures will show german style windows, because the author only has a german system ! The settings window in your system can differ, but should look similar ! Unfortunately the author don't know exactly the program names in your language, so we can't tell you exactly how to reach these windows system settings in your system. Please refer to your MS Windows users manual and search for country or region settings.


Doppler correction problems

Problems within the automatic Doppler correction - caused by wrong system settings ?

FT847-SuperControl has been developed also for international users, therefore it could be, that with different system configurations and different country settings we can watch some problems, due to a wrong number format which has been configured in the Windows system configuration. Because the number format is user configurable, many different settings are possible, which can't be handled by the program. So we must use a standard number format which can be used in all the countries all over the world. Every country has an own country format and therefore other number formats, other date and time formats. All these settings can be different from computer to computer, from country to country. Our SuperControl Software needs a normal number format like 123.456.789,00 or 123,456,789.00 ! It's also possible to find some virgin systems, where generally other settings have been installed by default !

A wrong setting of the number format can cause severe malfunctions in the calculation of complex formula. Generally we can say, that nearly in all parts of FT847-SuperControl we are using calculation of complex formula, but more difficult calculations have been used in the program part with the automatic Doppler calculation. Errors in this part of the program we surely can point to wrong country-specific system settings. If we can find complex numbers with a wrong decimal point in the Doppler calculation window, this will be a sign for a wrong setting in the country-specific system configuration.

Please take a look to the following pictures, where you can see some configuration windows under the Windows XP system and the Windows 98 system. Please try the correct settings for your system.

Please note: The pictures are taken from german Windows systems, because the author don't have english or american versions. So we hope you can find these windows also on your system, maybe with a slightly different design and of course in your language. The number format should be still the same !

(Picture 1.1 - Correct number format under Windows XP)

(Picture 1.2 - Correct number format under Windows XP)

(Picture 1.3 - Correct number format under Windows 98)

(Picture 1.4 - Correct number format under Windows 98)

Please take a look at the following picture, where you can see the configuration window of the Doppler-correction function. You can specify one out of two different number formats in the frame "Language support / number format" (refer to picture 1.5).

(Picture 1.5 - Choose your correct number format in the part "Language support / number format")


Distributors

FT847-SuperControl - Distributors

Distribution Germany:

WiMo Antenna and Electronic Ltd.
Am Gaexwald 14
D-76863 Herxheim

Federal Republic Of Germany

phone: ++49 (0 72 76) 96680, fax: ++49 (0 72 76) 69 78

order: order@wimo.com
questions about shipping: sales@wimo.com
technical questions: support@wimo.com
general information: info@wimo.com
internet: www.wimo.com

Distribution Brazil:

COMMtato

Douglas Katoch
PY2YDK

e-mail: py2ydk@commtato.com.br
internet: www.commtato.com.br

Distribution USA (AL):

W4RT Electronics

3077-K Leeman Ferry Rd

Huntsville, AL 35801

fax: 256-880-3866

e-Mail: info@w4rt.com

Internet: www.w4rt.com

Distribution Switzerland:

HB9CRU Communications

The Antenna Specialist

Gregor Koletzko

Grienbachstrasse 26

Post office box 4528

CH-6304 Zug

phone: 076 - 379 20 50 fax: 041 - 763 20 54

e-Mail: hb9cru@bluemail.ch

Internet: www.hb9cru.ch

Distribution Liechtenstein

HB9CRU Communications

The Antenna Specialist

Gregor Koletzko

Grienbachstrasse 26

Post office box 4528

CH-6304 Zug

phone: 076 - 379 20 50 fax: 041 - 763 20 54

e-Mail: hb9cru@bluemail.ch

Internet: www.hb9cru.ch

United Kingdom

Waters & Stanton PLC

SPA HOUSE, 22 Main Road Hockley

Essex, SS5 4QS

UK Freephone Order Line 08000 73 73 88

Enquiries +44 (0)1702 206835

Enquiries 2 +44 (0)1702 204965

Trade Orders +44 (0)1702 203353

Fax +44 (0)1702 205843

e-Mail: sales@wsplc.com

Internet: www.wsplc.com

Distribution Portugal

CT1EIL

Antonio Correia

Ald. Sant'ana, 38

P - 4490-023 Povoa de Varzim

Portugal

phone: +351 252 682 636 fax: +351 252 615 894

e-Mail: acorreiac@mail.telepac.pt

Distribution Japan

JI1FGX

Kouichi ueno

722 kaneko-haitu

2-24-18 kamihoshikawa

Hodogaya-ku, Yokohama-shi, kanagawa-ken

240-0042

JAPAN

technical questions: SuperControl@matsusaka.ne.jp

order: SuperControl@matsusaka.ne.jp

internet: SuperControl Japanese Site

General distribution

SuperControl CAT Software

Peter R. Pfisterer, DH1NGP

- Development -

Insinger Straße 4

D-91583 Diebach

Federal Republic Of Germany

telephone: +49 - (0) 9868 - 933802
telefax: +49 - (0) 9868 - 933820

order: vertrieb@supercontrol.de

general information: info@supercontrol.de

hotline: hotline@supercontrol.de

technical questions: technik@supercontrol.de

advertising: werbung@supercontrol.de

questions about our web site: webmaster@supercontrol.de

internet: www.supercontrol.de

International users: pay the registration fee online - with Paypal!

The number one in online payment services !

Attention: We are searching for distributors worldwide ! If you are interested in become a distributor, please contact us via e-mail: vertrieb@supercontrol.de, thank you !


Users Manual - (entrance)

Users manual for

FT847-SuperControl©V.2.0

FT847-SuperControl(C)はCAT制御ソフトウェアです。そして、
FT-847トランシーバーのために開発されました。

そのため、SuperControlはトランシーバーの全ての機能を使うことができます

したがって、私達はcatコントロールソフトウェア市場にユニークであるソフトウェアを生産しました。

トランシーバーの性能は、向上して沢山の付加的な機能を備えてきました。

SuperControlソフトウェアは、トランシーバーの機能をさらに向上させます

ソフトウェアの画面デザインは貴方のトランシーバーの操作性を改善することができます

楽で速いコントロールのために作られました。

マニュアルの前書で、あなたはFT847-SuperControlのだいたいの機能を読むことができます。

そして、あなたがさらに読み進むならば、これらの機能がどのように働いているかについて見ることができます。

私は、このソフトウェアがあなたのニーズに合いたいものです！

73

Peter , DH1NGP

上野浩一　JI1FGX


Japanese - Foreword

前書き

基本的なアイデアとして、FT-847の為に利用できる他のソフトウェアがなかったので、私のニーズに合う、私のFT-847トランシーバーのためにソフトウェアを開発しようと考えました。

もちろん、買うか、それのデモ版のソフトウェアがありました。

それで、私は段階的に私自身のソフトウェアを作成することに決心させました。

私は、興味を持ったユーザーがプログラムのあらゆるステージをためして、これまでそれをダウンロードするのを許しました。

FT847-SuperControlは、単に私の余暇にコード化されるだけの制作です。

その事実のために、発展中の時間にほぼ2年がかかったことは、理解できます。

(画像 1.1 - welcome-screen)

・ 完全なリグ制御

・ 完全な全二重クロスバンドリピーター

（この機能は、日本のバージョンのトランシーバーには有りません）

・ 全てのアマチュア無線バンド用にに、専用のメモリーバンクがあります

・ 全てのアマチュア無線バンド・メモリーバンクは、すぐに見えます

・ マウスのダブルクリックで自動的にメモリーバンクにセーブすることができま

・ 更なる通常のメモリーバンク

・ トーン周波数（CTCSS）とローテーターポジショニングインタフェース為の特別なメモリーバンク

・ それぞれのメモリ・バンクの容量は無制限

・ シングルメモリーバンクのスキャン

FT-847トランシーバーは、内蔵メモリをスキャンすることができます

SuperCOntrolソフトウェアは、それぞれのアマチュア無線バンド毎のスキャンをすることができます

・ スキップ・メモリ機能－あなたがスキャンを望まないメモリ周波数は、メモリーバンクで管理できます。

・ FT-847クローン・データを読み出し、編集して、あなたのHDDドライブにセーブします

・ 業務日誌

・ Skedbook

・ QSOなどの重要な信号の録音

・ Internet　TELNETを使用したDX-クラスター

ソフトウェアのVFO表示において、最新のDX情報を表示してくれます

・ スペクトルAFスコープ

（コンピュータがレコーディング機能を使用することができることを確認できます）

・ フル機能のVFOとメモリのスキャナ

（コンピュータの中のクイックメモリーバンク）

・ 周波数と他の重要な機能の音声ガイダンス

・ それぞれのアマチュア無線バンド毎に設定可能なホームチャンネル

・ トランシーバーで変更した周波数、モード、その他はSuperControlにリアルタイムに反映されます

・ トランスバーター用としての2つ計算された周波数表示

FT-847に接続されたトランスバーター（1.2Ghz）のために使います

・ ソフトウェアは、最高4つのトランスバーター（それぞれのアンテナ端子）を管理する能力があります。

・ 衛星モードのドプラー補正のためのDDE-インタフェース（ダイナミックデータ交換）

衛星追跡ソフトウェアとのデータ連携が可能です

（NOVA©、WISP©、WinOrbit©その他）

NOVA http://www.nlsa.com/

Satscape http://www.satscape.co.uk/

・ ドプラー補正された周波数は、トランシーバーに自動的に送られます

衛星を使う時、手動VFOチューニングは、もう必要な事ではありません

・ モニターしている（最高8本のチャネル）プライオリティー・チャンネル

・ それぞれのスキャン・ステップによるビジュアル・バンド・スコープ

・ あらかじめ定義されたWAVEファイルはボイス・マシンで使用できます

（コンテストのために？）

・ あらかじめ定義されたWAVEファイルを使用して１０分間隔で自動的に送信されるコールサインのアナウンス

・ Easycommローテーター・インタフェース・サポート

・ ARSローテーター・インタフェース・サポート

ARS http://www.ea4tx.com/

・ TCP/IPによるトランシーバーのネットワークリモートコントロール

もちろんインターネットも使えます

・ 自動アンテナ・チューナーがcatで同時に、トランシーバーに接続した八重洲FC-20があることが可能です

通常FC-20とcatが、同時に、使われることができませんが、FT-847をだましてCATを使うことができます


JP_About the Author

著者について

11mバンドでのDXを経験した後、私は1996年にライセンスを取りました

私の最初のコールサインはDG1NGPでした。

私はここでいわゆる「c-ライセンス」（cept class2）と認められました。

c-ライセンスの私達は2mと70cmのバンドだけ使うことが許されました。

私ががclass1へのアップグレードを決めてから、3ヵ月CWを学び

私は新しいコールサイン DH1NGPわずか3ヶ月で得ました。

私はD.A.R.C.（ドイツ・アマチュア無線クラブ）のメンバーです。

そして、私の地区はB02（OV Ansbach）です。

事実のために、

私の大部分の時間は、FT847-SuperControlのプログラムを作るり、

テストするために使われています。そのためにアマチュア無線使うための私の時間は、非常に少ないです。

私は、全てのプロジェクトを完了させて、再びアマチュア無線バンドを楽しみたいものです

73 de peter（DH1NGP）


(JP) Copyright information

Copyright Information

FT847-SuperControl© 1999-2003 by Peter Pfisterer, DH1NGP

FT847-SuperControl® 1999-2003 by Peter Pfisterer, DH1NGP

SuperControl© 1999-2003 by Peter Pfisterer, DH1NGP

SuperControl® 1999-2003 by Peter Pfisterer, DH1NGP

All rights reserved worldwide

FT847-SuperControl® and its accompanying programs and files are protected by copyright 1999 - 2003 by Peter Pfisterer, DH1NGP. No portion of these programs or files may be sold, given away, reproduced, or otherwise distributed without written permission from the author. Licensees have the non-exclusive right to use these programs and files, but they do not own them; title to the programs and files is retained by the author.

Warranty: This software is licensed "as-is." The author warrants that, for a period of 30 days after receipt, the physical media are free from defects in materials and workmanship. This warranty does not cover damage due to accident, abuse, misuse, or improper installation of the product. This warranty explicitly excludes incidental and consequential damages.

It is not allowed, to pass any information about the licence numbers or the licence number itself, to other people which are not registered. These licence numbers are unique and are made for registered users only for their sole usage.

Shareware-version:

The limited shareware version, which can be downloaded from our homepage, can be passed or copied to other persons, as long as the files are not being modified and as long as the whole archives, or the contents of these archives are not being touched or changed in any way.

It is not allowed, to pass the licence number or a copy of any registered shareware version of FT847-SuperControl®, to other people which are not registered.

Uploading to other servers in the internet without the permission of the author is not allowed.

Ft847-Super Control およびそれに付随するプログラムならびにファイルは

Peter Pfisterer, DHINGPの1999-2003年のコピーライトで保護されています。何人も

これらのプログラムまたはファイルの一部または全部を売買したり、譲渡したり、

複製したりすることは禁じられています。免許保有者にはこれらプログラムやファ

イルの専用使用権が与えられますが、所有することはできません。これらプログ

ラムおよびファイルの所有権は著者が保有しています。

保証：

このソフトウエアは「現状あり姿のまま」で使用許可を与えます。

現物を受取後30日間はこのソフトウエアおよびファイルの現物に材質的にも加工上も瑕疵が無いことを著者

は保証します。しかしこの保証は偶然な事故、乱暴な使用、誤った使用、ないし

不適切なインストールに因る損傷をカバーするものではありません。この保証は

二次的ないし副次的損傷を除外していることを明言します。

シェアウエアバージョン：

当方のホームページからダウンロードできる30日間試用バージョンについては、

そのファイルが加工されたり動作や動作の中味が変更されたりしない限り、他人

に貸したりコピーしたりしてもかまいません。著者の許可無くインターネット上

で他のサーバーに動作をアップロードすることは禁止されています。


(JP) Contact Information

連絡先

Internet:

www.supercontrol.de

www.supercontrol.de.tf

www.supercontrol.ch.tf

www.supercontrol.at.tf

www.supercontrol.hk.tc (日本)

e-Mail:

info@supercontrol.de

hotline@supercontrol.de

technik@supercontrol.de

vertrieb@supercontrol.de

webmaster@supercontrol.de

ji1fgx@supercontrol.de (日本)

Adress:

SuperControl Amateur Radio Software

R. Peter Pfisterer, DH1NGP

Insinger Strasse 4

91583 Diebach

Federal Republic of Germany

Telephone: +49 - (0) 9868 - 933802

Telefax: +49 - (0) 9868 – 933820

上野浩一

〒２４０－００４２

神奈川県横浜市上星川２－２４－１８

かねこ第7ハイツ７２２


(JP) System requirements

システム（必要条件）

最小のシステム必要条件:

486/Pentium processor, 800x600のディスプレイ,

Win9x/WinNT4/WinME/Win2000/WinXP system

クロスシリアルケーブル

57600bpsが使えるCOM1からCOM8までの空いているシリアルポート

推奨されるシステム必要条件:

PentiumIII-700 以上, 1024x768 ディスプレイ,

Win9x/WinNT4/WinME/Win2000/WinXP system,

全二重の サウンドデバイス,

クロスケーブル

57600bpsが使えるCOM1からCOM8までの空いているシリアルポート

サポートしている追加ソフト:

・ NOVA© satellite-tracker　ドップラー計算のために使われます

あなたは、http://www.nlsa.com/　で制限されたバージョンをダウンロードすることができます

・ Satscape© satellite tracker　ドップラー計算のために使われます

あなたは、http://www.satscape.co.ukから無料の完全版をダウンロードすることができます

・ WinOrbit© satellite-tracker

まだフルサポートされていません

・ WISP© satellite-tracker

まだフルサポートされていません

・ ARS© satellite-tracker

まだフルサポートされていません

・ ARS-Interface software（ローテーター制御）

あなたは、無料のバージョンをダウンロードすることができます

http://www.ea4tx.com

サポートしている追加ハード

・ FT847-SuperControl©は最高4台のトランスバーターをサポートするように、設計されています 。FT-847トランシーバーの背後の各々のアンテナ・ジャック(HF ・6m ・UHF ・VHF)

・ EasyCommローテーター・インタフェースまたは他のEasyCommが使用可能なハードウェア

・ パラレル・ポートのためのARS-Interface（ローテーター制御）

あなたは

http://www.ea4tx.com

http://www.matsusaka.ne.jp/~ji1fgx/HAM/ea4tx/index.htm

でインタフェースに関する全ての情報を見つけることができます


JP Basic functions

基本的な機能

(画像1.1 ルートウインドウ)

画像1.1は、全ての可能な機能であなたにルート・プログラム・ウインドウを示します。

あなたがあなたのFT847トランシーバーの機能に接した経験を持っているならば、あなたはボタンの多くがself-explainableで、ソフトウェアの機能を理解するために問題を持っているべきではありません。

あなたがtooltipのものを起動させ（「TIPS ON」ボタン）て持っているならば、ボタンの上にあなたのマウスを動かすと、小さいヘルプテキストが表示されます。

ソフトウェアとトランシーバーを接続してください：

あなたが正しくソフトウェア（章2（コンフィギュレーション）を参照します）を設定したならば、あなたは「CAT ON」ボタンを使ってソフトウェアとトランシーバーを接続することができます。

すべてがOKであるならば、小さい「CAT」表示がリグのディスプレイの中と、ソフトウェアのディスプレイの中に表示されているはずです。

もしそうならば、FT847-SuperControlは、あなたのFT-847トランシーバーに接続しています。

ソフトウェアの周波数表示は、あなたにトランシーバーのVFO1の周波数とモードを示ます。

何も起こらないならば、あなたのケーブルがクロスケーブルであるることを確認して、正しいCOM-ポートにつながっていることを確認してください。

あなたは、交差したピン2と3の本当にクロスケーブルを使っていますか？

それでも動かなければ、あなたのトランシーバーのファームウェアが古いものか確認しなければなりません。

初代のFT-847トランシーバーは双方向データ-通信をることができませ。そのために周波数のポーリングとリグからのモード取得が出来ませんでした！

残念なことに、この場合、YAESUだけが問題を修復することができるので、YAESUへあなたのトランシーバーを送るべきです。

彼らは、FT-847でファームウェアを更新します。

私には、はっきりしていません、

このサービスが、無料なのか。少なくとも保障期間内であれば無償で修理してくれます。

あなたがあなたのトランシーバーを八重洲に送り返すことになる前に、あなたはこれが本当に理由であることを確認するべきです！

同様に、通常のモードにはソフトウェアcatコマンドによってaccessableなVFO1だけが存在する点に注意してください！

トランシーバーが衛星モードで存在するとき、VFO2の使用は可能なだけです！

同様に、周波数とモードのポーリングすることは、VFO2から可能ではありません。

トランシーバー・ファームウェアは、VFO2を使うことができません！

後で下で述べられるように、FT847-SuperControlは、コピー操作のためにsoftware-VFO2を使います。

接続が確立されるならば、あなたは現在リグの上で何かを変えるためにソフトウェアを使用することができるべきです。

たとえば、我々はいくつかのボタンによってトランシーバーの周波数を変えることができます。

ソフトウェアによって周波数を調整すること：

あなたは、ボタンで「ENTER VFO1」か、「ENTER VFO2」で周波数（画像1.2を参照）を入力できます。

この場合、あなたはグラフィック・10キーパッド（画像1.3を参照）で、あなたのマウスをクリックします。

あなたが2つの「．」とともに正しく周波数に入ることを確認してください。

たとえば7.045.000または145.500.000！

あなたは「．」でmhz、khzとhzを区切らなければなりません、さもなければ、エラーが発生するかもしれません。

あなたの入力終了後、周波数データをトランシーバーに出するために、あなたはその10キー・パッドの「ＯＫ」ボタンをクリックしなければなりません。

周波数を入力するもう一つの方法は、あなたのパソコンの10キーを使うことです。

分離点「．」のために、あなたはいくつかのキーを使うことができます：

プラス、マイナス、スラッシュ、点、コンマ、その他、

入力を終えたあと、トランシーバーに新しい周波数を送る為に「enter」あるいは「return」が使えます。

（画像1.2　チューニングボタン）（画像1.3　10キーパッド）

ボタン「<<MHZ>>」、「<<KHZ>>」、「<<HZ>>」で、それぞれのステップで周波数を変更できます。

「<<KHZ>>」ボタンは「STEP」ボタンでステップを詳細に調整することが出来ます。

SSBでは2.5Khz、FMでは20KHzにするとチューニングが楽です

FASTボタンとSLOWボタンであなたは、チューニングやり方を自動連続チューニングとクリックごとのチューニングのどちらかに変えることができます

ソフトウェアによってモードを切り替えれます（SSB,AM,FM,CW）：

これらのボタン（画像1.4を参照します）は説明の必要も無いでしょう

ソフトウェアの中に2つの同じボタンでにあるということに気が付くと思います

。

あなたが衛星モードを使っている時に、右側はVFO2の変更が出来ますが、正常モードで、これらのボタンは、機能しません。

（画像1.4　モードボタン）

レピーターオフセット：

ボタン「RPT」は、レピーターオフセットをオンにします。

ボタン「RPToff」は、レピーターオフセットをオフにします。

ボタン「+」と「-」で、あなたはあらかじめ定義されたデータでオフセットするものを変えることができます。

あなたは、pulldownmenu「コンフィギュレーション」（画像1.5を参照します）を通して、同様にオフセットを変えることができます。

デジタル・コードスケルチ：

ボタンDCSは、デジタル・コードスケルチをオンにします。

新しいウィンドウは、このボタンをクリックした後に現れます。

このウィンドウでは、あなたはDCSのために全ての可能なトーン周波数を選ぶことができます。

ボタン「DCSoff」は、DCS機能をオフにします。

ボタン「+」と「-」で、あなたは段階を追ってDCSトーン周波数（画像1.5を参照）を変えることができます。

トーン・エンコーダ/デコーダー（CTCSS）：

ボタン「DEC」とボタン「ENC」は、CTCSSトーン・デコーダーまたはCTCSSトーン・エンコーダをオンにしています。

新しいウィンドウは、これらのボタンをクリックした後に現れます。

このウィンドウでは、あなたはCTCSSのために全ての可能なトーンを選ぶことができます。ボタン「DECoff」と「ENCoff」は、これらの機能をオフにしています。

ボタン「+」und「-」で、あなたは段階を追ってCTCSSトーン周波数を変えることができます。（画像1.5を参照）

（画像1.5）

VFOコピー機能：

ボタン「A>B」は、VFO2にVFO1の実際の周波数とモードをコピーします。

トランシーバーが衛星モードでないならば、VFO2が正常モードで使われることができないので、このコピー機能は仮想コピーだけです。（画像1.6を参照します）

ボタン「A<B」は、VFO1にVFO2の実際の周波数とモードをコピーします。

トランシーバーが衛星モードでないならば、VFO2が正常モードで使われることができないので、このコピー機能は仮想コピーだけです。（画像1.6を参照します）

ボタン「A<>B」は、VFO1にVFO2とVFO2にVFO1の実際の周波数とモードをコピーします。トランシーバーが衛星モードでないならば、VFO2が正常モードで使われることができないので、このコピー機能は仮想コピーだけです。（画像1.6を参照します）

（画像1.6）

リバース機能（リピーターオフセット）：

ボタン「REV」は、レピーター周波数の周波数表示を反転させます。

あなたは、通常の出力周波数の代わりにリピーター入力周波数を聞くことができます。

オフセットがマイナスまたはプラスであるかどうかに関係なく、周波数が変わります。

「NOR」ボタン、で通常動作に戻り、周波数表示も元に戻ります

レピーターオフセットが選ばれる時だけ、機能は働いています

（画像1.6を参照します）

ホームチャンネルの使い方：

「home-settings」ボタンで、あなたは各々のアマチュア・ラジオ・バンドのために特別なホームでのチャンネルを設定するための、新しいウィンドウを起動することができます。

注意してください：

入力する周波数はmhz、khz、hzを「．」で区切ります。

同様に周波数の後、スペースで区切りモードがを入力する必要があります

モードはLSB,USB,FM,CW,で3文字まで入力できます。大文字小文字は区別されませんのでどちらで入力しても大丈夫です

（画像1.7）

（画像1.8を参照）

あなたは、ボタン「save homechannels」を押すことによってこれらの設定値を保存することができます。

全てのエントリのものは、ウィンドウ-レジストリ・データベースに書かれます。

あなたが後でこのプログラムに戻って来るならば、あなたはボタン「read homechannels」を用いて再び全てのエントリを読むことができます。

いくつかのhomechannelsを保存した後に、あなたは直接あらかじめ定義されたチャンネルに合わせるホームでのチャンネル・ボタンを使うことができます。

（画像1.7を参照）(Picture 1.7)

たとえば、あなたが「160m」ボタンをクリックするならば、、あらかじめ定義された160mの周波数とモードがトランシーバーへ送られ、周波数ディスプレイが変わります

。

「UP」、そして、「DOWN」ボタンで、あなたは全てのあらかじめ定義されたhomechannelsを順番に切り替えることができます。

注意してください、

右側のhomechannelボタンは衛星モードの時だけ正常に動作します

通常のモードではチャンネルが仮想操作だけのために使われます。


JP Memory functions

メモリ機能

FT847-SuperControl特徴として、各々のメモリ-バンクが無制限周波数をメモリーできることにあります。

たとえば、あなたは通常のアマチュア・ラジオ・バンドのための160mから70cmのメモリーバンクを見つけることができます(refer to picture 1.1)（画像1.1を参照）

放送周波数と、HF周波数と2mと70cmの周波数のための追加メモリーバンクを見つけることができます。(refer to picture 1.2)（画像1.2を参照）

あなたは、同様にHF、VHF（日本では許可されていません）、UHFレピーター周波数のために更なるメモリーバンクを見つけることができます(refer to picture 1.3)（画像1.3を参照）そして、あなたは同様に衛星周波数、crossband周波数とビーコン周波数(refer to picture 1.4)（画像1.4を参照）のために追加メモリーバンクを見つけることができます。

同様に、DCS、DEC、ENC、AZとELデータでメモリを保存することが可能です。

本例で、あなたはプログラムで4つの特別なメモリーバンクを見つけることができます。(画像1.5を参照).

AZとELデータ（方位と仰角データ）は、第二のシリアルポートに値を送って、easycomm-インタフェースによってローテーターを起動させるのに用いられることができます。

この特徴のために、章3（Easycommローター・インタフェース）を参照してください。

AZとELデータは、同様にパブロ（EA4TX）によっていわゆるARSローテーター・インタフェースを動かすのに用いられることができます。

(画像 1.1 – アマチュア無線バンド 160m から 70cmのメモリーバンク)

(画像 1.2 – さらなる メモリーバンク)

(画像 1.3 – サテライト、クロスバンド、ブロードバンドメモリーバンク)

(画像 1.4 –  HF- UHF- and VHF-レピーターメモリーバンク)

(画像 1.5 - スペシャルメモリーバンク。DCS, DEC, ENC, AZ ，ELのデータも保存できます)

これらのメモリの使用は、非常にシンプルです。

メモリーバンクのエントリを起動させるために、単にそれの上であなたのマウスでクリックしてください。

通常のマウスクリックは、周波数とモードをVFO1へコピーします。

ダブルクリックは、そのエントリをVFO2へコピーします。

あなたもすでに理解していると思いますが，SuperControlからトランシーバーのVFO2はサテライト・モードでアクセスできます。

したがって、サテライトまたはcrossbandメモリだけは、トランシーバーのVFO2に影響を及ぼします。

あなたがサテライトまたはcrossbandメモリを使っているならば、トランシーバーとソフトウェアはサテライトモードに自動的に切り変わります。

注意：crossband　とはクロスバンドレピーターのことで日本では許可されておらず、

無線機にその機能も実装されていません。よってSupeControlでもクロスバンド機能は使えません。

クロスバンドメモリーはサテライトメモリーとして使用できます。

メモリ保存：

あなたの必要とされたメモリーバンクにメモリを保存することは、非常に簡単です。

たとえばアマチュア・ラジオ・バンド（160mから70cm）の周波数とモードをメモリーに保存するとします．

周波数とモードを選んでから「Mem write」ボタンをダブルクリックしてください。

（画像1.5を参照）

FT847-SuperControl(C)は、選ばれた周波数とモードを、自動的に正しい対応するメモリーバンクを見つけて、データを保存します。

たとえば、あなたが144.562.500の周波数があるならば、2mのバンクのためのメモリは自動的に保存されます。

あなたが7.045.000の周波数があるならば、40mのバンクにメモリ・エントリは自動的に保存されます。

この機能は、全ての他の周波数とアマチュア・ラジオ・バンドで働きます。

（画像1.5を参照）(refer to picture 1.5)

ビーコン・メモリーバンクにエントリを保存したいですか？

それで、あなたはダブルクリックでボタン「Beac write」を使うべきです。

あなたがサテライト・メモリーバンクにエントリを保存したいならば、そのサテライト・モードは起動します、さもなければ、ボタン「SAT write」と「CROSS write」は機能していません。と、あなたが確認するべきです。

あなたがリピーター・メモリーバンクにエントリを保存したいならば、あなたが確認するべきで、あなたはレピーターオフセットを起動させます。、さもなければ、ボタン「Rep write」は機能しません。

周波数の自動発見が、同様にあります。

周波数は、自動的に対応するメモリーバンクに保存されます。

たとえば、145.675.000の周波数は、VHFリピーター・メモリーバンクに自動的に保存されます。

29.640.000または52.550.000の周波数は、HFリピーター・メモリーバンクに自動的に保存されます。

説明書

（画像1.6と1.7を参照します）(refer to picture 1.6 and 1.7)

・ MEM-N =通常のメモリーバンクのためのボタン

・ Mem write = 160mから70cmまでをメモリーバンクに自動メモリ保存

・ BC write =放送メモリーバンクにメモリに保存（BC=BroadCast）。

・ HF write =HFのために追加メモリーバンクにメモリの保存すること。

・ VHF write =VHF/UHFのために追加メモリーバンクにメモリ保存。

・ Rep write =リピーター

・メモリ（HF/UHF/VHF）のためにメモリーバンクにメモリの自動に保存すること。

注意：

レピーターオフセットがソフトウェアにおいて起動するとき、このボタンは専用働いています。

・SAT write =サテライト・メモリのために追加メモリーバンクにメモリ保存。

注意：

このボタンは専用働いています。そのとき、サテライト

・モードはソフトウェアにおいて起動します。

・ CROSS write = crossbandリピーター

・メモリのために追加メモリーバンクにメモリの保存すること。

注意：

このボタンは単に働いています。そのとき、サテライト

・モードはソフトウェアにおいて起動します。

・ Beac write =ビーコン・メモリ（Beac =ビーコン）のために追加メモリーバンクにメモリ保存する。

・ Log write =logbookエントリを保存するためにダイアログウィンドウを開きます。

・ Sked write =skedbookエントリを保存するためにダイアログウィンドウを開きます。

・ MEM-1 =アマチュア・ラジオ・バンド・メモリーバンクを表示します

（画像1.1を参照します）(refer to picture 1.1)

・ MEM-2 =追加メモリーバンクを示します

（画像1.2を参照します）(refer to picture 1.2)

・ MEM-3 =衛星、crossband-とbeacon-周波数の追加メモリーバンクを表示します（画像1.3を参照）(refer to picture 1.3)

・ MEM-4 =HF、UHFとVHF-周波数の追加メモリーバンクを表示します（画像1.4を参照）(refer to picture 1.4)

・ MEM-S =特別なメモリーバンクのためのボタンを表示します（画像1.7を参照）(refer to picture 1.7)

・ S1 write =追加特別なメモリーバンク1にメモリ保存する（DCS、DEC、ENC、AZ und ELとともに）

・ S2 write =追加特別なメモリーバンク2にメモリ保存する（DCS、DEC、ENC、AZ und ELとともに）

・ S3 write = 追加特別なメモリーバンク3にメモリ保存する（DCS、DEC、ENC、AZ und ELとともに）

・ S4 write =追加特別なメモリーバンク4にメモリ保存する（DCS、DEC、ENC、AZ und ELとともに）

・ MEM-S1 = 特別なメモリーバンク1を表示します（画像1.5を参照します）(refer to picture 1.5)

・ MEM-S2 =特別なメモリーバンク2を表示します

・ MEM-S3 =特別なメモリーバンク3を表示します（画像1.5を参照します）(refer to picture 1.5)

・ MEM-S4 = 特別なメモリーバンク4を表示します（画像1.5を参照します）(refer to picture 1.5)


JP Working with single memories

メモリーの編集

あなたは、2つのやり方でメモリーバンクを編集するか、メモリを削除することができます。

最初のやり方は、あなたのメモリーバンクで編集するか、メモリを削除するためにFT847-SuperControl(C)を使うことです。

プルダウンメニュー「Edit -> MEM」選んでください。

(Picture 1.1 - edit standard memories)

(Picture 1.2 - edit satellite and crossband memories)

(Picture 1.3 - edit HF-, VHF- and UHF- repeater memories)

(Picture 1.4 - edit logbook-memories)

(Picture 1.5 - edit skedbook-memories)

(Picture 1.6 - edit special memories with DCS, DEC, ENC, AZ und EL)

そして、あなたが編集するか、削除したいと思うデータベース・テーブルを選んでください。

エントリを編集するために、単にtextboxesでテキストに上書きしてください！

編集されたエントリを保存するために、単にボタン「save record」を使ってください。

textbox「skip」は、メモリ・スキャナ（章2（メモリ機能）を参照します）のために必要とされます。

「0」の値はこのメモリがスキャンされることを意味します、「1」の値はこのメモリがスキャナでスキャンさないことを意味します。

説明書：

・ ADD =メモリをデータベースに加えてください

・ SAVE RECORD =データベースに編集されたメモリを保存

・ DELETE =データベースからメモリ・エントリを削除

・ READ AGAIN =もう一度示されたメモリを読む

・ CLOSE =エディタ・ウィンドウ閉じます

2つ目の方法としてメモリーのEDITにはMicrosoft Accessが使えます

あなたがMicrosoft Accessを使った経験があるならばAccess使うことができ、FT847-SuperControl(C)データベースを直接、編集するか、エントリのものを削除する事ができます。

注意/重要：

これらのより新しいバージョンがデータベースの構造を変えるので、MSアクセス2000以上を使わないでください。

FT847-SuperControl(C)は、それでもはやこれらの変わるデータベースにアクセスすることができません。

常にMSアクセス95またはMS Access 97専用を使用してください！

あなたがMicrosoft Accessで働く方法に関する更なる情報を必要とするならば、このプログラムのためにユーザーズマニュアルを参照してください。


JP Clone data editor

clone-filesの操作

FT847-SuperControlは、あなたのFT-847-Transceiverからデータをダウンロードして、編集して、クローン・ファイルをアーカイブすることができます。

編集の後、あなたはあなたの新しいチャンネルをトランシーバーにアップロードすることができます。

78の通常のメモリ、12のサテライト・メモリと2本のvfo-範囲チャネルを編集することが可能です。

クローンファイルに重要なデータにあります、しかし、それはFT847-SuperControlによってまだサポートされません。

それにもかかわらず、あなたはそれぞれの名前であなたのHDDのファイルにクローンファイルに示される全てのデータをアーカイブすることができます。

我々がクローンファイルを使う前に、我々はトランシーバー・ファームウェアでで設定値を確認します。

トランシーバー・メニュー42「EXTEND」を選択してONにしてください。その後、隠されたいくつかの拡張メニューが見えます。メニュー94の「CLN RATE」みてください、そして、それを「57600」bpsにセットアップしてください。

現在、あなたはトランシーバーの上に内部のメニューを残すことができます。

メイン・プログラム・スクリーンの中のボタン「クローン」を用いて、クローン・データ・エディタ・ウィンドウを起動してください。

（画像1.1　クローンデータエディタ・ウィンドウ）

現在、あなたはウィンドウの中央に空のリストを見ることができます。

このリストボックスは後でクローンデータで満たされますが、最初に、我々はトランシーバーからクローンファイルをダウンロードする必要があります。

残念なことに、まだソフトウェアだけでは新しいクローンファイルをつくることが出来ません。クローン・ファイルは、単にトランシーバーからそれらをダウンロードすることによって生成することができます。

利用できるトランシーバーモデルがそれだけ沢山あります、これらのトランシーバーは、ファームウェアまだ100%互換性ありません。

同様に、他のトランシーバーから使用して、クローン-ファイルをアップロードすることが可能ではありません。

あなたがためすもしもはもう一つのトランシーバーからクローン・ファイルをロードします、エラーは発生します。

「Receive clone data from trcvr」ボタンを使って、クローン・ファイルをダウンロードして、作成します。

新しいウィンドウは、データを保存するあなたのパスとファイル名を指定することができまます。

もちろん、以前の作成されたクローン・ファイルに上書きすることが可能です。

ファイル名選択の後、「Save」ボタンを押します。

画像の中のボタンが「Speichern」呼ばれることシステムがそれであったことはドイツであったので、生成します。全てのクローンファイルは、「.hex」の拡張子が付きます。（picture1.2を参照）

（画像1.2　ディスクにクローン・ファイルを保存するファイル）

「Save」ボタンを使った後に、新しいウィンドウがです。

新しいウィンドウは、トランシーバーからのデータを待ちます。

このウィンドウのヒントを読んでください。

トランシーバー・メニュー95は「SEND CLN」を選びます。

その後、トランシーバーからソフトウェアまでデータフローを起動するために、ボタン「MCK/W」をあなたのトランシーバーで押しつけてください。

データが送られる間、あなたは青いプログレス・バーを見ることができます。

（画像1.3を参照）

（画像1.3　clone-dataをダウンロード）

データ伝送終了後、以下のmessageboxがすべてが向かったとあなた、それに話すことok（画像1.4を参照）。

（画像1.4　成功したダウンロードの確認）

すべてが記載された上記のように向かうならば、あなたはたとえそれらが空であるとしても、以前のダウンロードされたclone-fileチャンネルでいっぱいのクローン・データ・エディタ・ウィンドウを見ることができます。（画像1.1を参照）

あなたは、今はうまくclone-fileをダウンロードしました。

クローン・ファイルを以前保存されたFT847-SuperControlメモリで満たしてください：

「Memory source」が、クローン-データ・ウィンドウのトップで、clone-fileメモリのためにソースとして使われます。（画像1.1を参照）

ここでは、あなたはあなたがどのFT847-SuperControlメモリーバンクからデータを使いたいかについて選ぶことができます。

例ば、あなたに「vhf-repeater」メモリーバンクを示します。

あなたがエントリにマウスクリックをするならば、データは「Channel entry」へコピーされます。

このチャンネルの予約で、clone-fileにそれを送る前に、あなたはあなたのコピーされたデータを確かめることができます。

あなたは、送ることができます押すことによるクローン・ファイルにチャンネルの予約「Insert to clone channel:

あなたは同様に手でデータを入力することができます、しかし、あなたが正しいつづりにデータを入れることを確認してください。

周波数には常に「．」が２つ、モードは最高3文字でなければなりません！

あなたがclone-fileにエントリを保存することができる前に、あなたが書込み保護を働かなくしたことを確認してください！

あなたは、チェックボックス「クローン・ファイル（動いているライトプロテクト）」のチェックをはずすことによってライトプロテクトをオフにすることができます。

あなたは、標準のチャンネル、サテライト-チャンネルとscanrangeチャンネルのためにディスプレイの間で切り替えをすることができます、

ボタンが「View standard channels」ことを使うことにより「View satellite channels」または「View VFO scan range ch」。

各々のチャンネルを保存することは、messageboxで確かめられます。

保存が成功して、そして、保存のチェックサムが正しければ以下のウィンドウが現れます

（画像1.5　成功した保存されたチャンネルの確認）

ある条件下では、あなたがmessageboxを得ることは、可能です。

このメッセージボックスは、チェックサムが誤っている表示します。

この場合、あなたは単にクローンファイルにもう一つのチャンネルを保存します。

新しいチェックサムはそれで発生します、そして、すべてはすばらしいです。

Thatsすべてのもの。

現在、あなたはあなたのクローンファイルに全ての必要とされたチャンネルを保存することができます。

クローンファイルを編集して、作成することは、その非常に簡単で非常にいくつかの経験で速い行われることができます。

あなたがディスクから以前の保存されたclonefilesを編集したいならば、

どうぞ、「Read clone file from disc」ボタンを使用し、それらをロードして、編集します。

このセクションにおける最後のステップは、以前の保存されたクローンファイルをトランシーバーにアップロードすることです。このセクションにおける最後のステップは、以前の保存されたclone-fileをトランシーバーにアップロードすることです。

トランシーバーにクローン-ファイルのアップロードすること：

本例のために「Send clone data to trcvr」ボタンを使わなければならないがこと。新しいウィンドウは、開きます、

あなたは、あなたがそこでアップロードしたいクローンファイルのあなたのパスとファイル名を指定することができます。

注意してください、そのクローンファイルは常に拡張子「.hex」があります。（画像1.6を参照）

（画像1.6　ディスクからクローン・ファイルをロードする）

(picture 1.7 - Uploading clone-data)

それがすることになっていることを記載するので、このウィンドウでヒントを読んでください。

トランシーバー・メニュー96「RCV CLN」を選んでください。その後、あなたのトランシーバーの「MCK/W」ボタンを押してください。

トランシーバーは、現在入って来るデータを待ちます。

すぐに、ソフトウェアからトランシーバーまでデータフローを始める「OK」ボタンを押してください。

データが送られる間、あなたは青いプログレス・バーを見ることができます。（画像1.7を参照します）

clone-dataの成功した転送の後、新しい確認messageboxは、現れます（画像1.8を参照します）。

(picture 1.8 - uploading successful)


JP_Crossband repeater

フルデュプレクスクロスバンドレピーター

残念ながらこの機能は日本のFT-847では動作しません。

原因はトランシーバーのメニューの中の４１番が欠番になっているために設定が出来ません。

日本でクロスバンドレピーターが許可になっていないのが原因です。

実際ドイツに行ったときに使わせてもらいましたが，とても便利な機能だったので残念です。

ただし輸出仕様のFT-847も片側通行の交信しか出来ません

例

 入力周波数 433.550.000   ->   出力周波数 144.562.500

SuperControlはSATモードを使用してこの機能をさらに拡張します

例

  入出力周波数: 433.550.000   <->   入出力周波数: 144.562.500

完全なフルデュプレクスクロスバンドレピーターとして動作します

ただし、VHF、UHFのそれも同じモードでの使用に限られます。なぜならばVHFとHF、はまたFMとSSBをクロスするような運用をすると内部のリレーが激しくスイッチングを起こし、損傷を起こす可能性があるからです。


JP TX RX function

送信・受信切り替えウインドウ

メインウインドウのTxonまたはTxoffボタンを押すと送受信管理ウインドウが開きます。

Txonを押すと送信がした状態でウインドウが開きます。

Txoffを押すと受信したままの状態でウインドウが開きます。

実際のQSOが始まった時に良く使う機能を集約しました。

・ TXONをマウスで一度押すと送信が開始します

・ もう一度TXONをマウスで一度押すと受信に戻ります

・ 一旦マウスでTXONをクリックするとスペースキー又はリターンキーでも送受信の切り替えを行えます。

・ 送信中にTXOFFを押すと受信に戻ります

・ 受信中にTXOFFを押すとウインドウが閉じます

オペレーターがマウス操作で送受信を切り替える煩わしさから開放させるための機能です

・ HOMEボタンを押すと現在のバンドのホームチャンネルに戻ります

・ HOMEVFOを押すと元のVFOの周波数に戻ります

FMモードでメインチャンネルとサブチャンネルの切り替えに便利です

・ モード、周波数の変更、VFOのコピー、KHｚのスッテップ切り替えが行えます

・ ステップの切り替えはFMとSSB、CWで適当な値に切り替えて使ってください

・ 送信タイムアウトタイマーが設定できます。誤って送信したままになることを防ぎます。

特にこの機能はLANやインターネットを使ってリモートコントロールしている時に予期せぬ回線の切断などで送信したままになることを防いでくれます

・ 送信タイムアウトタイマーはTCP/IPクライアントではサーバーの設定に依存します

・ 「Hide Display」をチェックすとメインウインドウが隠され画面スペースを節約できHAMLOGやその他のプログラムと併用することが容易に出来ます。その場合、Sメーターと周波数表示がボタンの下に現れます

画面1.2 メインウインドウを隠した画面

画面1.3 送信状態の画面

このウインドウはJI1FGXが実際の交信を行い、実践の中から操作性の向上の為に提案し実装されました。


(JP) Distributors

FT847-SuperControl - Distributors

Distribution Japan

JI1FGX

Kouichi ueno

722 kaneko-haitu

2-24-18 kamihoshikawa

Hodogaya-ku, Yokohama-shi, kanagawa-ken

240-0042

JAPAN

technical questions: SuperControl@matsusaka.ne.jp

order: SuperControl@matsusaka.ne.jp

internet: SuperControl Japanese Site

Distribution Germany:

WiMo Antenna and Electronic Ltd.
Am Gaexwald 14
D-76863 Herxheim

Federal Republic Of Germany

phone: ++49 (0 72 76) 96680, fax: ++49 (0 72 76) 69 78

order: order@wimo.com
questions about shipping: sales@wimo.com
technical questions: support@wimo.com
general information: info@wimo.com
internet: www.wimo.com

Distribution Brazil:

COMMtato

Douglas Katoch
PY2YDK

e-mail: py2ydk@commtato.com.br
internet: www.commtato.com.br

Distribution USA (AL):

W4RT Electronics

3077-K Leeman Ferry Rd

Huntsville, AL 35801

fax: 256-880-3866

e-Mail: info@w4rt.com

Internet: www.w4rt.com

Distribution Switzerland:

HB9CRU Communications

The Antenna Specialist

Gregor Koletzko

Grienbachstrasse 26

Post office box 4528

CH-6304 Zug

phone: 076 - 379 20 50 fax: 041 - 763 20 54

e-Mail: hb9cru@bluemail.ch

Internet: www.hb9cru.ch

Distribution Liechtenstein

HB9CRU Communications

The Antenna Specialist

Gregor Koletzko

Grienbachstrasse 26

Post office box 4528

CH-6304 Zug

phone: 076 - 379 20 50 fax: 041 - 763 20 54

e-Mail: hb9cru@bluemail.ch

Internet: www.hb9cru.ch

United Kingdom

Waters & Stanton PLC

SPA HOUSE, 22 Main Road Hockley

Essex, SS5 4QS

UK Freephone Order Line 08000 73 73 88

Enquiries +44 (0)1702 206835

Enquiries 2 +44 (0)1702 204965

Trade Orders +44 (0)1702 203353

Fax +44 (0)1702 205843

e-Mail: sales@wsplc.com

Internet: www.wsplc.com

Distribution Portugal

CT1EIL

Antonio Correia

Ald. Sant'ana, 38

P - 4490-023 Povoa de Varzim

Portugal

phone: +351 252 682 636 fax: +351 252 615 894

e-Mail: acorreiac@mail.telepac.pt

General distribution

SuperControl CAT Software

Peter R. Pfisterer, DH1NGP

- Development -

Insinger Straße 4

D-91583 Diebach

Federal Republic Of Germany

telephone: +49 - (0) 9868 - 933802
telefax: +49 - (0) 9868 - 933820

order: vertrieb@supercontrol.de

general information: info@supercontrol.de

hotline: hotline@supercontrol.de

technical questions: technik@supercontrol.de

advertising: werbung@supercontrol.de

questions about our web site: webmaster@supercontrol.de

internet: www.supercontrol.de

International users: pay the registration fee online - with Paypal!

The number one in online payment services !

Attention: We are searching for distributors worldwide ! If you are interested in become a distributor, please contact us via e-mail: vertrieb@supercontrol.de, thank you !


Telnet DX Cluster

Type topic text here.


SuperControl homepage of DH1NGP

TheAuthor

・ Title-Page
・ Welcome
・ Information
・ About DH1NGP
・ Equipment
・ Qth
・ Qsl
・ Webcams

FT847Software

・ ニュース
・ ニュースアーカイブ
・ スクリーンショット
・ 特徴
・ ダウンロード
・ マニュアル

FT100Software

・ ニュース
・ ニュース アーカイブ
・ スクリーンショット
・ 特徴
・ ダウンロード
・ マニュアル

Dis tribution

・ 登録方法
・ 価格情報
・ 配布者
・ Imprint

UTC/GMT time

日本時間

advertising

重要なお知らせ
12月22日現在、SuperControlは日本語OSで正常に動作しない事が確認されています。

現在私もドイツに滞在し年内には日本語OSに対応したバージョンをリリースすべく作業中です。いましばらくお待ちください。

SuperControl© CAT ソフトウェアのページにようこそ。

Welcome...

... to the home of the legendary SuperControl CAT software. We are proud to be able to present you the web site also in japanese language yet. The international pages are maintained by Peter Pfisterer, DH1NGP (Developer) while we are proud to announce that Ueno Kouichi, JI1FGX mainains the web site for the japanese users. We will give a big thank you to Ueno for his great work. If you ever have any further questions in japanese language please feel free to ask Ueno !

さて，このたび日本語のWebサイトが皆さんにご紹介できることに なったことを，光栄に存知ます。
国際ページは開発者であるPeter Pfisterer, DH1NGPによってメン テされますが，上野浩一氏（JI1FGX）が，日本向けページのメンテをしていただけることになったことをお知らせします。
私達は，上野さんの大いなる協力に対し，惜しみない感謝の気持ち を表したいと存じます。
もし日本語ページに関して質問のある時は，気楽に上野さんに問い 合わせてください。
Vy 73 de Peter, DH1NGP
上野浩一 de JI1FGX

Thank you very much for visiting the Ham Radio 2002 ! If you were not able being there, here are some pictures:
Ham Radio 2002

FT847-SuperControl is mentioned in the german club magazine "CQ DL" edition 06/2002!

This homepage was made to be viewed with an
800x600 or 1024x768 display setting. Please also make sure,
you have java-script activated, for special features.
News or updates to the pages will get a green arrow in front of the link ・. If a page or a link will be temporarily not available, so you can see a red arrow in front of that link ・.

We'd also love to hear from you !
Let us know how we are doing !
Please sign our guestbook or simply write an e-mail.
Thank you very much !

Vy 73 de Peter, DH1NGP

Also we hate to say, but:

 With court order of may/12/1998 the german law adviced, that an owner of a homepage is responsible for any links and contents of these links on his site. This fact can be refused by dissociate oneself from these contents.

Therefore :

We don't have any influence for contents of hyperlinks or linked web-sites ! We dissociate ourself from contents of linked pages ! If you don't agree with this, please leave this homepage immediately !

Redirectors

・ Mirror USA
・ Mirror/Red. CH
・ Mirror/Red. AT
・ Mirror/Red. DE

Community

・ SC Chat
・ SC Guestbook
・ SC Mailing list

・ FT-847 Forum
・ 日本語SuperControlForum

・ FT-847 FAQ
・ FT-847 Yahoo
・ FT-847 DxZone

・ FT-100 Forum
・ FT-100 FAQ
・ FT-100 Yahoo
・ FT-100 DxZone

Contact

・ Info
・ Hotline
・ Advertising
・ Webmaster

Sponsors

・ cb-funkshop.de
・ www.qsl.net

Links

・ Add-On Sites
・ FT-847-Sites
・ Amateur radio

[ SuperControl ｩ Peter Pfisterer 1999 - 2002 ]
[ FT847-SuperControl ｩ Peter Pfisterer 1999 - 2002 ] - [ site design and programming ｩ Peter Pfisterer 1999 - 2002 ]
[ SuperControl web site maintained by webmaster@supercontrol.de, all rights reserved ]
[ All trademarks, servicemarks and trade names referenced on this site are the property of their respective owners ]